diff -pruN 6.0.0-1/.gitignore 6.3.0-1/.gitignore
--- 6.0.0-1/.gitignore	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/.gitignore	2024-05-31 13:24:33.000000000 +0000
@@ -17,6 +17,7 @@ Makefile
 avail
 random_seed
 /build*/
+/.vscode/
 CMakeLists.txt.user*
 *.unc-backup*
 .cmake/
diff -pruN 6.0.0-1/CMakeLists.txt 6.3.0-1/CMakeLists.txt
--- 6.0.0-1/CMakeLists.txt	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/CMakeLists.txt	2024-05-31 13:24:33.000000000 +0000
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.0.0") # handled by release scripts
-set(KF_DEP_VERSION "6.0.0") # handled by release scripts
+set(KF_VERSION "6.3.0") # handled by release scripts
+set(KF_DEP_VERSION "6.3.0") # handled by release scripts
 project(KConfigWidgets VERSION ${KF_VERSION})
 
 include(FeatureSummary)
-find_package(ECM 6.0.0  NO_MODULE)
+find_package(ECM 6.3.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -27,7 +27,7 @@ include(CMakeDependentOption)
 set(REQUIRED_QT_VERSION 6.5.0)
 find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Widgets)
 set(HAVE_DBUS false)
-if (NOT ANDROID)
+if (NOT ANDROID AND NOT WIN32 AND NOT APPLE)
   find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED DBus)
   set(HAVE_DBUS true)
 endif()
diff -pruN 6.0.0-1/KF6ConfigWidgetsConfig.cmake.in 6.3.0-1/KF6ConfigWidgetsConfig.cmake.in
--- 6.0.0-1/KF6ConfigWidgetsConfig.cmake.in	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/KF6ConfigWidgetsConfig.cmake.in	2024-05-31 13:24:33.000000000 +0000
@@ -9,7 +9,7 @@ find_dependency(KF6ColorScheme "@KF_DEP_
 if (NOT @BUILD_SHARED_LIBS@)
     find_dependency(Qt6Widgets @REQUIRED_QT_VERSION@)
 
-    if (NOT ANDROID)
+    if (NOT ANDROID AND NOT WIN32 AND NOT APPLE)
         find_dependency(Qt6DBus @REQUIRED_QT_VERSION@)
     endif()
 
diff -pruN 6.0.0-1/autotests/klanguagenametest.cpp 6.3.0-1/autotests/klanguagenametest.cpp
--- 6.0.0-1/autotests/klanguagenametest.cpp	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/autotests/klanguagenametest.cpp	2024-05-31 13:24:33.000000000 +0000
@@ -91,8 +91,8 @@ private Q_SLOTS:
 
     void testNoString()
     {
-        // Qt doesn't have za support, we have no test fixture, so no string.
-        QCOMPARE(KLanguageName::nameForCode("za"), QString());
+        // test that a language that doesn't exist gives the empty string
+        QCOMPARE(KLanguageName::nameForCode("xx"), QString());
     }
 };
 
diff -pruN 6.0.0-1/debian/changelog 6.3.0-1/debian/changelog
--- 6.0.0-1/debian/changelog	2024-04-08 23:56:00.000000000 +0000
+++ 6.3.0-1/debian/changelog	2024-06-09 12:58:17.000000000 +0000
@@ -1,3 +1,13 @@
+kf6-kconfigwidgets (6.3.0-1) experimental; urgency=medium
+
+  [ Patrick Franz ]
+  * New upstream release (6.3.0).
+  * Bump Standards-Version to 4.7.0 (No changes needed).
+  * Update build-deps and deps with the info from cmake.
+  * Update symbols from buildlogs.
+
+ -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:58:17 +0200
+
 kf6-kconfigwidgets (6.0.0-1) experimental; urgency=medium
 
   [ Patrick Franz ]
diff -pruN 6.0.0-1/debian/control 6.3.0-1/debian/control
--- 6.0.0-1/debian/control	2024-04-08 23:39:07.000000000 +0000
+++ 6.3.0-1/debian/control	2024-06-08 15:26:20.000000000 +0000
@@ -10,21 +10,22 @@ Build-Depends: cmake (>= 3.16~),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.0.0~),
+               extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkf6codecs-dev (>= 6.0.0~),
-               libkf6colorscheme-dev (>= 6.0.0~),
-               libkf6config-dev (>= 6.0.0~),
-               libkf6coreaddons-dev (>= 6.0.0~),
-               libkf6guiaddons-dev (>= 6.0.0~),
-               libkf6i18n-dev (>= 6.0.0~),
-               libkf6widgetsaddons-dev (>= 6.0.0~),
+               libkf6codecs-dev (>= 6.3.0~),
+               libkf6colorscheme-dev (>= 6.3.0~),
+               libkf6config-dev (>= 6.3.0~),
+               libkf6coreaddons-dev (>= 6.3.0~),
+               libkf6guiaddons-dev (>= 6.3.0~),
+               libkf6i18n-dev (>= 6.3.0~),
+               libkf6widgetsaddons-dev (>= 6.3.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.5.0+dfsg~),
+               qt6-base-private-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kconfigwidgets
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kconfigwidgets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kconfigwidgets.git
@@ -44,14 +45,14 @@ Description: Extra widgets for easier co
 Package: libkf6configwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6codecs-dev (>= 6.0.0~),
-         libkf6colorscheme-dev (>= 6.0.0~),
-         libkf6config-dev (>= 6.0.0~),
+Depends: libkf6codecs-dev (>= 6.3.0~),
+         libkf6colorscheme-dev (>= 6.3.0~),
+         libkf6config-dev (>= 6.3.0~),
          libkf6configwidgets6 (= ${binary:Version}),
-         libkf6coreaddons-dev (>= 6.0.0~),
-         libkf6guiaddons-dev (>= 6.0.0~),
-         libkf6i18n-dev (>= 6.0.0~),
-         libkf6widgetsaddons-dev (>= 6.0.0~),
+         libkf6coreaddons-dev (>= 6.3.0~),
+         libkf6guiaddons-dev (>= 6.3.0~),
+         libkf6i18n-dev (>= 6.3.0~),
+         libkf6widgetsaddons-dev (>= 6.3.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf6configwidgets-doc (= ${source:Version}),
diff -pruN 6.0.0-1/debian/libkf6configwidgets6.symbols 6.3.0-1/debian/libkf6configwidgets6.symbols
--- 6.0.0-1/debian/libkf6configwidgets6.symbols	2024-04-08 23:36:05.000000000 +0000
+++ 6.3.0-1/debian/libkf6configwidgets6.symbols	2024-06-08 15:26:39.000000000 +0000
@@ -1,4 +1,4 @@
-# SymbolsHelper-Confirmed: 6.0.0 amd64
+# SymbolsHelper-Confirmed: 6.3.0 amd64
 libKF6ConfigWidgets.so.6 libkf6configwidgets6 #MINVER#
 * Build-Depends-Package: libkf6configwidgets-dev
  _ZGVZN9QMetaType21registerConverterImplI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 6.0.0
@@ -69,6 +69,8 @@ libKF6ConfigWidgets.so.6 libkf6configwid
  _ZN13KLanguageName11nameForCodeERK7QString@Base 6.0.0
  _ZN13KLanguageName16allLanguageCodesEv@Base 6.0.0
  _ZN13KLanguageName19nameForCodeInLocaleERK7QStringS2_@Base 6.0.0
+ _ZN13KStyleManager21createConfigureActionEP7QObject@Base 6.3.0
+ _ZN13KStyleManager9initStyleEv@Base 6.3.0
  _ZN13QMetaSequence12MetaSequenceI5QListI12QKeySequenceEE5valueE@Base 6.0.0
  _ZN14KHamburgerMenu10setMenuBarEP8QMenuBar@Base 6.0.0
  _ZN14KHamburgerMenu11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
diff -pruN 6.0.0-1/debian/upstream/signing-key.asc 6.3.0-1/debian/upstream/signing-key.asc
--- 6.0.0-1/debian/upstream/signing-key.asc	2024-04-08 22:57:35.000000000 +0000
+++ 6.3.0-1/debian/upstream/signing-key.asc	2024-06-07 22:16:46.000000000 +0000
@@ -80,3 +80,24 @@ RUqSlBSJqC4WqZmkB73i16MljvT0+4v2upmud4JK
 oS4=
 =yOFv
 -----END PGP PUBLIC KEY BLOCK-----
+-----BEGIN PGP PUBLIC KEY BLOCK-----
+
+mDMEZZxtxBYJKwYBBAHaRw8BAQdAm/8PHszWuXJwUEeEwowgbi7fIeUDP/r9X14f
+Azm23ay0JU5pY29sYXMgRmVsbGEgPG5pY29sYXMuZmVsbGFAa2RlLm9yZz6IkwQT
+FgoAOxYhBJCpaKyoRTfMJ7meryyN9Yem1KrBBQJlnG8zAhsDBQsJCAcCAiICBhUK
+CQgLAgQWAgMBAh4HAheAAAoJECyN9Yem1KrBeP4BAIKpXwECsL4VtZtg2h6uUCZg
+e6oALUd6LYH6+DAM2cGzAP9nRCB06lOnWPiz3PccQDeGPGTl4fJXM63rXIKvxI8n
+C7QkTmljb2xhcyBGZWxsYSA8bmljb2xhcy5mZWxsYUBnbXguZGU+iJMEExYKADsW
+IQSQqWisqEU3zCe5nq8sjfWHptSqwQUCZZxtxAIbAwULCQgHAgIiAgYVCgkICwIE
+FgIDAQIeBwIXgAAKCRAsjfWHptSqwb/cAQDdwi3Ujltdb58uFEN9Wxvv2a/PmJJr
+v76mHWmXqia0UwD/fpQfF7W6Iv6tEoqE2VQjMdboRqumV2m9lDyB3OPwtg+4MwRl
+nG3EFgkrBgEEAdpHDwEBB0ABCziM0Ive6TFO3hWrLxpYFCti3xUL7fLLdJqIJYHc
+O4h4BBgWCgAgFiEEkKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGyAACgkQLI31
+h6bUqsFXfQD9G8xNZ6QbfOeP/ARYPH7xUcc2U4/kPjoP8+R/MRnshPMBANDv6T3y
+BxoNXQRYK65x7ghXOSZcQyBLfVuSQshzf/oBuDgEZZxtxBIKKwYBBAGXVQEFAQEH
+QAOAXtH8j+F4XstbXodRsjUSLSQx3doS6cssY8XiZWZ5AwEIB4h4BBgWCgAgFiEE
+kKlorKhFN8wnuZ6vLI31h6bUqsEFAmWcbcQCGwwACgkQLI31h6bUqsFomwD/Zy41
+I8jssyuukIKsRefmsvFeeMKEJgFp0WuZQaZnKEIBANbtyBSxCOkD+5GYm1cjG6nr
+yPRSi/2EuYie6axT6ZIN
+=Noyp
+-----END PGP PUBLIC KEY BLOCK-----
diff -pruN 6.0.0-1/po/af/kconfigwidgets6.po 6.3.0-1/po/af/kconfigwidgets6.po
--- 6.0.0-1/po/af/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/af/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4 stable\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2006-01-12 16:33+0200\n"
 "Last-Translator: JUANITA FRANZ <JUANITA.FRANZ@VR-WEB.DE>\n"
 "Language-Team: AFRIKAANS <translate-discuss-af@lists.sourceforge.net>\n"
@@ -43,7 +43,12 @@ msgstr "Auto Korrigeer"
 msgid "Color Scheme"
 msgstr "Kortpaaie"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -618,6 +623,18 @@ msgstr "Klaar"
 msgid "Open &Menu"
 msgstr "Maak Onlangse Oop"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Aansoek: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "Verstek"
+
 #~ msgid "&Open..."
 #~ msgstr "Maak oop..."
 
@@ -661,11 +678,6 @@ msgstr "Maak Onlangse Oop"
 #~ msgstr "Leidraad van die Dag"
 
 #, fuzzy
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Verstek"
-
-#, fuzzy
 #~| msgid "Could not create the new configuration file."
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Kon nie skep die nuwe opstelling lêer."
@@ -3593,9 +3605,6 @@ msgstr "Maak Onlangse Oop"
 #~ "Die aansoek vir wat jy wens na stuur in 'n fout raporteer - as verkeerd, "
 #~ "asseblief gebruik Die raporteer fout kieslys item van Die korrek aansoek"
 
-#~ msgid "Application: "
-#~ msgstr "Aansoek: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/af/kf6_entry.desktop 6.3.0-1/po/af/kf6_entry.desktop
--- 6.0.0-1/po/af/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/af/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -51,7 +51,7 @@ Name[ko]=아프리칸스어
 Name[ku]=Afrîkans
 Name[lb]=Afrikaans
 Name[lt]=Afrikansas
-Name[lv]=Āfrikāņu
+Name[lv]=Afrikandu
 Name[mai]=अफ्रीकी
 Name[mk]=Африкаанс
 Name[ml]=ആഫ്രിക്കാന്‍സ്
diff -pruN 6.0.0-1/po/ar/kconfigwidgets6.po 6.3.0-1/po/ar/kconfigwidgets6.po
--- 6.0.0-1/po/ar/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ar/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -1,20 +1,21 @@
-# Safa Alfulaij <safa1996alfulaij@gmail.com>, 2017, 2018.
 # SPDX-FileCopyrightText: 2021, 2022, 2024 Zayed Al-Saidi <zayed.alsaidi@gmail.com>
+# Safa Alfulaij <safa1996alfulaij@gmail.com>, 2017, 2018.
+# Zayed Al-Saidi <zayed.alsaidi@gmail.com>, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2024-02-15 17:30+0400\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-25 16:26+0400\n"
 "Last-Translator: Zayed Al-Saidi <zayed.alsaidi@gmail.com>\n"
-"Language-Team: ar\n"
+"Language-Team: \n"
 "Language: ar\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
 "&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"
-"X-Generator: Lokalize 23.08.1\n"
+"X-Generator: Lokalize 21.12.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -44,7 +45,12 @@ msgstr "اكتشفه آليًا"
 msgid "Color Scheme"
 msgstr "مخطّط الألوان"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "لا يوجد أمر ليُعرض"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "لا يوجد أمر يطابق المرشح"
@@ -509,12 +515,19 @@ msgstr "تبرّ&ع"
 msgid "Open &Menu"
 msgstr "افتح &قائمة"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "نمط التطبيق"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "المبدئي"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&فائدة اليوم"
 
-#~ msgid "Default"
-#~ msgstr "المبدئي"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "ستُسأل عن الاستيثاق قبل الحفظ"
 
diff -pruN 6.0.0-1/po/as/kconfigwidgets6.po 6.3.0-1/po/as/kconfigwidgets6.po
--- 6.0.0-1/po/as/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/as/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4_as\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2008-12-26 15:19+0530\n"
 "Last-Translator: Amitakhya Phukan <অমিতাক্ষ ফুকন>\n"
 "Language-Team: Assamese <fedora-trans-as@redhat.com>\n"
@@ -46,7 +46,12 @@ msgstr "স্বয়ংক্ৰিয় 
 msgid "Color Scheme"
 msgstr "চমু পথ আঁচনি"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -621,6 +626,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "সম্প্ৰতি ব্যৱহৃত খোলক (&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "অনুপ্ৰয়োগ: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "অবিকল্পিত মান"
+
 #~ msgid "&Open..."
 #~ msgstr "খোলক...(&O)"
 
@@ -666,12 +684,6 @@ msgstr "সম্প্ৰতি ব্
 #~ msgstr "দিনৰ উপদেশ (&D)"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "অবিকল্পিত মান"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "KDE বিন্যাস পুনঃ তুলি লোৱা হ'ব নেকি ?"
@@ -3464,9 +3476,6 @@ msgstr "সম্প্ৰতি ব্
 #~ "যি অনুপ্ৰয়োগৰ বাবে বাগ প্ৰতিবেদন কৰা হৈছে - সঠিক নহ'লে, অনুগ্ৰহ কৰি 'বাগ "
 #~ "প্ৰতিবেদন কৰক' শীৰ্ষক তালিকাৰ পৰা যথাযত অনুপ্ৰয়োগ নিৰ্ব্বাচন কৰক"
 
-#~ msgid "Application: "
-#~ msgstr "অনুপ্ৰয়োগ: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ast/kconfigwidgets6.po 6.3.0-1/po/ast/kconfigwidgets6.po
--- 6.0.0-1/po/ast/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ast/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2023-12-12 00:53+0100\n"
 "Last-Translator: Enol P. <enolp@softastur.org>\n"
 "Language-Team: Asturian <alministradores@softastur.org>\n"
@@ -44,7 +44,12 @@ msgstr ""
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -507,5 +512,16 @@ msgstr "&Donar"
 msgid "Open &Menu"
 msgstr "Abrir el &menú"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Cola de l'aplicación"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr ""
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "Conseyu del &día"
diff -pruN 6.0.0-1/po/az/kconfigwidgets6.po 6.3.0-1/po/az/kconfigwidgets6.po
--- 6.0.0-1/po/az/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/az/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2023-02-17 01:22+0400\n"
 "Last-Translator: Kheyyam <xxmn77@gmail.com>\n"
 "Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
@@ -44,7 +44,13 @@ msgstr "Avtomatik təyin etmə"
 msgid "Color Scheme"
 msgstr "Rəng Seçimi"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Süzgəcə uyğun əmrlər yoxdur"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Süzgəcə uyğun əmrlər yoxdur"
@@ -548,12 +554,20 @@ msgstr "&Maddi Dəstək"
 msgid "Open &Menu"
 msgstr "&Menyunu açın"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Tətbiqdən çıx"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "İlkin göstərici"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Günün Məsləhəti"
 
-#~ msgid "Default"
-#~ msgstr "İlkin göstərici"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Saxlamadan oncə parolu daxil etməniz tələb edilir"
 
diff -pruN 6.0.0-1/po/az/kf6_entry.desktop 6.3.0-1/po/az/kf6_entry.desktop
--- 6.0.0-1/po/az/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/az/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -36,6 +36,7 @@ Name[ka]=აზერბაიჯან
 Name[ko]=아제르바이잔어
 Name[lb]=Aserbaidjanesch
 Name[lt]=Azerbaidžaniečių
+Name[lv]=Azerbaidžāņu
 Name[nl]=Azerbeidzjaans
 Name[nn]=Aserbajdsjansk
 Name[pa]=ਅਜ਼ਰਬਾਈਜਾਨੀ
diff -pruN 6.0.0-1/po/be/kconfigwidgets6.po 6.3.0-1/po/be/kconfigwidgets6.po
--- 6.0.0-1/po/be/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/be/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -9,10 +9,10 @@
 # kom <me@komzpa.net>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: 86ff119b1606fcaa910d6b44fc14b611\n"
+"Project-Id-Version: fc57ad16a28d02dea100ceb1c60de14e\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2022-12-25 17:04\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-20 09:10\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@gmail.com>\n"
 "Language-Team: Belarusian\n"
 "Language: be\n"
@@ -23,11 +23,12 @@ msgstr ""
 "Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
 "%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || n%10>=5 && n%10<=9 || n"
 "%100>=11 && n%100<=14 ? 2 : 3);\n"
-"X-Crowdin-Project: 86ff119b1606fcaa910d6b44fc14b611\n"
-"X-Crowdin-Project-ID: 127\n"
+"X-Crowdin-Project: fc57ad16a28d02dea100ceb1c60de14e\n"
+"X-Crowdin-Project-ID: 136\n"
 "X-Crowdin-Language: be\n"
-"X-Crowdin-File: /main/be/kconfigwidgets/kconfigwidgets5.po\n"
-"X-Crowdin-File-ID: 7797\n"
+"X-Crowdin-File: /[antikruk.KDE] main/KDE6/be/messages/kconfigwidgets/"
+"kconfigwidgets6.po\n"
+"X-Crowdin-File-ID: 9946\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -56,7 +57,12 @@ msgstr "Аўтаматычнае выз
 msgid "Color Scheme"
 msgstr "Колеравая схема"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Няма загадаў для паказу"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Няма загадаў, якія адпавядаюць фільтру"
@@ -143,10 +149,8 @@ msgid "Create new document"
 msgstr "Стварыць новы дакумент"
 
 #: kstandardaction_p.h:64
-#, fuzzy
-#| msgid "&Open"
 msgid "&Open…"
-msgstr "&Адкрыць"
+msgstr "&Адкрыць…"
 
 #: kstandardaction_p.h:64
 msgid "Open an existing document"
@@ -169,10 +173,8 @@ msgid "Save document"
 msgstr "Захаваць дакумент"
 
 #: kstandardaction_p.h:67
-#, fuzzy
-#| msgid "Save As"
 msgid "Save &As…"
-msgstr "Запісаць як"
+msgstr "Захаваць &як…"
 
 #: kstandardaction_p.h:67
 msgid "Save document under a new name"
@@ -195,10 +197,8 @@ msgid "Close document"
 msgstr "Закрыць дакумент"
 
 #: kstandardaction_p.h:70
-#, fuzzy
-#| msgid "Print"
 msgid "&Print…"
-msgstr "Друкаваць"
+msgstr "&Друкаванне…"
 
 #: kstandardaction_p.h:70
 msgid "Print document"
@@ -213,10 +213,8 @@ msgid "Show a print preview of document"
 msgstr "Вывесці папярэдні прагляд дакумента для друкавання"
 
 #: kstandardaction_p.h:72
-#, fuzzy
-#| msgid "Main:"
 msgid "&Mail…"
-msgstr "Пошта"
+msgstr "&Пошта…"
 
 #: kstandardaction_p.h:72
 msgid "Send document by mail"
@@ -283,10 +281,8 @@ msgid "Dese&lect"
 msgstr "&Адкінуць выбар"
 
 #: kstandardaction_p.h:83
-#, fuzzy
-#| msgid "&Find"
 msgid "&Find…"
-msgstr "З&найсці"
+msgstr "&Пошук…"
 
 #: kstandardaction_p.h:84
 msgid "Find &Next"
@@ -297,10 +293,8 @@ msgid "Find Pre&vious"
 msgstr "Шукаць &папярэдняе"
 
 #: kstandardaction_p.h:86
-#, fuzzy
-#| msgid "&Replace"
 msgid "&Replace…"
-msgstr "&Замяніць"
+msgstr "&Замяніць…"
 
 #: kstandardaction_p.h:88
 msgid "Zoom to &Actual Size"
@@ -343,11 +337,8 @@ msgid "Zoom &Out"
 msgstr "&Паменшыць"
 
 #: kstandardaction_p.h:94
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Zoom In"
 msgid "&Zoom…"
-msgstr "Маштаб"
+msgstr "&Маштабаванне…"
 
 #: kstandardaction_p.h:94
 msgid "Select zoom level"
@@ -386,23 +377,16 @@ msgid "Go to next page"
 msgstr "Перайсці да наступнай старонкі"
 
 #: kstandardaction_p.h:104
-#, fuzzy
-#| msgid "&Go To..."
 msgid "&Go To…"
-msgstr "&Пераход..."
+msgstr "&Перайсці да…"
 
 #: kstandardaction_p.h:105
-#, fuzzy
-#| msgid "&Go to Page..."
 msgid "&Go to Page…"
-msgstr "&Перайсці да старонкі..."
+msgstr "&Перайсці да старонкі…"
 
 #: kstandardaction_p.h:106
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Go to Line"
 msgid "&Go to Line…"
-msgstr "Ісці да радка"
+msgstr "&Перайсці да радка…"
 
 #: kstandardaction_p.h:107
 msgid "&First Page"
@@ -441,16 +425,12 @@ msgid "&Add Bookmark"
 msgstr "&Дадаць закладку"
 
 #: kstandardaction_p.h:113
-#, fuzzy
-#| msgid "&Edit Bookmarks"
 msgid "&Edit Bookmarks…"
-msgstr "&Рэдагаваць закладкі"
+msgstr "&Рэдагаваць закладкі…"
 
 #: kstandardaction_p.h:115
-#, fuzzy
-#| msgid "&Spelling..."
 msgid "&Spelling…"
-msgstr "Праверка правапісу"
+msgstr "&Правапіс…"
 
 #: kstandardaction_p.h:115
 msgid "Check spelling in document"
@@ -485,28 +465,21 @@ msgid "F&ull Screen Mode"
 msgstr "&Поўнаэкранны рэжым"
 
 #: kstandardaction_p.h:121
-#, fuzzy
-#| msgid "Configure Keyboard S&hortcuts..."
 msgid "Configure Keyboard S&hortcuts…"
-msgstr "Наладжванне &спалучэнняў клавіш..."
+msgstr "Наладжванне &спалучэнняў клавіш…"
 
 #: kstandardaction_p.h:122
-#, fuzzy, kde-format
-#| msgid "&Configure %1..."
+#, kde-format
 msgid "&Configure %1…"
-msgstr "&Наладжванне \"%1\"..."
+msgstr "&Наладжванне %1…"
 
 #: kstandardaction_p.h:123
-#, fuzzy
-#| msgid "Configure Toolbars"
 msgid "Configure Tool&bars…"
-msgstr "Настаўленне панеляў начыння"
+msgstr "Наладжванне панэлі &інструментаў…"
 
 #: kstandardaction_p.h:124
-#, fuzzy
-#| msgid "Configure Notifications"
 msgid "Configure &Notifications…"
-msgstr "Наставіць &абвяшчэнні..."
+msgstr "Наладжванне &апавяшчэнняў…"
 
 #: kstandardaction_p.h:128
 #, kde-format
@@ -518,16 +491,12 @@ msgid "What's &This?"
 msgstr "Што &гэта?"
 
 #: kstandardaction_p.h:130
-#, fuzzy
-#| msgid "&Report Bug..."
 msgid "&Report Bug…"
-msgstr "&Паведаміць пра памылку..."
+msgstr "&Паведаміць пра хібу…"
 
 #: kstandardaction_p.h:131
-#, fuzzy
-#| msgid "Configure &Language..."
 msgid "Configure &Language…"
-msgstr "Наладжванне &мовы..."
+msgstr "Наладжванне &мовы…"
 
 #: kstandardaction_p.h:132
 #, kde-format
@@ -543,10 +512,8 @@ msgid "&Delete"
 msgstr "В&ыдаліць"
 
 #: kstandardaction_p.h:135
-#, fuzzy
-#| msgid "&Rename..."
 msgid "&Rename…"
-msgstr "З&мяніць назву..."
+msgstr "&Змяніць назву…"
 
 #: kstandardaction_p.h:136
 msgid "&Move to Trash"
@@ -560,6 +527,16 @@ msgstr "&Ахвяраваць"
 msgid "Open &Menu"
 msgstr "Адкрыць &меню"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Стыль праграм"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Прадвызначана"
+
 #~ msgid "&Open..."
 #~ msgstr "&Адкрыць..."
 
@@ -602,9 +579,6 @@ msgstr "Адкрыць &меню"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Карысная &парада"
 
-#~ msgid "Default"
-#~ msgstr "Прадвызначана"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Перад захаваннем вам будзе прапанавана выканаць аўтэнтыфікацыю"
 
@@ -3542,9 +3516,6 @@ msgstr "Адкрыць &меню"
 #~ "верна, калі ласка карыстайцеся пунктам \"Паведаміць пра памылку\" "
 #~ "патрэбнай праграмы"
 
-#~ msgid "Application: "
-#~ msgstr "Праграма: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/be/kf6_entry.desktop 6.3.0-1/po/be/kf6_entry.desktop
--- 6.0.0-1/po/be/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/be/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -12,8 +12,8 @@ Name[bn]=বেলারুশিয়
 Name[bn_IN]=বেলারুশিয়ান
 Name[br]=Belarusieg
 Name[bs]=bjeloruski
-Name[ca]=Bielorús
-Name[ca@valencia]=Bielorús
+Name[ca]=Belarús
+Name[ca@valencia]=Belarús
 Name[cs]=Běloruský
 Name[csb]=Białorusczi
 Name[cy]=Belarwsieg
diff -pruN 6.0.0-1/po/be@latin/kconfigwidgets6.po 6.3.0-1/po/be@latin/kconfigwidgets6.po
--- 6.0.0-1/po/be@latin/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/be@latin/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: 86ff119b1606fcaa910d6b44fc14b611\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2022-08-29 09:17\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@gmail.com>\n"
 "Language-Team: Belarusian\n"
@@ -56,7 +56,13 @@ msgstr "Aŭtamatyčnaje vyznačennie"
 msgid "Color Scheme"
 msgstr "Kolieravaja schiema"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Niama zahadaŭ, jakija adpaviadajuć fiĺtru"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Niama zahadaŭ, jakija adpaviadajuć fiĺtru"
@@ -563,6 +569,17 @@ msgstr "&Achviaravać"
 msgid "Open &Menu"
 msgstr "Adkryć &mieniu"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Prahrama: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Pradvyznačana"
+
 #~ msgid "&Open..."
 #~ msgstr "&Adkryć..."
 
@@ -605,9 +622,6 @@ msgstr "Adkryć &mieniu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Karysnaja &parada"
 
-#~ msgid "Default"
-#~ msgstr "Pradvyznačana"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Pierad zachavanniem vam budzie prapanavana vykanać aŭtentyfikacyju"
 
@@ -3553,9 +3567,6 @@ msgstr "Adkryć &mieniu"
 #~ "kali nie vierna, kali laska karystajciesia punktam \"Paviedamić pra "
 #~ "pamylku\" patrebnaj prahramy"
 
-#~ msgid "Application: "
-#~ msgstr "Prahrama: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/be@latin/kf6_entry.desktop 6.3.0-1/po/be@latin/kf6_entry.desktop
--- 6.0.0-1/po/be@latin/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/be@latin/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -9,8 +9,8 @@ Name[be@latin]=Bielaruskaja (lacinka)
 Name[bg]=Белоруски (латиница)
 Name[bn_IN]=বেলারুশিয়ান লাতিন
 Name[bs]=bjeloruski (latinica)
-Name[ca]=Bielorús llatí
-Name[ca@valencia]=Bielorús llatí
+Name[ca]=Belarús llatí
+Name[ca@valencia]=Belarús llatí
 Name[cs]=Běloruský (latinka)
 Name[csb]=Białorusczi łacëzniany
 Name[da]=Hviderussisk latin
diff -pruN 6.0.0-1/po/bg/kconfigwidgets6.po 6.3.0-1/po/bg/kconfigwidgets6.po
--- 6.0.0-1/po/bg/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/bg/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -3,20 +3,20 @@
 #
 # Zlatko Popov <zlatkopopov@fsa-bg.org>, 2006, 2007, 2008, 2009.
 # Yasen Pramatarov <yasen@lindeas.com>, 2009, 2010, 2011, 2012, 2013.
-# SPDX-FileCopyrightText: 2022, 2023 Mincho Kondarev <mkondarev@yahoo.de>
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Mincho Kondarev <mkondarev@yahoo.de>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 14:20+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-19 10:11+0200\n"
 "Last-Translator: Mincho Kondarev <mkondarev@yahoo.de>\n"
-"Language-Team: \n"
+"Language-Team: Bulgarian <kde-i18n-doc@kde.org>\n"
 "Language: bg\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.08.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -46,7 +46,12 @@ msgstr "Автоматично откр
 msgid "Color Scheme"
 msgstr "Цветова схема"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Няма команди за показване"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Няма команди, съответстващи на филтъра"
@@ -135,7 +140,7 @@ msgstr "Създаване на нов 
 
 #: kstandardaction_p.h:64
 msgid "&Open…"
-msgstr "&Отваряне..."
+msgstr "&Отваряне…"
 
 #: kstandardaction_p.h:64
 msgid "Open an existing document"
@@ -159,7 +164,7 @@ msgstr "Запис на документ
 
 #: kstandardaction_p.h:67
 msgid "Save &As…"
-msgstr "Запис &като..."
+msgstr "Запис &като…"
 
 #: kstandardaction_p.h:67
 msgid "Save document under a new name"
@@ -183,7 +188,7 @@ msgstr "Затваряне на доку
 
 #: kstandardaction_p.h:70
 msgid "&Print…"
-msgstr "&Печат..."
+msgstr "&Печат…"
 
 #: kstandardaction_p.h:70
 msgid "Print document"
@@ -199,7 +204,7 @@ msgstr "Показване на пред
 
 #: kstandardaction_p.h:72
 msgid "&Mail…"
-msgstr "&Поща..."
+msgstr "&Поща…"
 
 #: kstandardaction_p.h:72
 msgid "Send document by mail"
@@ -267,7 +272,7 @@ msgstr "&Размаркиране"
 
 #: kstandardaction_p.h:83
 msgid "&Find…"
-msgstr "&Търсене..."
+msgstr "&Търсене…"
 
 #: kstandardaction_p.h:84
 msgid "Find &Next"
@@ -279,7 +284,7 @@ msgstr "Търсене на преди&
 
 #: kstandardaction_p.h:86
 msgid "&Replace…"
-msgstr "&Замяна..."
+msgstr "&Замяна…"
 
 #: kstandardaction_p.h:88
 msgid "Zoom to &Actual Size"
@@ -323,7 +328,7 @@ msgstr "&Намаляване"
 
 #: kstandardaction_p.h:94
 msgid "&Zoom…"
-msgstr "Ма&щаб..."
+msgstr "Ма&щаб…"
 
 #: kstandardaction_p.h:94
 msgid "Select zoom level"
@@ -363,15 +368,15 @@ msgstr "Отиване на следва
 
 #: kstandardaction_p.h:104
 msgid "&Go To…"
-msgstr "Отиван&е на..."
+msgstr "Отиван&е на…"
 
 #: kstandardaction_p.h:105
 msgid "&Go to Page…"
-msgstr "Отив&ане на страница..."
+msgstr "Отив&ане на страница…"
 
 #: kstandardaction_p.h:106
 msgid "&Go to Line…"
-msgstr "Отиван&е на ред..."
+msgstr "Отиван&е на ред…"
 
 #: kstandardaction_p.h:107
 msgid "&First Page"
@@ -411,11 +416,11 @@ msgstr "&Добавяне на отме
 
 #: kstandardaction_p.h:113
 msgid "&Edit Bookmarks…"
-msgstr "&Редактиране на отметките..."
+msgstr "&Редактиране на отметките…"
 
 #: kstandardaction_p.h:115
 msgid "&Spelling…"
-msgstr "&Проверка на правописа..."
+msgstr "&Проверка на правописа…"
 
 #: kstandardaction_p.h:115
 msgid "Check spelling in document"
@@ -451,20 +456,20 @@ msgstr "&Цял екран"
 
 #: kstandardaction_p.h:121
 msgid "Configure Keyboard S&hortcuts…"
-msgstr "Конфигуриране на к&лавишни комбинации..."
+msgstr "Конфигуриране на к&лавишни комбинации…"
 
 #: kstandardaction_p.h:122
 #, kde-format
 msgid "&Configure %1…"
-msgstr "&Настройване на %1..."
+msgstr "&Настройване на %1…"
 
 #: kstandardaction_p.h:123
 msgid "Configure Tool&bars…"
-msgstr "Настройване на лентата с &инструменти..."
+msgstr "Настройване на лентата с &инструменти…"
 
 #: kstandardaction_p.h:124
 msgid "Configure &Notifications…"
-msgstr "Настройване на и&звестията..."
+msgstr "Настройване на и&звестията…"
 
 #: kstandardaction_p.h:128
 #, kde-format
@@ -477,11 +482,11 @@ msgstr "&Какво е това?"
 
 #: kstandardaction_p.h:130
 msgid "&Report Bug…"
-msgstr "Съобщаване за &грешка..."
+msgstr "Съобщаване за &грешка…"
 
 #: kstandardaction_p.h:131
 msgid "Configure &Language…"
-msgstr "Конфигуриране на &език..."
+msgstr "Конфигуриране на &език…"
 
 #: kstandardaction_p.h:132
 #, kde-format
@@ -498,7 +503,7 @@ msgstr "&Изтриване"
 
 #: kstandardaction_p.h:135
 msgid "&Rename…"
-msgstr "&Преименуване..."
+msgstr "&Преименуване…"
 
 #: kstandardaction_p.h:136
 msgid "&Move to Trash"
@@ -511,3 +516,13 @@ msgstr "&Дарение"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "Отваряне на &меню"
+
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Стил на приложение"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Стандартни"
diff -pruN 6.0.0-1/po/bn/kconfigwidgets6.po 6.3.0-1/po/bn/kconfigwidgets6.po
--- 6.0.0-1/po/bn/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/bn/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2012-07-16 14:27+0530\n"
 "Last-Translator: Deepayan Sarkar <deepayan.sarkar@gmail.com>\n"
 "Language-Team: American English <kde-translation@bengalinux.org>\n"
@@ -49,7 +49,12 @@ msgstr "স্বয়ংক্রিয়"
 msgid "Color Scheme"
 msgstr "শর্টকাট স্কীম"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -580,6 +585,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&সম্প্রতি ব্যবহৃত"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "অ্যাপলিকেশন:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "ডিফল্ট"
+
 #~ msgid "&Open..."
 #~ msgstr "খোলো (&খ)..."
 
@@ -623,12 +641,6 @@ msgstr "&সম্প্রতি ব্
 #~ msgstr "&আজকের টিপ"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "ডিফল্ট"
-
-#, fuzzy
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "আপনি কি কনফিগারেশন ফাইল নতুন করে পড়তে চান?"
 
@@ -3574,9 +3586,6 @@ msgstr "&সম্প্রতি ব্
 #~ "হয়, তাহলে সঠিক অ্যাপলিকেশনটি চালিয়ে তার বাগ রিপোর্ট করার মেনু আইটেমটি ব্যবহার "
 #~ "করুন"
 
-#~ msgid "Application: "
-#~ msgstr "অ্যাপলিকেশন:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/bn_IN/kconfigwidgets6.po 6.3.0-1/po/bn_IN/kconfigwidgets6.po
--- 6.0.0-1/po/bn_IN/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/bn_IN/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2009-12-28 14:35+0530\n"
 "Last-Translator: Runa Bhattacharjee <runab@redhat.com>\n"
 "Language-Team: Bengali INDIA <anubad@lists.ankur.org.in>\n"
@@ -48,7 +48,12 @@ msgstr "স্বয়ংক্রিয় 
 msgid "Color Scheme"
 msgstr "শর্ট-কাট স্কিম"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -622,6 +627,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "সম্প্রতি ব্যবহৃত খুলুন (&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "অ্যাপ্লিকেশন: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "ডিফল্ট"
+
 #~ msgid "&Open..."
 #~ msgstr "খুলুন...(&O)"
 
@@ -666,12 +684,6 @@ msgstr "সম্প্রতি ব্
 #~ msgid "Tip of the &Day"
 #~ msgstr "দিনের উপদেশ (&D)"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "ডিফল্ট"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "সংরক্ষণের পূর্বে পরিচয় প্রমাণ করার অনুরোধ জানানো হবে"
 
@@ -3439,9 +3451,6 @@ msgstr "সম্প্রতি ব্
 #~ "যে অ্যাপ্লিকেশনের জন্য বাগ রিপোর্ট দায়ের করা হচ্ছে - সঠিক না হলে, অনুগ্রহ করে "
 #~ "'বাগ রিপোর্ট দায়ের করুন' শীর্ষক মেনু থেকে যথাযত অ্যাপ্লিকেশন নির্বাচন করুন"
 
-#~ msgid "Application: "
-#~ msgstr "অ্যাপ্লিকেশন: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/br/kconfigwidgets6.po 6.3.0-1/po/br/kconfigwidgets6.po
--- 6.0.0-1/po/br/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/br/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4-1.1\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2007-10-15 22:19+0200\n"
 "Last-Translator: Jañ-Mai Drapier <jan-mai.drapier@mail.dotcom.fr>\n"
 "Language-Team: Brezhoneg <Suav.Icb@wanadoo.fr>\n"
@@ -47,7 +47,12 @@ msgstr "Reizhañ ent emgefreek"
 msgid "Color Scheme"
 msgstr "Berradennoù"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -622,6 +627,18 @@ msgstr "&Graet"
 msgid "Open &Menu"
 msgstr "Digeriñ &nevezig"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "&Meziant : "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "Dre ziouer"
+
 #~ msgid "&Open..."
 #~ msgstr "&Digeriñ ..."
 
@@ -665,11 +682,6 @@ msgstr "Digeriñ &nevezig"
 #~ msgstr "Lagadenn an &deiz"
 
 #, fuzzy
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Dre ziouer"
-
-#, fuzzy
 #~| msgid "Could not create the new configuration file."
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Ne m'eus ket gallet krouiñ restr kefluniadur nevez."
@@ -2946,9 +2958,6 @@ msgstr "Digeriñ &nevezig"
 #~ msgid "Send bug report."
 #~ msgstr "Kas anezhañ."
 
-#~ msgid "Application: "
-#~ msgstr "&Meziant : "
-
 #~ msgid "Version:"
 #~ msgstr "Doare :"
 
diff -pruN 6.0.0-1/po/bs/kconfigwidgets6.po 6.3.0-1/po/bs/kconfigwidgets6.po
--- 6.0.0-1/po/bs/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/bs/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2013-12-21 17:26+0000\n"
 "Last-Translator: Ademovic Saudin <sademovic1@etf.unsa.ba>\n"
 "Language-Team: bosanski <bs@li.org>\n"
@@ -56,7 +56,12 @@ msgstr "Autodetekcija"
 msgid "Color Scheme"
 msgstr "Šeme prečica"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -584,6 +589,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Otvori &skorašnje"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Program: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "podrazumijevano"
+
 #~ msgid "&Open..."
 #~ msgstr "&Otvori..."
 
@@ -626,12 +644,6 @@ msgstr "Otvori &skorašnje"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Savjet &dana"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "podrazumijevano"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Moraćete da se autentifikujete prije upisivanja."
 
@@ -3603,9 +3615,6 @@ msgstr "Otvori &skorašnje"
 #~ "Program za koji želite da prijavite grešku — ako nije ovaj, upotrijebite "
 #~ "stavku Prijavi grešku... u meniju pomoći tog programa."
 
-#~ msgid "Application: "
-#~ msgstr "Program: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ca/kconfigwidgets6.po 6.3.0-1/po/ca/kconfigwidgets6.po
--- 6.0.0-1/po/ca/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ca/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -1,27 +1,27 @@
 # Translation of kconfigwidgets6.po to Catalan
-# Copyright (C) 1998-2023 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2003, 2006, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005, 2007.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023.
+# SPDX-FileCopyrightText: 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023, 2024 Josep M. Ferrer <txemaq@gmail.com>
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Orestes Mas <orestes@tsc.upc.edu>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 13:08+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 08:21+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 22.12.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 
@@ -39,7 +39,7 @@ msgstr "sps@sastia.com,antonibella5@yaho
 #, kde-format
 msgctxt "Encodings menu"
 msgid "Default"
-msgstr "Omissió"
+msgstr "Predeterminat"
 
 #: kcodecaction.cpp:70
 #, kde-format
@@ -52,7 +52,12 @@ msgstr "Detecta automàticament"
 msgid "Color Scheme"
 msgstr "Esquema de color"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "No hi ha cap ordre a mostrar"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Cap ordre que coincideixi amb el filtre"
@@ -519,3 +524,13 @@ msgstr "&Donatius"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "Obre el &menú"
+
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Estil de l'aplicació"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Predeterminat"
diff -pruN 6.0.0-1/po/ca@valencia/kconfigwidgets6.po 6.3.0-1/po/ca@valencia/kconfigwidgets6.po
--- 6.0.0-1/po/ca@valencia/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ca@valencia/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -1,27 +1,27 @@
 # Translation of kconfigwidgets6.po to Catalan (Valencian)
-# Copyright (C) 1998-2023 This_file_is_part_of_KDE
+# Copyright (C) 1998-2024 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Sebastià Pla i Sanz <sps@sastia.com>, 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007.
 # Antoni Bella Pérez <antonibella5@yahoo.com>, 2003, 2006, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021.
 # Albert Astals Cid <aacid@kde.org>, 2004, 2005, 2007.
-# Josep M. Ferrer <txemaq@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023.
+# SPDX-FileCopyrightText: 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023, 2024 Josep M. Ferrer <txemaq@gmail.com>
 # Robert Millan <rmh@aybabtu.com>, 2009.
 # Orestes Mas <orestes@tsc.upc.edu>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 13:08+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 08:21+0200\n"
 "Last-Translator: Josep M. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 22.12.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 
@@ -52,7 +52,12 @@ msgstr "Detecta automàticament"
 msgid "Color Scheme"
 msgstr "Esquema de color"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "No hi ha cap ordre a mostrar"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Cap ordre que coincidisca amb el filtre"
@@ -519,3 +524,13 @@ msgstr "&Donatius"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "Obri el &menú"
+
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Estil de l'aplicació"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Predeterminat"
diff -pruN 6.0.0-1/po/crh/kconfigwidgets6.po 6.3.0-1/po/crh/kconfigwidgets6.po
--- 6.0.0-1/po/crh/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/crh/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2009-02-12 23:29-0600\n"
 "Last-Translator: Reşat SABIQ <tilde.birlik@gmail.com>\n"
 "Language-Team: Qırımtatarca (Qırım Türkçesi)\n"
@@ -47,7 +47,12 @@ msgstr "Avto-tanıma"
 msgid "Color Scheme"
 msgstr "Qısqa-yol Taslaqları"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -631,6 +636,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&Deminkini Aç"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Uyğulama:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Ög-belgilengen"
+
 #~ msgid "&Open..."
 #~ msgstr "&Aç..."
 
@@ -676,12 +694,6 @@ msgstr "&Deminkini Aç"
 #~ msgstr "&Künniñ Qaranesi"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Ög-belgilengen"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "KDE Ayarlamasını Kene Yüklemege İsteysiñizmi?"
@@ -3140,9 +3152,6 @@ msgstr "&Deminkini Aç"
 #~ "Arıza bildirmege istegeniñiz uyğulama - yañlış ise, lütfen doğru "
 #~ "uyğulamanıñ Arızanı Bildir menü unsurını qullanıñız"
 
-#~ msgid "Application: "
-#~ msgstr "Uyğulama:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/cs/kconfigwidgets6.po 6.3.0-1/po/cs/kconfigwidgets6.po
--- 6.0.0-1/po/cs/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/cs/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -3,22 +3,22 @@
 # Lukáš Tinkl <lukas@kde.org>, 2010, 2011, 2012.
 # SPDX-FileCopyrightText: 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2023 Vít Pelčák <vit@pelcak.org>
 # Tomáš Chvátal <tomas.chvatal@gmail.com>, 2012, 2013.
-# Vit Pelcak <vit@pelcak.org>, 2021, 2022.
+# SPDX-FileCopyrightText: 2021, 2022, 2024 Vit Pelcak <vit@pelcak.org>
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-21 15:02+0100\n"
-"Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-07 10:57+0200\n"
+"Last-Translator: Vit Pelcak <vpelcak@suse.cz>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "Language: cs\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 23.08.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "X-Language: cs_CZ\n"
 "X-Source-Language: en_US\n"
 
@@ -49,7 +49,12 @@ msgstr "Automatická detekce"
 msgid "Color Scheme"
 msgstr "Barevné schéma"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Příkazy odpovídající filtru"
@@ -515,3 +520,13 @@ msgstr "&Přispějte"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "Otevřít na&bídku"
+
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Styl aplikací"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Výchozí"
diff -pruN 6.0.0-1/po/csb/kconfigwidgets6.po 6.3.0-1/po/csb/kconfigwidgets6.po
--- 6.0.0-1/po/csb/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/csb/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2009-12-04 22:09+0100\n"
 "Last-Translator: Mark Kwidzińśczi <mark@linuxcsb.org>\n"
 "Language-Team: Kaszëbsczi <i18n-csb@linuxcsb.org>\n"
@@ -47,7 +47,12 @@ msgstr "Aùtomatné wëkrëwanié"
 msgid "Color Scheme"
 msgstr "Schemë skrodzënów"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -625,6 +630,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Òtemkni wcza&sniészi"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Programa: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Domëszlné"
+
 #~ msgid "&Open..."
 #~ msgstr "Ò&temkni..."
 
@@ -670,12 +688,6 @@ msgstr "Òtemkni wcza&sniészi"
 #~ msgstr "Pòrada &dnia"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Domëszlné"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Chcesz wczëtac znowa kònfigùracëjã KDE?"
@@ -3683,9 +3695,6 @@ msgstr "Òtemkni wcza&sniészi"
 #~ "Programa do jaczi chcesz wësłac rapòrt ò felë - eżlë zmiłkòwô, brëkùjë "
 #~ "òptacëji wësłaniô rapòrtu ò felë w menu pasowny programë"
 
-#~ msgid "Application: "
-#~ msgstr "Programa: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/csb/kf6_entry.desktop 6.3.0-1/po/csb/kf6_entry.desktop
--- 6.0.0-1/po/csb/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/csb/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -48,7 +48,7 @@ Name[kn]=ಕಶುಬಿಯನ್
 Name[ko]=카슈비아어
 Name[ku]=Kaşûbî
 Name[lt]=Kašubų
-Name[lv]=Kašubu
+Name[lv]=Kašūbu
 Name[mai]=काशुबिनयन
 Name[mk]=Кашубски
 Name[ml]=കശൂബ്യന്‍
diff -pruN 6.0.0-1/po/cy/kconfigwidgets6.po 6.3.0-1/po/cy/kconfigwidgets6.po
--- 6.0.0-1/po/cy/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/cy/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -18,7 +18,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2005-01-28 17:54+0000\n"
 "Last-Translator: Kevin Donnelly <kevin@dotmon.com>\n"
 "Language-Team: Cymraeg\n"
@@ -60,7 +60,12 @@ msgstr "Hunan-gywiro"
 msgid "Color Scheme"
 msgstr "Byrlwybrau"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -632,6 +637,18 @@ msgstr "&Wedi'i orffen"
 msgid "Open &Menu"
 msgstr "Agor &Diweddar"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Cymhwysiad:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "Rhagosodol"
+
 #~ msgid "&Open..."
 #~ msgstr "&Agor..."
 
@@ -675,11 +692,6 @@ msgstr "Agor &Diweddar"
 #~ msgstr "Awgrymiad y &Dydd"
 
 #, fuzzy
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Rhagosodol"
-
-#, fuzzy
 #~| msgid "Could not create the new configuration file."
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Methu creu'r ffeil ffurfweddiad newydd."
@@ -3508,9 +3520,6 @@ msgstr "Agor &Diweddar"
 #~ " Y cymhwysiad a ddymunir cyflwyno adroddiad nam amdano - os yn anghywir, "
 #~ "defnyddiwch yr eitem dewislen Adrodd Nam o'r rhaglen cywir."
 
-#~ msgid "Application: "
-#~ msgstr "Cymhwysiad:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/cy/kf6_entry.desktop 6.3.0-1/po/cy/kf6_entry.desktop
--- 6.0.0-1/po/cy/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/cy/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -52,7 +52,7 @@ Name[ko]=웨일스어
 Name[ku]=Galî
 Name[lb]=Wallisesch
 Name[lt]=Valų
-Name[lv]=Velšu
+Name[lv]=Velsiešu
 Name[mai]=वेल्श
 Name[mk]=Велшки
 Name[ml]=വെല്‍ഷ്
diff -pruN 6.0.0-1/po/da/kconfigwidgets6.po 6.3.0-1/po/da/kconfigwidgets6.po
--- 6.0.0-1/po/da/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/da/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2021-09-05 20:26+0200\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
@@ -46,7 +46,12 @@ msgstr "Autofind"
 msgid "Color Scheme"
 msgstr "Farvetema"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -563,6 +568,17 @@ msgstr "&Donér"
 msgid "Open &Menu"
 msgstr "Åbn &menu"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Program: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Standard"
+
 #~ msgid "&Open..."
 #~ msgstr "Å&bn..."
 
@@ -605,9 +621,6 @@ msgstr "Åbn &menu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Dagens tip"
 
-#~ msgid "Default"
-#~ msgstr "Standard"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Du vil blive bedt om autentificering før gemning"
 
@@ -3550,9 +3563,6 @@ msgstr "Åbn &menu"
 #~ "Programmet for hvilket du vil indsende en fejlrapport - hvis det ikke er "
 #~ "korrekt, så brug menupunktet Rapportér programfejl i det korrekte program"
 
-#~ msgid "Application: "
-#~ msgstr "Program: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/de/kconfigwidgets6.po 6.3.0-1/po/de/kconfigwidgets6.po
--- 6.0.0-1/po/de/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/de/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2023-12-21 16:41+0100\n"
 "Last-Translator: Johannes Obermayr <johannesobermayr@gmx.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
@@ -51,7 +51,13 @@ msgstr "Autom. feststellen"
 msgid "Color Scheme"
 msgstr "Farbschema"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Es passen keine Befehle zu dem Filter"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Es passen keine Befehle zu dem Filter"
@@ -518,6 +524,17 @@ msgstr "&Spenden"
 msgid "Open &Menu"
 msgstr "&Menü öffnen"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Programm: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Standard"
+
 #~ msgid "&Open..."
 #~ msgstr "Öff&nen ..."
 
@@ -560,9 +577,6 @@ msgstr "&Menü öffnen"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Tipp des Tages"
 
-#~ msgid "Default"
-#~ msgstr "Standard"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Vor dem Speichern müssen Sie sich authentifizieren."
 
@@ -3558,9 +3572,6 @@ msgstr "&Menü öffnen"
 #~ "inkorrekt, benutzen Sie bitte den Knopf „Probleme oder Wünsche "
 #~ "berichten ...“ des betreffenden Programms."
 
-#~ msgid "Application: "
-#~ msgstr "Programm: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/el/kconfigwidgets6.po 6.3.0-1/po/el/kconfigwidgets6.po
--- 6.0.0-1/po/el/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/el/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -20,7 +20,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2023-01-05 11:44+0200\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
@@ -58,7 +58,13 @@ msgstr "Αυτόματη ανίχνευ
 msgid "Color Scheme"
 msgstr "Σχήμα χρώματος"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Καμία εντολή δεν ταιριάζει με το φίλτρο"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Καμία εντολή δεν ταιριάζει με το φίλτρο"
@@ -570,6 +576,17 @@ msgstr "&Δωρεά"
 msgid "Open &Menu"
 msgstr "Άνοιγμα &μενού"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Εφαρμογή: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Προκαθορισμένο"
+
 #~ msgid "&Open..."
 #~ msgstr "Ά&νοιγμα..."
 
@@ -612,9 +629,6 @@ msgstr "Άνοιγμα &μενού"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Συμβουλή της ημέρας"
 
-#~ msgid "Default"
-#~ msgstr "Προκαθορισμένο"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Θα σας ζητηθεί ταυτοποίηση πριν την αποθήκευση"
 
@@ -3602,9 +3616,6 @@ msgstr "Άνοιγμα &μενού"
 #~ "είναι η σωστή, παρακαλώ χρησιμοποιήστε το μενού Αναφορά σφάλματος της "
 #~ "σωστής εφαρμογής"
 
-#~ msgid "Application: "
-#~ msgstr "Εφαρμογή: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/en_GB/kconfigwidgets6.po 6.3.0-1/po/en_GB/kconfigwidgets6.po
--- 6.0.0-1/po/en_GB/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/en_GB/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -2,21 +2,21 @@
 # Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2002,2003,2004, 2005, 2006, 2007, 2008, 2009.
 # Jonathan Riddell <kde-en-gb@jriddell.org>, 2003.
 # Andrew Coles <andrew_coles@yahoo.co.uk>, 2004, 2005, 2009, 2010.
-# Steve Allewell <steve.allewell@gmail.com>, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021, 2022.
+# SPDX-FileCopyrightText: 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021, 2022, 2024 Steve Allewell <steve.allewell@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2022-07-22 14:21+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-23 19:26+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
+"Language-Team: British English\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 22.04.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -45,7 +45,12 @@ msgstr "Autodetect"
 msgid "Color Scheme"
 msgstr "Colour Scheme"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "No commands to display"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "No commands matching the filter"
@@ -132,11 +137,8 @@ msgid "Create new document"
 msgstr "Create new document"
 
 #: kstandardaction_p.h:64
-#, fuzzy
-#| msgctxt "@label:button"
-#| msgid "&Open"
 msgid "&Open…"
-msgstr "&Open"
+msgstr "&Open…"
 
 #: kstandardaction_p.h:64
 msgid "Open an existing document"
@@ -159,10 +161,8 @@ msgid "Save document"
 msgstr "Save document"
 
 #: kstandardaction_p.h:67
-#, fuzzy
-#| msgid "Save As"
 msgid "Save &As…"
-msgstr "Save As"
+msgstr "Save &As…"
 
 #: kstandardaction_p.h:67
 msgid "Save document under a new name"
@@ -185,10 +185,8 @@ msgid "Close document"
 msgstr "Close document"
 
 #: kstandardaction_p.h:70
-#, fuzzy
-#| msgid "Print"
 msgid "&Print…"
-msgstr "Print"
+msgstr "&Print…"
 
 #: kstandardaction_p.h:70
 msgid "Print document"
@@ -203,11 +201,8 @@ msgid "Show a print preview of document"
 msgstr "Show a print preview of document"
 
 #: kstandardaction_p.h:72
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Mail"
 msgid "&Mail…"
-msgstr "Mail"
+msgstr "&Mail…"
 
 #: kstandardaction_p.h:72
 msgid "Send document by mail"
@@ -274,10 +269,8 @@ msgid "Dese&lect"
 msgstr "Dese&lect"
 
 #: kstandardaction_p.h:83
-#, fuzzy
-#| msgid "&Find"
 msgid "&Find…"
-msgstr "&Find"
+msgstr "&Find…"
 
 #: kstandardaction_p.h:84
 msgid "Find &Next"
@@ -288,10 +281,8 @@ msgid "Find Pre&vious"
 msgstr "Find Pre&vious"
 
 #: kstandardaction_p.h:86
-#, fuzzy
-#| msgid "&Replace"
 msgid "&Replace…"
-msgstr "&Replace"
+msgstr "&Replace…"
 
 #: kstandardaction_p.h:88
 msgid "Zoom to &Actual Size"
@@ -334,11 +325,8 @@ msgid "Zoom &Out"
 msgstr "Zoom &Out"
 
 #: kstandardaction_p.h:94
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Zoom"
 msgid "&Zoom…"
-msgstr "Zoom"
+msgstr "&Zoom…"
 
 #: kstandardaction_p.h:94
 msgid "Select zoom level"
@@ -377,23 +365,16 @@ msgid "Go to next page"
 msgstr "Go to next page"
 
 #: kstandardaction_p.h:104
-#, fuzzy
-#| msgid "&Go To..."
 msgid "&Go To…"
-msgstr "&Go To..."
+msgstr "&Go To…"
 
 #: kstandardaction_p.h:105
-#, fuzzy
-#| msgid "&Go to Page..."
 msgid "&Go to Page…"
-msgstr "&Go to Page..."
+msgstr "&Go to Page…"
 
 #: kstandardaction_p.h:106
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Go to Line"
 msgid "&Go to Line…"
-msgstr "Go to Line"
+msgstr "&Go to Line…"
 
 #: kstandardaction_p.h:107
 msgid "&First Page"
@@ -432,18 +413,12 @@ msgid "&Add Bookmark"
 msgstr "&Add Bookmark"
 
 #: kstandardaction_p.h:113
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Edit Bookmarks"
 msgid "&Edit Bookmarks…"
-msgstr "Edit Bookmarks"
+msgstr "&Edit Bookmarks…"
 
 #: kstandardaction_p.h:115
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Spelling"
 msgid "&Spelling…"
-msgstr "Spelling"
+msgstr "&Spelling…"
 
 #: kstandardaction_p.h:115
 msgid "Check spelling in document"
@@ -478,28 +453,21 @@ msgid "F&ull Screen Mode"
 msgstr "F&ull Screen Mode"
 
 #: kstandardaction_p.h:121
-#, fuzzy
-#| msgid "Configure Keyboard S&hortcuts..."
 msgid "Configure Keyboard S&hortcuts…"
-msgstr "Configure Keyboard S&hortcuts..."
+msgstr "Configure Keyboard S&hortcuts…"
 
 #: kstandardaction_p.h:122
-#, fuzzy, kde-format
-#| msgid "&Configure %1..."
+#, kde-format
 msgid "&Configure %1…"
-msgstr "&Configure %1..."
+msgstr "&Configure %1…"
 
 #: kstandardaction_p.h:123
-#, fuzzy
-#| msgid "Configure Toolbars"
 msgid "Configure Tool&bars…"
-msgstr "Configure Toolbars"
+msgstr "Configure Tool&bars…"
 
 #: kstandardaction_p.h:124
-#, fuzzy
-#| msgid "Configure Notifications"
 msgid "Configure &Notifications…"
-msgstr "Configure Notifications"
+msgstr "Configure &Notifications…"
 
 #: kstandardaction_p.h:128
 #, kde-format
@@ -511,17 +479,12 @@ msgid "What's &This?"
 msgstr "What's &This?"
 
 #: kstandardaction_p.h:130
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Report Bug"
 msgid "&Report Bug…"
-msgstr "Report Bug"
+msgstr "&Report Bug…"
 
 #: kstandardaction_p.h:131
-#, fuzzy
-#| msgid "Configure &Language..."
 msgid "Configure &Language…"
-msgstr "Configure &Language..."
+msgstr "Configure &Language…"
 
 #: kstandardaction_p.h:132
 #, kde-format
@@ -537,10 +500,8 @@ msgid "&Delete"
 msgstr "&Delete"
 
 #: kstandardaction_p.h:135
-#, fuzzy
-#| msgid "&Rename..."
 msgid "&Rename…"
-msgstr "&Rename..."
+msgstr "&Rename…"
 
 #: kstandardaction_p.h:136
 msgid "&Move to Trash"
@@ -554,6 +515,16 @@ msgstr "&Donate"
 msgid "Open &Menu"
 msgstr "Open &Menu"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Application Style"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Default"
+
 #~ msgid "&Open..."
 #~ msgstr "&Open..."
 
@@ -596,9 +567,6 @@ msgstr "Open &Menu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Tip of the &Day"
 
-#~ msgid "Default"
-#~ msgstr "Default"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "You will be asked to authenticate before saving"
 
@@ -3534,9 +3502,6 @@ msgstr "Open &Menu"
 #~ "The application for which you wish to submit a bug report - if incorrect, "
 #~ "please use the Report Bug menu item of the correct application"
 
-#~ msgid "Application: "
-#~ msgstr "Application: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/eo/kconfigwidgets6.po 6.3.0-1/po/eo/kconfigwidgets6.po
--- 6.0.0-1/po/eo/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/eo/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -4,7 +4,7 @@
 # Wolfram Diestel <wolfram@steloj.de>, 1998.
 # Heiko Evermann <heiko@evermann.de>, 2002, 2003.
 # Matthias Peick <matthias@peick.de>, 2004, 2005.
-# Oliver Kellogg <okellogg@users.sourceforge.net>,2007.
+# Oliver Kellogg <olivermkellogg@gmail.com>,2007.
 # Cindy McKee <cfmckee@gmail.com>, 2007, 2008.
 # Axel Rousseau <axel@esperanto-jeunes.org>, 2009.
 # Michael Moroni <michael.moroni@mailoo.org>, 2012.
@@ -15,9 +15,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 07:39+0100\n"
-"Last-Translator: Oliver Kellogg <okellogg@users.sourceforge.net>\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-20 13:35+0100\n"
+"Last-Translator: Oliver Kellogg <olivermkellogg@gmail.com>\n"
 "Language-Team: Esperanto <kde-i18n-eo@kde.org>\n"
 "Language: eo\n"
 "MIME-Version: 1.0\n"
@@ -36,7 +36,7 @@ msgstr ""
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
 msgstr ""
-"matthias@peick.de, okellogg@users.sourceforge.net, cfmckee@gmail.com, "
+"matthias@peick.de, olivermkellogg@gmail.com, cfmckee@gmail.com, "
 "axel@esperanto-jeunes.org, michael.moroni@mailoo.org"
 
 #: kcodecaction.cpp:62
@@ -56,7 +56,12 @@ msgstr "Aŭtomate trovi"
 msgid "Color Scheme"
 msgstr "Kolorskemo"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Neniuj komandoj por montri"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Neniuj komandoj kongruantaj al filtro"
@@ -520,3 +525,13 @@ msgstr "&Donaci"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "Malfermi &Menuon"
+
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Aplikaĵa Stilo"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Defaŭlta"
diff -pruN 6.0.0-1/po/es/kconfigwidgets6.po 6.3.0-1/po/es/kconfigwidgets6.po
--- 6.0.0-1/po/es/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/es/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -5,7 +5,7 @@
 # Pablo de Vicente <vicente@oan.es>, 2000-2002,2003, 2004.
 # Pablo de Vicente <vicnte@oan.es>, 2003.
 # Pablo de Vicente <p.devicente@wanadoo.es>, 2004, 2005.
-# SPDX-FileCopyrightText: 2005, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023 Eloy Cuadra <ecuadra@eloihr.net>
+# SPDX-FileCopyrightText: 2005, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023, 2024 Eloy Cuadra <ecuadra@eloihr.net>
 # Pablo de Vicente <pablo.devicente@gmail.com>, 2005, 2006, 2007.
 # Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
 # Jaime Robles <jaime@kde.org>, 2007.
@@ -14,8 +14,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-17 00:45+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 12:53+0200\n"
 "Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
@@ -23,7 +23,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "First-Translator: Boris Wesslowski <Boris@Wesslowski.com>\n"
-"X-Generator: Lokalize 23.08.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -53,7 +53,12 @@ msgstr "Autodetectar"
 msgid "Color Scheme"
 msgstr "Esquemas de color"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "No hay ninguna orden que mostrar"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Ninguna orden coincide con el filtro"
@@ -521,6 +526,16 @@ msgstr "Hacer un &donativo"
 msgid "Open &Menu"
 msgstr "Abrir &menú"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Estilo de la aplicación"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Predeterminado"
+
 #~ msgid "&Open..."
 #~ msgstr "&Abrir..."
 
@@ -563,9 +578,6 @@ msgstr "Abrir &menú"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Sugerencia del &día"
 
-#~ msgid "Default"
-#~ msgstr "Por omisión"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Se le pedirá que se autentique antes de guardar"
 
@@ -3538,9 +3550,6 @@ msgstr "Abrir &menú"
 #~ "correcta, use la opción de menú «Informar de fallo» de la aplicación "
 #~ "correcta)"
 
-#~ msgid "Application: "
-#~ msgstr "Aplicación: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/et/kconfigwidgets6.po 6.3.0-1/po/et/kconfigwidgets6.po
--- 6.0.0-1/po/et/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/et/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2022-10-19 22:37+0200\n"
 "Last-Translator: Mihkel Tõnnov <mihhkel@gmail.com>\n"
 "Language-Team: Estonian <>\n"
@@ -48,7 +48,13 @@ msgstr "Automaatne tuvastamine"
 msgid "Color Scheme"
 msgstr "Värviskeem"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Filtrile ei vasta ükski käsk"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Filtrile ei vasta ükski käsk"
@@ -555,6 +561,17 @@ msgstr "A&nneta"
 msgid "Open &Menu"
 msgstr "Ava &menüü"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Rakendus: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Vaikimisi"
+
 #~ msgid "&Open..."
 #~ msgstr "&Ava..."
 
@@ -597,9 +614,6 @@ msgstr "Ava &menüü"
 #~ msgid "Tip of the &Day"
 #~ msgstr "P&äeva nõuanne"
 
-#~ msgid "Default"
-#~ msgstr "Vaikimisi"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Sul palutakse enne salvestamist autentida"
 
@@ -3542,9 +3556,6 @@ msgstr "Ava &menüü"
 #~ "Rakendus, mille kohta sa soovid vearaporti saata - kui see ei ole "
 #~ "korrektne, siis kasuta vearaporti saatmiseks õige rakenduse menüüd."
 
-#~ msgid "Application: "
-#~ msgstr "Rakendus: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/eu/kconfigwidgets6.po 6.3.0-1/po/eu/kconfigwidgets6.po
--- 6.0.0-1/po/eu/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/eu/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2023-11-30 09:41+0100\n"
 "Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
 "Language-Team: Basque <kde-i18n-eu@kde.org>\n"
@@ -50,7 +50,13 @@ msgstr "Auto-detektatu"
 msgid "Color Scheme"
 msgstr "Kolore-antolaera"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Ez dago iragazkiarekin bat datorren komandorik"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Ez dago iragazkiarekin bat datorren komandorik"
@@ -516,6 +522,17 @@ msgstr "Egin &dohaintza"
 msgid "Open &Menu"
 msgstr "Ireki &Menua"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Aplikazioa: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Lehenetsia"
+
 #~ msgid "&Open..."
 #~ msgstr "I&reki..."
 
@@ -558,9 +575,6 @@ msgstr "Ireki &Menua"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Eguneko ira&dokizuna"
 
-#~ msgid "Default"
-#~ msgstr "Lehenetsia"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Gorde baino lehen autentikatzeko eskatuko zaizu"
 
@@ -3524,9 +3538,6 @@ msgstr "Ireki &Menua"
 #~ "Aplikazioa, gertatu zaion errorearen berri emateko. Zuzena ez bada, "
 #~ "erabili aplikazio zuzenaren \"Eman erroreen berri\" menu-elementua "
 
-#~ msgid "Application: "
-#~ msgstr "Aplikazioa: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/fa/kconfigwidgets6.po 6.3.0-1/po/fa/kconfigwidgets6.po
--- 6.0.0-1/po/fa/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/fa/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2012-06-28 16:40+0430\n"
 "Last-Translator: Mohammad Reza Mirdamadi <mohi@linuxshop.ir>\n"
 "Language-Team: Farsi (Persian) <kde-i18n-fa@kde.org>\n"
@@ -51,7 +51,12 @@ msgstr "آشکارسازی خودکار"
 msgid "Color Scheme"
 msgstr "شمای میان‌برها"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -636,6 +641,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "باز کردن &اخیر‌"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "کاربرد:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "پیش‌فرض"
+
 #~ msgid "&Open..."
 #~ msgstr "&باز کردن...‌"
 
@@ -678,12 +696,6 @@ msgstr "باز کردن &اخیر‌"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&نکته روز"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "پیش‌فرض"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "قبل از ذخیره برای اعتبارسنجی از شما سوال خواهد شد"
 
@@ -3754,9 +3766,6 @@ msgstr "باز کردن &اخیر‌"
 #~ "کاربردی که می‌خواهید برای آن گزارش اشکال ارائه کنید - اگر نادرست است، از "
 #~ "فقره گزینگان گزارش اشکال کاربرد درست استفاده کنید"
 
-#~ msgid "Application: "
-#~ msgstr "کاربرد:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/fa/kf6_entry.desktop 6.3.0-1/po/fa/kf6_entry.desktop
--- 6.0.0-1/po/fa/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/fa/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -99,4 +99,4 @@ Name[xh]=Farsi
 Name[x-test]=xxFarsixx
 Name[zh_CN]=波斯语
 Name[zh_HK]=波斯語
-Name[zh_TW]=法爾西語
+Name[zh_TW]=波斯語
diff -pruN 6.0.0-1/po/fi/kconfigwidgets6.po 6.3.0-1/po/fi/kconfigwidgets6.po
--- 6.0.0-1/po/fi/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/fi/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -25,7 +25,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2023-12-11 15:17+0200\n"
 "Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -69,7 +69,13 @@ msgstr "Tunnista automaattisesti"
 msgid "Color Scheme"
 msgstr "Väriteema"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Ei suodatinta vastaavia komentoja"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Ei suodatinta vastaavia komentoja"
@@ -536,6 +542,17 @@ msgstr "&Lahjoita"
 msgid "Open &Menu"
 msgstr "Avaa &valikko"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Sovellus: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Oletus"
+
 #~ msgid "&Open..."
 #~ msgstr "&Avaa…"
 
@@ -578,9 +595,6 @@ msgstr "Avaa &valikko"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Päivän &vinkki"
 
-#~ msgid "Default"
-#~ msgstr "Oletus"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Sinua pyydetään tunnistautumaan ennen tallennusta"
 
@@ -3524,9 +3538,6 @@ msgstr "Avaa &valikko"
 #~ "Sovellus, josta haluat lähettää vikailmoituksen. Jos tämä on "
 #~ "virheellinen, käytä Ilmoita viasta -valintaa oikeasta sovelluksesta"
 
-#~ msgid "Application: "
-#~ msgstr "Sovellus: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/fr/kconfigwidgets6.po 6.3.0-1/po/fr/kconfigwidgets6.po
--- 6.0.0-1/po/fr/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/fr/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -1,6 +1,6 @@
 # translation of kdelibs4.po to Français
 # translation of kdelibs4.po to
-# SPDX-FileCopyrightText: 2020, 2021, 2022, 2023 Xavier Besnard <xavier.besnard@kde.org>
+# SPDX-FileCopyrightText: 2020, 2021, 2022, 2023, 2024 Xavier Besnard <xavier.besnard@kde.org>
 # Matthieu Robin <kde@macolu.org>, 2002,2003, 2004.
 # Robert Jacolin <rjacolin@ifrance.com>, 2003,2004.
 # Gilles Caulier <caulier.gilles@free.fr>, 2003.
@@ -26,16 +26,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-17 10:21+0100\n"
-"Last-Translator: Xavier BESNARD <xavier.besnard@neuf.fr>\n"
-"Language-Team: French <kde-francophone@kde.org>\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-19 14:17+0200\n"
+"Last-Translator: Xavier Besnard <xavier.besnard@kde.org>\n"
+"Language-Team: French <French <kde-francophone@kde.org>>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 23.08.3\n"
+"X-Generator: Lokalize 23.08.5\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -71,7 +71,12 @@ msgstr "Détecter automatiquement"
 msgid "Color Scheme"
 msgstr "Schéma de couleurs"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Aucune commande à afficher"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Aucune commande ne correspondant au filtre"
@@ -538,6 +543,16 @@ msgstr "&Faire un don pour le projet"
 msgid "Open &Menu"
 msgstr "Ouvrir le &menu"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Style d'application"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Par défaut"
+
 #~ msgid "&Open..."
 #~ msgstr "&Ouvrir..."
 
@@ -580,9 +595,6 @@ msgstr "Ouvrir le &menu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Astuce du &jour"
 
-#~ msgid "Default"
-#~ msgstr "Par défaut"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Vous serez invité à vous authentifier avant d'enregistrer"
 
@@ -3585,9 +3597,6 @@ msgstr "Ouvrir le &menu"
 #~ "En cas d'erreur, utilisez l'élément de menu « Rapport de bogue » de "
 #~ "l'application correspondante"
 
-#~ msgid "Application: "
-#~ msgstr "Application : "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/fy/kconfigwidgets6.po 6.3.0-1/po/fy/kconfigwidgets6.po
--- 6.0.0-1/po/fy/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/fy/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -15,7 +15,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2010-07-22 09:48+0100\n"
 "Last-Translator: Berend Ytsma <berendy@gmail.com>\n"
 "Language-Team: nl <kde-i18n-doc@lists.kde.org>\n"
@@ -54,7 +54,12 @@ msgstr "Auto-ûntdekke"
 msgid "Color Scheme"
 msgstr "Fluchtoets skema's"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -640,6 +645,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&Resint iepene"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Applikaasje:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Standert"
+
 #~ msgid "&Open..."
 #~ msgstr "&Iepenje..."
 
@@ -682,12 +700,6 @@ msgstr "&Resint iepene"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Tip fan de &dei"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Standert"
-
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "It is jo op it stuit net tastean dizze konfiguraasje te bewarjen"
 
@@ -3537,9 +3549,6 @@ msgstr "&Resint iepene"
 #~ "goed is, brûk dan de opsje Brek Rapportearje út it menu fan it programma "
 #~ "sels."
 
-#~ msgid "Application: "
-#~ msgstr "Applikaasje:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ga/kconfigwidgets6.po 6.3.0-1/po/ga/kconfigwidgets6.po
--- 6.0.0-1/po/ga/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ga/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2004-12-14 09:11-0600\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
@@ -48,7 +48,12 @@ msgstr "Braith go hUathoibríoch"
 msgid "Color Scheme"
 msgstr "Scéimeanna Aicearraí"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -577,6 +582,19 @@ msgstr "&Críochnaithe"
 msgid "Open &Menu"
 msgstr "Oscail &Rudaí Deireanacha"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Feidhmchlár:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Réamhshocrú"
+
 #~ msgid "&Open..."
 #~ msgstr "&Oscail..."
 
@@ -619,12 +637,6 @@ msgstr "Oscail &Rudaí Deireanacha"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Leid an &Lae"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Réamhshocrú"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Caithfidh tú fíordheimhniú a dhéanamh roimh shábháil"
 
@@ -3667,9 +3679,6 @@ msgstr "Oscail &Rudaí Deireanacha"
 #~ "seo mícheart, bain úsáid as an rogha \"Seol tuairisc ar fhabht\" i "
 #~ "roghchlár an fheidhmchláir chirt"
 
-#~ msgid "Application: "
-#~ msgstr "Feidhmchlár:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/gd/kconfigwidgets6.po 6.3.0-1/po/gd/kconfigwidgets6.po
--- 6.0.0-1/po/gd/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/gd/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2015-11-04 15:11+0000\n"
 "Last-Translator: Michael Bauer <fios@akerbeltz.org>\n"
 "Language-Team: Fòram na Gàidhlig\n"
@@ -46,7 +46,12 @@ msgstr "Mothaich gu fèin-obrachail"
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -558,15 +563,22 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Fosgail sgrìobhainn o chionn goi&rid"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Fàg an aplacaid"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Tùsail"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Gliocas an latha"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Tùsail"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr ""
 #~ "Thèid iarraidh ort gun dèan thu dearbhadh gur tusa a th' ann mus sàbhail "
diff -pruN 6.0.0-1/po/gd/kf6_entry.desktop 6.3.0-1/po/gd/kf6_entry.desktop
--- 6.0.0-1/po/gd/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/gd/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -28,6 +28,7 @@ Name[it]=Gaelico scozzese
 Name[ka]=შოტლანდიური გალური
 Name[ko]=스코틀랜드 게일어
 Name[lt]=Škotų gėlų
+Name[lv]=Skotu gēlu
 Name[nl]=Scottish Gaelic
 Name[nn]=Skotsk-gælisk
 Name[pa]=ਸਕਾਟਿਸ਼ ਗਾਈਲਿਕ
diff -pruN 6.0.0-1/po/gl/kconfigwidgets6.po 6.3.0-1/po/gl/kconfigwidgets6.po
--- 6.0.0-1/po/gl/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/gl/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -9,22 +9,22 @@
 # Xosé <xosecalvo@gmail.com>, 2010.
 # Marce Villarino <mvillarino@kde-espana.es>, 2011, 2012, 2013, 2014.
 # Adrián Chaves Fernández <adriyetichaves@gmail.com>, 2015, 2017.
-# SPDX-FileCopyrightText: 2023 Adrián Chaves (Gallaecio)
+# SPDX-FileCopyrightText: 2023, 2024 Adrián Chaves (Gallaecio)
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 18:46+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-19 00:24+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
-"Language-Team: Galician <proxecto@trasno.gal>\n"
+"Language-Team: Proxecto Trasno (proxecto@trasno.gal)\n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.08.2\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -53,7 +53,12 @@ msgstr "Detectar automaticamente"
 msgid "Color Scheme"
 msgstr "Esquema de cores"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Non hai ordes para amosar."
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Ningunha orde coincide co filtro."
@@ -519,6 +524,16 @@ msgstr "&Doar"
 msgid "Open &Menu"
 msgstr "Abre o &menú"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Estilo das aplicacións"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Predeterminada"
+
 #~ msgid "&Open..."
 #~ msgstr "&Abrir…"
 
@@ -561,9 +576,6 @@ msgstr "Abre o &menú"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Consello do &día"
 
-#~ msgid "Default"
-#~ msgstr "Predeterminada"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Pediráselle que se autentique antes de gardar"
 
@@ -3509,9 +3521,6 @@ msgstr "Abre o &menú"
 #~ "O programa co fallo do que quere informar; se non é o correcto, use o "
 #~ "elemento de menú «Informar dun fallo...» no programa correcto"
 
-#~ msgid "Application: "
-#~ msgstr "Aplicación: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/gl/kf6_entry.desktop 6.3.0-1/po/gl/kf6_entry.desktop
--- 6.0.0-1/po/gl/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/gl/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -52,7 +52,7 @@ Name[ko]=갈라시아어
 Name[ku]=Galîkî
 Name[lb]=Gallizesch
 Name[lt]=Galiciečių
-Name[lv]=Galiciāņu
+Name[lv]=Galisiešu
 Name[mai]=गेलिसियन
 Name[mk]=Галициски
 Name[ml]=ഗലീഷ്യന്‍
diff -pruN 6.0.0-1/po/gu/kconfigwidgets6.po 6.3.0-1/po/gu/kconfigwidgets6.po
--- 6.0.0-1/po/gu/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/gu/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2009-11-22 00:01+0530\n"
 "Last-Translator: Kartik Mistry <kartik.mistry@gmail.com>\n"
 "Language-Team: Gujarati <team@utkarsh.org>\n"
@@ -46,7 +46,12 @@ msgstr "આપમેળે ચકાસ
 msgid "Color Scheme"
 msgstr "ટૂંકાણ પધ્ધતિઓ"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -629,6 +634,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "તાજેતરનું ખોલો (&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "કાર્યક્રમ: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "મૂળભૂત"
+
 #~ msgid "&Open..."
 #~ msgstr "ખોલો (&O)..."
 
@@ -673,12 +691,6 @@ msgstr "તાજેતરનું ખ
 #~ msgid "Tip of the &Day"
 #~ msgstr "દિવસની શિખામણ (&D)"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "મૂળભૂત"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "સંગ્રહ કરતા પહેલાં તમને સત્તાધિકરણ માટે પૂછવામાં આવશે"
 
@@ -3614,9 +3626,6 @@ msgstr "તાજેતરનું ખ
 #~ "કાર્યક્રમ કે જેના માટે તમે ક્ષતિ અહેવાલ જમા કરવા ઈચ્છો છો - જો ખોટું હોય તો, મહેરબાની "
 #~ "કરીને યોગ્ય કાર્યક્રમનો ક્ષતિ અહેવાલ મેનુ વસ્તુ વાપરો"
 
-#~ msgid "Application: "
-#~ msgstr "કાર્યક્રમ: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ha/kconfigwidgets6.po 6.3.0-1/po/ha/kconfigwidgets6.po
--- 6.0.0-1/po/ha/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ha/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2009-03-17 11:22+0100\n"
 "Last-Translator: Adriaan de Groot <groot@kde.org>\n"
 "Language-Team: Hausa <kde-i18n-doc@lists.kde.org>\n"
@@ -45,7 +45,12 @@ msgstr ""
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -546,6 +551,17 @@ msgstr ""
 msgid "Open &Menu"
 msgstr ""
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application..."
+msgid "Application Style"
+msgstr "Rufewa -afelikashon-"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr ""
+
 #~ msgid "Configure &Notifications..."
 #~ msgstr "Haɗawa &Sanerwa"
 
diff -pruN 6.0.0-1/po/he/kconfigwidgets6.po 6.3.0-1/po/he/kconfigwidgets6.po
--- 6.0.0-1/po/he/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/he/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -22,15 +22,15 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2024-02-07 08:37+0200\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 07:15+0300\n"
 "Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
 "Language-Team: צוות התרגום של KDE ישראל\n"
 "Language: he\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 23.08.4\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
 "n % 10 == 0) ? 2 : 3));\n"
 
@@ -61,7 +61,12 @@ msgstr "זיהוי אוטומטי"
 msgid "Color Scheme"
 msgstr "ערכת צבעים"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "אין פקודות להצגה"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "אין פקודות שתואמות למסנן"
@@ -526,15 +531,19 @@ msgstr "&תרומה"
 msgid "Open &Menu"
 msgstr "פתיחת &תפריט"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "סגנון היישום"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "ברירת מחדל"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "הע&צה היומית"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "ברירת מחדל"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "בקשה להזדהות לפני שמירה"
 
diff -pruN 6.0.0-1/po/he/kf6_entry.desktop 6.3.0-1/po/he/kf6_entry.desktop
--- 6.0.0-1/po/he/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/he/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -52,7 +52,7 @@ Name[ko]=히브리어
 Name[ku]=Îbranî
 Name[lb]=Hebräesch
 Name[lt]=Hebrajų
-Name[lv]=Ebreju
+Name[lv]=Ivrits
 Name[mai]=हिब्रू
 Name[mk]=Еврејски
 Name[ml]=ഹീബ്രു
diff -pruN 6.0.0-1/po/hi/kconfigwidgets6.po 6.3.0-1/po/hi/kconfigwidgets6.po
--- 6.0.0-1/po/hi/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/hi/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2021-08-21 16:25+0530\n"
 "Last-Translator: Raghavendra Kamath <raghu@raghukamath.com>\n"
 "Language-Team: kde-hindi\n"
@@ -48,7 +48,12 @@ msgstr "अपने आप पता 
 msgid "Color Scheme"
 msgstr "रंग योजना"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -565,6 +570,17 @@ msgstr "दान करें (&D)"
 msgid "Open &Menu"
 msgstr "मेन्यू खोलें (&M)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "अनुप्रयोग"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "पूर्वन्यस्त"
+
 #~ msgid "&Open..."
 #~ msgstr "खोलें... (&O)"
 
@@ -607,9 +623,6 @@ msgstr "मेन्यू खोले
 #~ msgid "Tip of the &Day"
 #~ msgstr "आज का नुस्ख़ा (&D)"
 
-#~ msgid "Default"
-#~ msgstr "पूर्वन्यस्त"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "आपको सहेजने से पहले प्रमाणित करने के लिए कहा जाएगा"
 
@@ -3103,9 +3116,6 @@ msgstr "मेन्यू खोले
 #~ "अनुप्रयोग जिसके लिए आप बग रिपोर्ट भेजना चाहते हैं - यदि गलत है,  तो कृपया उचित "
 #~ "अनुप्रयोग का रिपोर्ट बग मेन्यू आइटम इस्तेमाल करें"
 
-#~ msgid "Application: "
-#~ msgstr "अनुप्रयोग"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/hi/kf6_entry.desktop 6.3.0-1/po/hi/kf6_entry.desktop
--- 6.0.0-1/po/hi/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/hi/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -52,7 +52,7 @@ Name[ko]=힌디어
 Name[ku]=Hîndî
 Name[lb]=Hindi
 Name[lt]=Hindi
-Name[lv]=Hindu
+Name[lv]=Hindi
 Name[mai]=हिन्दी
 Name[mk]=Индијски
 Name[ml]=ഹിന്ദി
diff -pruN 6.0.0-1/po/hne/kconfigwidgets6.po 6.3.0-1/po/hne/kconfigwidgets6.po
--- 6.0.0-1/po/hne/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/hne/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2009-02-10 20:44+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
 "Language-Team: Hindi <kde-i18n-doc@lists.kde.org>\n"
@@ -47,7 +47,12 @@ msgstr "अपन आप पता ल
 msgid "Color Scheme"
 msgstr "सार्टकट योजना"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -625,6 +630,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "अभी हाल के खोलव  (&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "अनुपरयोग:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "डिफाल्ट"
+
 #~ msgid "&Open..."
 #~ msgstr "खोलव... (&O)"
 
@@ -670,12 +688,6 @@ msgstr "अभी हाल के ख
 #~ msgstr "आज के नुस्खा (&D)"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "डिफाल्ट"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "का आप मन केडीई कान्फिगरेसन ल फिर से लोड करना चाहथो ?"
@@ -3442,9 +3454,6 @@ msgstr "अभी हाल के ख
 #~ "अनुपरयोग जेखर बर आप मन बग रिपोट भेजना चाहथो - यदि गलत होही,  तहां किरपा करके, "
 #~ "उचित अनुपरयोग के रिपोट बग मेन्यू आइटम उपयोग करव"
 
-#~ msgid "Application: "
-#~ msgstr "अनुपरयोग:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/hr/kconfigwidgets6.po 6.3.0-1/po/hr/kconfigwidgets6.po
--- 6.0.0-1/po/hr/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/hr/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2011-07-22 16:08+0200\n"
 "Last-Translator: Marko Dimjašević <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -59,7 +59,12 @@ msgstr "Samodetekcija"
 msgid "Color Scheme"
 msgstr "Prečaci"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -632,6 +637,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Otvori &nedavno"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Aplikacija:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Uuobičajeno"
+
 #~ msgid "&Open..."
 #~ msgstr "&Otvori…"
 
@@ -671,12 +689,6 @@ msgstr "Otvori &nedavno"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Savjet &dana"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Uuobičajeno"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Pitat će se Vas za prijavu prije spremanja"
 
@@ -4683,9 +4695,6 @@ msgstr "Otvori &nedavno"
 #~ "Aplikacija za koju želite poslati prijavu nedostatka. Ako je netočno, "
 #~ "putem izbornika \"Prijava nedostatka\" odaberite željenu aplikaciju."
 
-#~ msgid "Application: "
-#~ msgstr "Aplikacija:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/hsb/kconfigwidgets6.po 6.3.0-1/po/hsb/kconfigwidgets6.po
--- 6.0.0-1/po/hsb/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/hsb/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2008-12-19 22:49+0100\n"
 "Last-Translator: Eduard Werner <edi.werner@gmx.de>\n"
 "Language-Team: en_US <kde-i18n-doc@lists.kde.org>\n"
@@ -49,7 +49,12 @@ msgstr "Awtomatiske pytanje"
 msgid "Color Scheme"
 msgstr "Šemy skrótšenkow"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -629,6 +634,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&Njedawno wočinjene wočinić"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Program: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Standard"
+
 #~ msgid "&Open..."
 #~ msgstr "W&očiń ..."
 
@@ -674,12 +692,6 @@ msgstr "&Njedawno wočinjene wočinić"
 #~ msgstr "Pokiw &dnja"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Standard"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Chceće KDE-konfiguraciju znowa začitać?"
@@ -3723,9 +3735,6 @@ msgstr "&Njedawno wočinjene wočinić"
 #~ "please use the Report Bug menu item of the correct application"
 #~ msgstr "Program, wo kotrymž chceće rozprawić. "
 
-#~ msgid "Application: "
-#~ msgstr "Program: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/hsb/kf6_entry.desktop 6.3.0-1/po/hsb/kf6_entry.desktop
--- 6.0.0-1/po/hsb/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/hsb/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -51,7 +51,7 @@ Name[ko]=고지 소르브어
 Name[ku]=Sorbiya Jorîn
 Name[lb]=Uewersorbesch
 Name[lt]=Upper Sorbian
-Name[lv]=Augšvendu
+Name[lv]=Augšsorbu
 Name[mai]=ऊपरी सॉर्बियाइ
 Name[mk]=Горен Сорбски
 Name[ml]=അപ്പര്‍ സോര്‍ബിയന്‍
diff -pruN 6.0.0-1/po/hu/kconfigwidgets6.po 6.3.0-1/po/hu/kconfigwidgets6.po
--- 6.0.0-1/po/hu/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/hu/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,8 +6,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4.4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2024-01-07 22:12+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-22 10:39+0200\n"
 "Last-Translator: Kristof Kiszel <ulysses@fsf.hu>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
 "Language: hu\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 23.08.4\n"
+"X-Generator: Lokalize 24.07.70\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -44,7 +44,12 @@ msgstr "Automatikus felismerés"
 msgid "Color Scheme"
 msgstr "Színséma"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Nincsenek megjelenítendő parancsok"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Nincsenek a szűrőre illeszkedő parancsok"
@@ -509,6 +514,16 @@ msgstr "&Támogatás"
 msgid "Open &Menu"
 msgstr "&Menü megnyitása"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Alkalmazásstílus"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Alapértelmezés"
+
 #~ msgid "&Open..."
 #~ msgstr "&Megnyitás…"
 
@@ -551,9 +566,6 @@ msgstr "&Menü megnyitása"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Mai ti&pp"
 
-#~ msgid "Default"
-#~ msgstr "Alapértelmezés"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Mentés előtt felhasználóazonosítás történik"
 
@@ -3512,9 +3524,6 @@ msgstr "&Menü megnyitása"
 #~ "Az alkalmazás neve, amelynek hibáját be akarja jelenteni - ha nem helyes, "
 #~ "használja a megfelelő alkalmazás Hibabejelentés gombját."
 
-#~ msgid "Application: "
-#~ msgstr "Alkalmazás: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/hy/kconfigwidgets6.po 6.3.0-1/po/hy/kconfigwidgets6.po
--- 6.0.0-1/po/hy/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/hy/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2013-01-31 01:08+0400\n"
 "Last-Translator: Davit <nikdavnik@mail.ru>\n"
 "Language-Team: Armenian Language: hy\n"
@@ -49,7 +49,12 @@ msgstr "Ավտոմատ որոշում"
 msgid "Color Scheme"
 msgstr "Միացման սխեմաներ"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -590,6 +595,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&Վերջի նիշքերը"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Ծրագիր: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Լռելյայն"
+
 #~ msgid "&Open..."
 #~ msgstr "&Բացել..."
 
@@ -632,12 +650,6 @@ msgstr "&Վերջի նիշքերը"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Օրվա խորհուրդը"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Լռելյայն"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr ""
 #~ "Նախքան կարգավորումների պահպանումը պետք է հաստատել մուտքը դեպի համակարգ"
@@ -3602,9 +3614,6 @@ msgstr "&Վերջի նիշքերը"
 #~ "օգտագործեք «Ուղարկել սխալի մասին տեղեկություն» մենյուն, անհրաժեշտ ծրագրի "
 #~ "համար"
 
-#~ msgid "Application: "
-#~ msgstr "Ծրագիր: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ia/kconfigwidgets6.po 6.3.0-1/po/ia/kconfigwidgets6.po
--- 6.0.0-1/po/ia/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ia/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -1,13 +1,13 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2017, 2019, 2020, 2021, 2022, 2023.
+# g.sora <g.sora@tiscali.it>, 2010, 2011, 2012, 2013, 2017, 2019, 2020, 2021, 2022, 2023, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 11:03+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-20 12:33+0200\n"
 "Last-Translator: giovanni <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
@@ -44,7 +44,12 @@ msgstr "Auto relevate"
 msgid "Color Scheme"
 msgstr "Schema de color"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Nulle commando a monstrar"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Nulle commando manual correspondenta al filtro"
@@ -511,6 +516,16 @@ msgstr "&Dona"
 msgid "Open &Menu"
 msgstr "Aperi &Menu"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Stilo de Application"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Predefinite"
+
 #~ msgid "&Open..."
 #~ msgstr "&Aperi ..."
 
@@ -553,9 +568,6 @@ msgstr "Aperi &Menu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Consilio del &Die"
 
-#~ msgid "Default"
-#~ msgstr "Predefinite"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Tu essera requirite de authenticar ante salveguardar"
 
@@ -3526,9 +3538,6 @@ msgstr "Aperi &Menu"
 #~ "incorrecte, pro favor tu usa le termino de menu de Reporto de Bug de le "
 #~ "application correcte"
 
-#~ msgid "Application: "
-#~ msgstr "Application:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/id/kconfigwidgets6.po 6.3.0-1/po/id/kconfigwidgets6.po
--- 6.0.0-1/po/id/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/id/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2022-09-27 18:12+0700\n"
 "Last-Translator: Wantoyèk <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
@@ -47,7 +47,13 @@ msgstr "Deteksi Otomatis"
 msgid "Color Scheme"
 msgstr "Skema Warna"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Tidak ada perintah yang cocok dengan penyaringan"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Tidak ada perintah yang cocok dengan penyaringan"
@@ -558,6 +564,17 @@ msgstr "&Donasi"
 msgid "Open &Menu"
 msgstr "Buka &Menu"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Aplikasi: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Baku"
+
 #~ msgid "&Open..."
 #~ msgstr "&Buka"
 
@@ -600,9 +617,6 @@ msgstr "Buka &Menu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Tip Hari &Ini"
 
-#~ msgid "Default"
-#~ msgstr "Baku"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Anda akan diminta untuk mengotentikasi sebelum menyimpan"
 
@@ -3540,9 +3554,6 @@ msgstr "Buka &Menu"
 #~ "Aplikasi yang ingin anda masukkan laporan kutunya - jika salah, silakan "
 #~ "gunakan item menu Laporkan Kutu aplikasi yang benar"
 
-#~ msgid "Application: "
-#~ msgstr "Aplikasi: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ie/kf6_entry.desktop 6.3.0-1/po/ie/kf6_entry.desktop
--- 6.0.0-1/po/ie/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ie/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -24,6 +24,7 @@ Name[it]=Interlingue
 Name[ka]=ოქსიდენტური
 Name[ko]=국제어(Interlingue)
 Name[lt]=Interlingvė
+Name[lv]=Interlingve
 Name[nl]=Interlingue
 Name[nn]=Interlingue
 Name[pa]=ਇੰਟਰਈਨੂਗੂਈ
diff -pruN 6.0.0-1/po/is/kconfigwidgets6.po 6.3.0-1/po/is/kconfigwidgets6.po
--- 6.0.0-1/po/is/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/is/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -12,8 +12,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2024-02-19 08:44+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-23 14:50+0000\n"
 "Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
 "Language-Team: Icelandic\n"
 "Language: is\n"
@@ -60,7 +60,12 @@ msgstr "Greina sjálfvirkt"
 msgid "Color Scheme"
 msgstr "Litastef"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Engar skipanir til að birta"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Engar skipanir passa við síuna"
@@ -527,6 +532,16 @@ msgstr "&Styrkja"
 msgid "Open &Menu"
 msgstr "Opna &Valmynd"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Stíll forrits"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Sjálfgefið"
+
 #~ msgid "&Open..."
 #~ msgstr "&Opna..."
 
@@ -569,9 +584,6 @@ msgstr "Opna &Valmynd"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Vísbending &dagsins"
 
-#~ msgid "Default"
-#~ msgstr "Sjálfgefið"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Beðið verður um auðkenni þitt fyrir vistun"
 
@@ -3495,9 +3507,6 @@ msgstr "Opna &Valmynd"
 #~ "Forritið sem þú vilt senda inn villutilkynningu um - Ef það er rangt "
 #~ "getur þú notað \"Senda villuskýrslu\" hnappinn í réttu forriti"
 
-#~ msgid "Application: "
-#~ msgstr "Forrit: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/it/kconfigwidgets6.po 6.3.0-1/po/it/kconfigwidgets6.po
--- 6.0.0-1/po/it/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/it/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -1,5 +1,5 @@
 # translation of kdelibs4.po to Italian
-# SPDX-FileCopyrightText: 2014, 2015, 2019, 2020, 2021, 2022, 2023 Vincenzo Reale <smart2128vr@gmail.com>
+# SPDX-FileCopyrightText: 2014, 2015, 2019, 2020, 2021, 2022, 2023, 2024 Vincenzo Reale <smart2128vr@gmail.com>
 # Andrea Rizzi <rizzi@kde.org>, 2003, 2004, 2005.
 # Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2004, 2008, 2009, 2010, 2011.
@@ -15,8 +15,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-17 11:34+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 22:00+0200\n"
 "Last-Translator: Vincenzo Reale <smart2128vr@gmail.com>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
@@ -24,7 +24,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 23.08.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -54,7 +54,12 @@ msgstr "Riconoscimento automatico"
 msgid "Color Scheme"
 msgstr "Schema di colori"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Nessun comando da visualizzare"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Nessun comando corrispondente al filtro"
@@ -521,6 +526,16 @@ msgstr "&Donazione"
 msgid "Open &Menu"
 msgstr "Apri &menu"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Stile delle applicazioni"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Predefinito"
+
 #~ msgid "&Open..."
 #~ msgstr "&Apri..."
 
@@ -563,9 +578,6 @@ msgstr "Apri &menu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Suggerimento del giorno"
 
-#~ msgid "Default"
-#~ msgstr "Predefinito"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Ti sarà richiesto di autenticarti prima di salvare"
 
@@ -3535,9 +3547,6 @@ msgstr "Apri &menu"
 #~ "non è quella giusta, usa la voce del menu Segnala un errore "
 #~ "dell'applicazione giusta."
 
-#~ msgid "Application: "
-#~ msgstr "Applicazione: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ja/kconfigwidgets6.po 6.3.0-1/po/ja/kconfigwidgets6.po
--- 6.0.0-1/po/ja/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ja/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -15,7 +15,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2024-01-11 23:41+0900\n"
 "Last-Translator: Ryuichi Yamada <ryuichi_ya220@outlook.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -59,7 +59,13 @@ msgstr "自動検出"
 msgid "Color Scheme"
 msgstr "カラースキーム"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "フィルタにマッチするコマンドはありません"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "フィルタにマッチするコマンドはありません"
@@ -523,3 +529,16 @@ msgstr "寄付(&D)"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "メニューを開く(&M)"
+
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "アプリケーションを終了します"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "デフォルト"
diff -pruN 6.0.0-1/po/ka/kconfigwidgets6.po 6.3.0-1/po/ka/kconfigwidgets6.po
--- 6.0.0-1/po/ka/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ka/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-17 01:13+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-19 05:28+0200\n"
 "Last-Translator: Temuri Doghonadze <temuri.doghonadze@gmail.com>\n"
 "Language-Team: Georgian <kde-i18n-doc@kde.org>\n"
 "Language: ka\n"
@@ -45,7 +45,12 @@ msgstr "ავტოამოცნო
 msgid "Color Scheme"
 msgstr "ფერების სქემა"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "საჩვენებელი ბრძანებების გარეშე"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "ფილტრის შესაბამისი ბრძანებები არ არსებობს"
@@ -512,12 +517,19 @@ msgstr "&შეწირვა"
 msgid "Open &Menu"
 msgstr "&მენიუს გახსნა"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "აპლიკაციის სტილი"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "ნაგულისხმები"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&დღის მინიშნება"
 
-#~ msgid "Default"
-#~ msgstr "ნაგულისხმები"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "შენახვამდე ავთენტიკაციას მოგთხოვთ"
 
diff -pruN 6.0.0-1/po/kk/kconfigwidgets6.po 6.3.0-1/po/kk/kconfigwidgets6.po
--- 6.0.0-1/po/kk/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/kk/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2013-11-08 01:24+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
@@ -53,7 +53,12 @@ msgstr "Автобайқау"
 msgid "Color Scheme"
 msgstr "Тіркесім сұлбалары"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -579,6 +584,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&Жуырда ашылған"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Бағдарлама: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Әдетті"
+
 #~ msgid "&Open..."
 #~ msgstr "&Ашу..."
 
@@ -621,12 +639,6 @@ msgstr "&Жуырда ашылған"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Бүгінгі кеңес"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Әдетті"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Сақтау алдында аутентификациядан өту керек"
 
@@ -3539,9 +3551,6 @@ msgstr "&Жуырда ашылған"
 #~ "Қатені тудырған бағдарлама. Егер бағдарлама дұрыс көрсетілмесе, дұрыс "
 #~ "бағдарламаның \"Қате туралы хабарлау \" мәзір жолын қолданыңыз"
 
-#~ msgid "Application: "
-#~ msgstr "Бағдарлама: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/km/kconfigwidgets6.po 6.3.0-1/po/km/kconfigwidgets6.po
--- 6.0.0-1/po/km/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/km/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2012-06-27 10:04+0700\n"
 "Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer\n"
@@ -46,7 +46,12 @@ msgstr "កែ​ស្វ័យប្
 msgid "Color Scheme"
 msgstr "គ្រោងការណ៍​ផ្លូវកាត់"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -575,6 +580,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "បើក​ថ្មី​ៗ​នេះ"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "កម្មវិធី ៖ "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "លំនាំដើម"
+
 #~ msgid "&Open..."
 #~ msgstr "បើក..."
 
@@ -617,12 +635,6 @@ msgstr "បើក​ថ្មី​ៗ
 #~ msgid "Tip of the &Day"
 #~ msgstr "ព័ត៌មាន​ជំនួយ​សម្រាប់​ថ្ងៃនេះ"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "លំនាំដើម"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "អ្នកនឹង​ត្រូវ​បាន​ស្នើ​ឲ្យ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​មុន​នឹង​រក្សាទុក"
 
@@ -3509,9 +3521,6 @@ msgstr "បើក​ថ្មី​ៗ
 #~ "កម្មវិធី​ដែល​អ្នក​ចង់​ដាក់​ស្នើរបាយការណ៍កំហុស - ប្រសិន​បើ​មិន​ត្រឹម​ត្រូវ សូម​ប្រើ​ធាតុ​ម៉ឺនុយ រាយការណ៍​កំហុស នៃ​"
 #~ "របស់​ដែលកម្មវិធី​ត្រឹមត្រូវ"
 
-#~ msgid "Application: "
-#~ msgstr "កម្មវិធី ៖ "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/kn/kconfigwidgets6.po 6.3.0-1/po/kn/kconfigwidgets6.po
--- 6.0.0-1/po/kn/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/kn/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2010-06-24 18:32+0530\n"
 "Last-Translator: Shankar Prasad <svenkate@redhat.com>\n"
 "Language-Team: kn_IN <kde-i18n-doc@kde.org>\n"
@@ -49,7 +49,12 @@ msgstr "ಸ್ವಯಂಶೋಧನ"
 msgid "Color Scheme"
 msgstr "ಶೀಘ್ರಮಾರ್ಗ (ಶಾರ್ಟ್ ಕಟ್) ಪದ್ಧತಿಗಳು"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -636,6 +641,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "ಇತ್ತೀಚಿನದನ್ನು ತೆರೆ(&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "ಅನ್ವಯಿಕ (application):  "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "ಪೂರ್ವನಿಯೋಜಿತ"
+
 #~ msgid "&Open..."
 #~ msgstr "ತೆರೆ(&O)..."
 
@@ -678,12 +696,6 @@ msgstr "ಇತ್ತೀಚಿನದನ
 #~ msgid "Tip of the &Day"
 #~ msgstr "ದಿನದ ಸಲಹೆ(&D)"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "ಪೂರ್ವನಿಯೋಜಿತ"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "ಉಳಿಸುವ ಮೊದಲು ದೃಢೀಕರಿಸುವಂತೆ ನಿಮ್ಮನ್ನು ಕೇಳಲಾಗುತ್ತದೆ"
 
@@ -3559,9 +3571,6 @@ msgstr "ಇತ್ತೀಚಿನದನ
 #~ "ಈ ಅನ್ವಯಿಕದ ಮೇಲೆ ದೋಷ ವರದಿ - ಇದು ತಪ್ಪಿದ್ದ ಪಕ್ಷದಲ್ಲಿ ದಯವಿಟ್ಟು ಸರಿಯಾದ ಅನ್ವಯಿಕದ "
 #~ "Report Bug ಪರಿವಿಡಿ ವಸ್ತುವನ್ನು ಬಳಸಿ"
 
-#~ msgid "Application: "
-#~ msgstr "ಅನ್ವಯಿಕ (application):  "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/kn/kf6_entry.desktop 6.3.0-1/po/kn/kf6_entry.desktop
--- 6.0.0-1/po/kn/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/kn/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -77,4 +77,4 @@ Name[vi]=Tiếng Kannada
 Name[wa]=Kannada
 Name[x-test]=xxKannadaxx
 Name[zh_CN]=坎那达语
-Name[zh_TW]=坎那達語
+Name[zh_TW]=卡納達語
diff -pruN 6.0.0-1/po/ko/kconfigwidgets6.po 6.3.0-1/po/ko/kconfigwidgets6.po
--- 6.0.0-1/po/ko/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ko/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2024-02-09 23:25+0100\n"
 "Last-Translator: Shinjo Park <kde@peremen.name>\n"
 "Language-Team: Korean <kde-kr@kde.org>\n"
@@ -45,7 +45,13 @@ msgstr "자동 감지"
 msgid "Color Scheme"
 msgstr "색 구성표"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "필터와 일치하는 명령 없음"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "필터와 일치하는 명령 없음"
@@ -510,12 +516,20 @@ msgstr "기부하기(&D)"
 msgid "Open &Menu"
 msgstr "메뉴 열기(&M)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "앱 끝내기"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "기본값"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "오늘의 팁(&D)"
 
-#~ msgid "Default"
-#~ msgstr "기본값"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "설정을 저장하기 전에 인증해야 합니다"
 
diff -pruN 6.0.0-1/po/ku/kconfigwidgets6.po 6.3.0-1/po/ku/kconfigwidgets6.po
--- 6.0.0-1/po/ku/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ku/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2010-08-13 15:45+0200\n"
 "Last-Translator: Erdal Ronahî <erdal.ronahi@nospam.gmail.com>\n"
 "Language-Team: Kurdish Team http://pckurd.net\n"
@@ -54,7 +54,12 @@ msgstr "Xweber bibîne"
 msgid "Color Scheme"
 msgstr "Şemayên Kurterê"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -635,6 +640,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&Ya herî dawî hatiye bikaranîn veke"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Sepan: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Standard"
+
 #~ msgid "&Open..."
 #~ msgstr "&Veke..."
 
@@ -677,12 +695,6 @@ msgstr "&Ya herî dawî hatiye bikaranî
 #~ msgid "Tip of the &Day"
 #~ msgstr "Mijara &rojê"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Standard"
-
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Tu nikarî veavakirinan tomar bikî"
 
@@ -3466,9 +3478,6 @@ msgstr "&Ya herî dawî hatiye bikaranî
 #~ "Bernameya ku dixwazî jêre rapora çewtiyê bişînî - heke rast be, ji kerema "
 #~ "xwe re bernameya rast ji nav lîsteya vebijêrkan hilbijêre"
 
-#~ msgid "Application: "
-#~ msgstr "Sepan: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/lb/kconfigwidgets6.po 6.3.0-1/po/lb/kconfigwidgets6.po
--- 6.0.0-1/po/lb/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/lb/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2006-06-22 16:29+0200\n"
 "Last-Translator: Michel Ludwig <michel.ludwig@kdemail.net>\n"
 "Language-Team: Luxembourgish <kde-i18n-lb@kde.org>\n"
@@ -46,7 +46,12 @@ msgstr "Automatësch Verbesserung"
 msgid "Color Scheme"
 msgstr "Kierzelen"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -621,6 +626,18 @@ msgstr "&Fäerdeg"
 msgid "Open &Menu"
 msgstr "&Viru kuerzem opgemaachen Dateien"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Programm: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "Standard"
+
 #~ msgid "&Open..."
 #~ msgstr "&Opmaachen..."
 
@@ -664,11 +681,6 @@ msgstr "&Viru kuerzem opgemaachen Dateie
 #~ msgstr "&Rotschlag vum Dag"
 
 #, fuzzy
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Standard"
-
-#, fuzzy
 #~| msgid "Could not create the new configuration file."
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Konnt déi nei Configuratiounsdatei net erstellen."
@@ -3612,9 +3624,6 @@ msgstr "&Viru kuerzem opgemaachen Dateie
 #~ "Programm steet, bënotzt w.e.g. de \"Käfer Mellen\"-Menü vun deem richtege "
 #~ "Programm"
 
-#~ msgid "Application: "
-#~ msgstr "Programm: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/lt/kconfigwidgets6.po 6.3.0-1/po/lt/kconfigwidgets6.po
--- 6.0.0-1/po/lt/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/lt/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -12,8 +12,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2024-01-27 12:59+0200\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-25 13:59+0300\n"
 "Last-Translator: Moo <<>>\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
 "Language: lt\n"
@@ -22,7 +22,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=(n==1 ? 0 : n%10>=2 && (n%100<10 || n"
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
-"X-Generator: Poedit 3.0.1\n"
+"X-Generator: Poedit 3.4.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -55,7 +55,12 @@ msgstr "Automatiškai aptikti"
 msgid "Color Scheme"
 msgstr "Spalvų rinkinys"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Nėra komandų, kurias rodyti"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Nėra jokių filtrą atitinkančių komandų"
@@ -522,12 +527,19 @@ msgstr "Pa&remti"
 msgid "Open &Menu"
 msgstr "Atverti &meniu"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Programų stilius"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Numatytasis"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Dienos patarimas"
 
-#~ msgid "Default"
-#~ msgstr "Numatytasis"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Prieš įrašant, jūsų bus paprašyta nustatyti savo tapatybę"
 
diff -pruN 6.0.0-1/po/lv/kconfigwidgets6.po 6.3.0-1/po/lv/kconfigwidgets6.po
--- 6.0.0-1/po/lv/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/lv/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,13 +8,14 @@
 # Viesturs Zarins <viesturs.zarins@mii.lu.lv>, 2007, 2008, 2010.
 # Viesturs Zariņš <viesturs.zarins@mii.lu.lv>, 2009.
 # Einars Sprugis <einars8@gmail.com>, 2009.
+# SPDX-FileCopyrightText: 2024 Toms Trasūns <toms.trasuns@posteo.net>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2020-11-13 10:45+0200\n"
-"Last-Translator: Maris Nartiss <maris.kde@gmail.com>\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-02-29 12:58+0200\n"
+"Last-Translator: Toms Trasūns <toms.trasuns@posteo.net>\n"
 "Language-Team: Latvian <kde-i18n-doc@kde.org>\n"
 "Language: lv\n"
 "MIME-Version: 1.0\n"
@@ -23,17 +24,17 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
 "2);\n"
 "X-Launchpad-Export-Date: 2007-11-22 17:44+0000\n"
-"X-Generator: Lokalize 20.08.3\n"
+"X-Generator: Lokalize 23.08.5\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Viesturs Zariņš, Māris Nartišs"
+msgstr "Viesturs Zariņš, Māris Nartišs, Toms Trasūns"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "viesturs.zarins@mi.lu.lv, maris.kde@gmail.com"
+msgstr "viesturs.zarins@mi.lu.lv, maris.kde@gmail.com, toms.trasuns@posteo.net"
 
 #: kcodecaction.cpp:62
 #, kde-format
@@ -45,17 +46,23 @@ msgstr "Noklusētais"
 #, kde-format
 msgctxt "Encodings menu"
 msgid "Autodetect"
-msgstr "Autonoteikt"
+msgstr "Noteikt automātiski"
 
 #: kcolorschememenu.cpp:24
 #, kde-format
 msgid "Color Scheme"
 msgstr "Krāsu shēma"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Neviena komanda neatbilst filtram"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
-msgstr ""
+msgstr "Neviena komanda neatbilst filtram"
 
 #: kconfigdialog.cpp:37
 #, kde-format
@@ -64,33 +71,25 @@ msgid "Configure"
 msgstr "Konfigurēt"
 
 #: khamburgermenu.cpp:126
-#, fuzzy, kde-format
-#| msgctxt "keyboard-key-name"
-#| msgid "Menu"
+#, kde-format
 msgctxt "@action:inmenu General purpose menu"
 msgid "&Menu"
-msgstr "Izvēlne"
+msgstr "&Izvēlne"
 
 #: khamburgermenu.cpp:329
-#, fuzzy, kde-format
-#| msgid "Show all options"
+#, kde-format
 msgctxt "@action:inmenu A menu item that advertises and enables the menubar"
 msgid "Show &Menubar with All Actions"
-msgstr "Parādīt visas opcijas"
+msgstr "&Parādīt izvēļņu joslu ar visām darbībām"
 
 #: khamburgermenu.cpp:355
-#, fuzzy, kde-format
-#| msgctxt ""
-#| "@option:check An item in a list of resources that allows to query for "
-#| "more resources to put in the list"
-#| msgid "More..."
+#, kde-format
 msgctxt "@action:inmenu A menu text advertising its contents (more features)."
 msgid "More"
-msgstr "Vairāk..."
+msgstr "Vairāk"
 
 #: khamburgermenu.cpp:356
-#, fuzzy, kde-format
-#| msgid "More Actions"
+#, kde-format
 msgctxt ""
 "@action:inmenu A section heading advertising the contents of the menu bar"
 msgid "More Actions"
@@ -104,7 +103,7 @@ msgstr "Nav ierakstu"
 #: krecentfilesaction.cpp:84
 #, kde-format
 msgid "Clear List"
-msgstr "Tīrīt sarakstu"
+msgstr "Notīrīt sarakstu"
 
 #: kstandardaction.cpp:157
 #, kde-format
@@ -127,7 +126,7 @@ msgstr "&Mājas"
 #: kstandardaction.cpp:230
 #, kde-format
 msgid "Show Menubar<p>Shows the menubar again after it has been hidden</p>"
-msgstr "Rādīt izvēlnes joslu <p>Parāda izvēlnes joslu, ja tā ir noslēpta</p>"
+msgstr "Rādīt izvēļņu joslu<p>Parāda izvēļņu joslu, ja tā ir noslēpta</p>"
 
 #: kstandardaction.cpp:251
 #, kde-format
@@ -135,8 +134,8 @@ msgid ""
 "Show Statusbar<p>Shows the statusbar, which is the bar at the bottom of the "
 "window used for status information.</p>"
 msgstr ""
-"Rādīt stāvokļjoslu<p>Parāda stāvokļjoslu - tā ir josla loga apakšā, kas "
-"parāda stāvokļa informāciju.</p>"
+"Rādīt statusa joslu<p>Parāda statusa joslu — tā ir josla loga apakšā, kas "
+"parāda informāciju par esošo statusu.</p>"
 
 #: kstandardaction_p.h:63
 msgid "&New"
@@ -147,15 +146,12 @@ msgid "Create new document"
 msgstr "Izveidot jaunu dokumentu"
 
 #: kstandardaction_p.h:64
-#, fuzzy
-#| msgctxt "@label:button"
-#| msgid "&Open"
 msgid "&Open…"
-msgstr "&Atvērt"
+msgstr "&Atvērt..."
 
 #: kstandardaction_p.h:64
 msgid "Open an existing document"
-msgstr "Atvērt eksistējošu dokumentu"
+msgstr "Atvērt pastāvošu dokumentu"
 
 #: kstandardaction_p.h:65
 msgid "Open &Recent"
@@ -174,10 +170,8 @@ msgid "Save document"
 msgstr "Saglabāt dokumentu"
 
 #: kstandardaction_p.h:67
-#, fuzzy
-#| msgid "Save As"
 msgid "Save &As…"
-msgstr "Saglabāt kā"
+msgstr "Saglabāt &kā..."
 
 #: kstandardaction_p.h:67
 msgid "Save document under a new name"
@@ -200,10 +194,8 @@ msgid "Close document"
 msgstr "Aizvērt dokumentu"
 
 #: kstandardaction_p.h:70
-#, fuzzy
-#| msgid "Print"
 msgid "&Print…"
-msgstr "Drukāt"
+msgstr "&Drukāt..."
 
 #: kstandardaction_p.h:70
 msgid "Print document"
@@ -218,11 +210,8 @@ msgid "Show a print preview of document"
 msgstr "Rādīt dokumenta drukas priekšskatījumu"
 
 #: kstandardaction_p.h:72
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Mail"
 msgid "&Mail…"
-msgstr "Sūtīt pa pastu"
+msgstr "Sūtīt &pa pastu..."
 
 #: kstandardaction_p.h:72
 msgid "Send document by mail"
@@ -246,11 +235,11 @@ msgstr "Atsaukt pēdējo darbību"
 
 #: kstandardaction_p.h:76
 msgid "Re&do"
-msgstr "Atkā&rtot"
+msgstr "Atat&saukt"
 
 #: kstandardaction_p.h:76
 msgid "Redo last undone action"
-msgstr "Atkārtoti darīt pēdējo atsaukto darbību"
+msgstr "Atkārtoti veikt pēdējo atsaukto darbību"
 
 #: kstandardaction_p.h:77
 msgid "Cu&t"
@@ -258,7 +247,7 @@ msgstr "Izgriez&t"
 
 #: kstandardaction_p.h:77
 msgid "Cut selection to clipboard"
-msgstr "Izgriezt izvēli un ievietot starpliktuvē"
+msgstr "Izgriezt un ievietot starpliktuvē atlasi"
 
 #: kstandardaction_p.h:78
 msgid "&Copy"
@@ -266,7 +255,7 @@ msgstr "&Kopēt"
 
 #: kstandardaction_p.h:78
 msgid "Copy selection to clipboard"
-msgstr "Kopēt izvēli uz starpliktuvi"
+msgstr "Kopēt atlasi starpliktuvē"
 
 #: kstandardaction_p.h:79
 msgid "&Paste"
@@ -278,21 +267,19 @@ msgstr "Ielīmēt starpliktuves saturu"
 
 #: kstandardaction_p.h:80
 msgid "C&lear"
-msgstr "T&īrīt"
+msgstr "N&otīrīt"
 
 #: kstandardaction_p.h:81
 msgid "Select &All"
-msgstr "Iezīmēt &visu"
+msgstr "Atlasīt &visu"
 
 #: kstandardaction_p.h:82
 msgid "Dese&lect"
-msgstr "&Noņemt iezīmējumu"
+msgstr "&Noņemt atlasi"
 
 #: kstandardaction_p.h:83
-#, fuzzy
-#| msgid "&Find"
 msgid "&Find…"
-msgstr "&Meklēt"
+msgstr "&Meklēt..."
 
 #: kstandardaction_p.h:84
 msgid "Find &Next"
@@ -303,16 +290,12 @@ msgid "Find Pre&vious"
 msgstr "Meklēt &iepriekšējo"
 
 #: kstandardaction_p.h:86
-#, fuzzy
-#| msgid "&Replace"
 msgid "&Replace…"
-msgstr "&Aizvietot"
+msgstr "&Aizvietot..."
 
 #: kstandardaction_p.h:88
-#, fuzzy
-#| msgid "&Actual Size"
 msgid "Zoom to &Actual Size"
-msgstr "F&aktiskais Izmērs"
+msgstr "&Faktiskais Izmērs"
 
 #: kstandardaction_p.h:88
 msgid "View document at its actual size"
@@ -324,11 +307,11 @@ msgstr "&Ietilpināt lapu"
 
 #: kstandardaction_p.h:89
 msgid "Zoom to fit page in window"
-msgstr "Tuvināt tā, lai ietilpst logā"
+msgstr "Tuvināt, lai ietilpst logā"
 
 #: kstandardaction_p.h:90
 msgid "Fit to Page &Width"
-msgstr "Ietilpināt lapas &platumā"
+msgstr "Ietilpināt lapu &platumā"
 
 #: kstandardaction_p.h:90
 msgid "Zoom to fit page width in window"
@@ -336,7 +319,7 @@ msgstr "Tuvināt tā, lai lapas platums
 
 #: kstandardaction_p.h:91
 msgid "Fit to Page &Height"
-msgstr "Ietilpināt lapas &augstumā"
+msgstr "Ietilpināt lapu &augstumā"
 
 #: kstandardaction_p.h:91
 msgid "Zoom to fit page height in window"
@@ -351,27 +334,24 @@ msgid "Zoom &Out"
 msgstr "Sa&mazināt"
 
 #: kstandardaction_p.h:94
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Zoom"
 msgid "&Zoom…"
-msgstr "Mērogs"
+msgstr "&Tuvināt..."
 
 #: kstandardaction_p.h:94
 msgid "Select zoom level"
-msgstr "Izvēlēties mēroga līmeni"
+msgstr "Izvēlēties tuvinājuma līmeni"
 
 #: kstandardaction_p.h:95
 msgid "&Refresh"
-msgstr "&Atsvaidzināt"
+msgstr "Pār&lādēt"
 
 #: kstandardaction_p.h:95
 msgid "Refresh document"
-msgstr "Atsvaidzināt dokumentu"
+msgstr "Pārlādēt dokumentu"
 
 #: kstandardaction_p.h:97
 msgid "&Up"
-msgstr "&Uz augšu"
+msgstr "Augš&up"
 
 #: kstandardaction_p.h:97
 msgid "Go up"
@@ -394,23 +374,16 @@ msgid "Go to next page"
 msgstr "Iet uz nākošo lapu"
 
 #: kstandardaction_p.h:104
-#, fuzzy
-#| msgid "&Go To..."
 msgid "&Go To…"
 msgstr "&Iet uz..."
 
 #: kstandardaction_p.h:105
-#, fuzzy
-#| msgid "&Go to Page..."
 msgid "&Go to Page…"
 msgstr "&Iet uz lapu..."
 
 #: kstandardaction_p.h:106
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Go to Line"
 msgid "&Go to Line…"
-msgstr "Iet uz rindu"
+msgstr "&Iet uz rindu..."
 
 #: kstandardaction_p.h:107
 msgid "&First Page"
@@ -446,21 +419,15 @@ msgstr "Iet uz priekšu dokumentā"
 
 #: kstandardaction_p.h:112
 msgid "&Add Bookmark"
-msgstr "&Pievienot grāmatzīmi"
+msgstr "Pievienot &grāmatzīmi"
 
 #: kstandardaction_p.h:113
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Edit Bookmarks"
 msgid "&Edit Bookmarks…"
-msgstr "Rediģēt grāmatzīmes"
+msgstr "&Rediģēt grāmatzīmes..."
 
 #: kstandardaction_p.h:115
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Spelling"
 msgid "&Spelling…"
-msgstr "Pareizrakstība"
+msgstr "&Pareizrakstība..."
 
 #: kstandardaction_p.h:115
 msgid "Check spelling in document"
@@ -468,82 +435,70 @@ msgstr "Pārbaudīt dokumenta pareizraks
 
 #: kstandardaction_p.h:117
 msgid "Show &Menubar"
-msgstr "Rādīt &izvēlnes joslu"
+msgstr "Rādīt &izvēļņu joslu"
 
 #: kstandardaction_p.h:117
 msgid "Show or hide menubar"
-msgstr "Parādīt vai paslēpt izvēlnes joslu"
+msgstr "Rādīt vai slēpt izvēļņu joslu"
 
 #: kstandardaction_p.h:118
 msgid "Show &Toolbar"
-msgstr "Rādīt &rīkjoslu"
+msgstr "&Rādīt rīkjoslu"
 
 #: kstandardaction_p.h:118
 msgid "Show or hide toolbar"
-msgstr "Parādīt vai paslēpt rīkjoslu"
+msgstr "Rādīt vai slēpt rīkjoslu"
 
 #: kstandardaction_p.h:119
 msgid "Show St&atusbar"
-msgstr "Rādīt st&āvokļjoslu"
+msgstr "Rādīt &statusa joslu"
 
 #: kstandardaction_p.h:119
 msgid "Show or hide statusbar"
-msgstr "Parādīt vai paslēpt stāvokļjoslu"
+msgstr "Rādīt vai slēpt statusa joslu"
 
 #: kstandardaction_p.h:120
 msgid "F&ull Screen Mode"
 msgstr "Pilnekrāna &režīms"
 
 #: kstandardaction_p.h:121
-#, fuzzy
-#| msgid "Configure Keyboard S&hortcuts..."
 msgid "Configure Keyboard S&hortcuts…"
-msgstr "Konfigurēt tastatūras &īsceļus..."
+msgstr "&Konfigurēt tastatūras saīsnes..."
 
 #: kstandardaction_p.h:122
-#, fuzzy, kde-format
-#| msgid "&Configure %1..."
+#, kde-format
 msgid "&Configure %1…"
 msgstr "&Konfigurēt %1..."
 
 #: kstandardaction_p.h:123
-#, fuzzy
-#| msgid "Configure Toolbars"
 msgid "Configure Tool&bars…"
-msgstr "Konfigurēt rīkjoslas"
+msgstr "Konfigurēt rīk&joslas..."
 
 #: kstandardaction_p.h:124
-#, fuzzy
-#| msgid "Configure Notifications"
 msgid "Configure &Notifications…"
-msgstr "Konfigurēt paziņojumus"
+msgstr "Konfigurēt &paziņojumus..."
 
 #: kstandardaction_p.h:128
 #, kde-format
 msgid "%1 &Handbook"
-msgstr "%1 &rokasgrāmata"
+msgstr "„%1“ &rokasgrāmata"
 
 #: kstandardaction_p.h:129
 msgid "What's &This?"
 msgstr "Kas &tas ir?"
 
 #: kstandardaction_p.h:130
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Report Bug"
 msgid "&Report Bug…"
-msgstr "Ziņot par kļūdu"
+msgstr "&Ziņot par kļūdu..."
 
 #: kstandardaction_p.h:131
-#, fuzzy
-#| msgid "Configure &Language..."
 msgid "Configure &Language…"
 msgstr "Konfigurēt va&lodu..."
 
 #: kstandardaction_p.h:132
 #, kde-format
 msgid "&About %1"
-msgstr "&Par %1"
+msgstr "&Par „%1“"
 
 #: kstandardaction_p.h:133
 msgid "About &KDE"
@@ -554,24 +509,31 @@ msgid "&Delete"
 msgstr "&Dzēst"
 
 #: kstandardaction_p.h:135
-#, fuzzy
-#| msgid "&Rename..."
 msgid "&Rename…"
 msgstr "Pā&rdēvēt..."
 
 #: kstandardaction_p.h:136
 msgid "&Move to Trash"
-msgstr "Pārvietot uz &miskasti"
+msgstr "Pārvietot uz &atkritni"
 
 #: kstandardaction_p.h:137
 msgid "&Donate"
 msgstr "Zie&dot"
 
 #: kstandardaction_p.h:138
-#, fuzzy
-#| msgid "Open &Recent"
 msgid "Open &Menu"
-msgstr "Atvērt &nesenu"
+msgstr "&Atvērt izvēlni"
+
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Programma: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Noklusētais"
 
 #~ msgid "&Open..."
 #~ msgstr "&Atvērt..."
@@ -615,9 +577,6 @@ msgstr "Atvērt &nesenu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Dienas padoms"
 
-#~ msgid "Default"
-#~ msgstr "Noklusētais"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Jums prasīs autentificēties pirms saglabāšanas"
 
@@ -3629,9 +3588,6 @@ msgstr "Atvērt &nesenu"
 #~ "lūdzu, izmantojiet \"Ziņot par kļūdu\" izvēlnes elementu pareizajā "
 #~ "programmā"
 
-#~ msgid "Application: "
-#~ msgstr "Programma: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/mai/kconfigwidgets6.po 6.3.0-1/po/mai/kconfigwidgets6.po
--- 6.0.0-1/po/mai/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/mai/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2010-09-24 15:44+0530\n"
 "Last-Translator: Rajesh Ranjan <rranjan@redhat.com>\n"
 "Language-Team: Hindi <fedora-trans-hi@redhat.com>\n"
@@ -48,7 +48,12 @@ msgstr "अपने जाँचू"
 msgid "Color Scheme"
 msgstr "शॉर्टकट योजना"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -634,6 +639,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "हाल क' खोलू (&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "अनुप्रयोग"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "मूलभूत"
+
 #~ msgid "&Open..."
 #~ msgstr "खोलू (&O)..."
 
@@ -679,12 +697,6 @@ msgstr "हाल क' खोलू (&R)
 #~ msgstr "आइ क' नुस्ख़ा (&D)"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "मूलभूत"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "की अहाँ केडीइ बिन्यास केँ फिनु सँ लोड कएनाइ चाहैत छी?"
@@ -3246,9 +3258,6 @@ msgstr "हाल क' खोलू (&R)
 #~ "अनुप्रयोग जकरा लेल अहाँ बग रिपोट भेजना चाहैत छी - जँ गलत अछि.  तँ कृप्या उचित "
 #~ "अनुप्रयोग क'  रिपोट बग मेनू आइटम इस्तेमाल करू"
 
-#~ msgid "Application: "
-#~ msgstr "अनुप्रयोग"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/mai/kf6_entry.desktop 6.3.0-1/po/mai/kf6_entry.desktop
--- 6.0.0-1/po/mai/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/mai/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -44,7 +44,7 @@ Name[kn]=ಮೈಥಿಲಿ
 Name[ko]=마이틸리어
 Name[ku]=Zimanê Maithili
 Name[lt]=Maithili
-Name[lv]=Maithilu
+Name[lv]=Maithili
 Name[ml]=മൈഥിലി
 Name[mr]=मैथिली
 Name[ms]=Maithili
diff -pruN 6.0.0-1/po/mk/kconfigwidgets6.po 6.3.0-1/po/mk/kconfigwidgets6.po
--- 6.0.0-1/po/mk/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/mk/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -17,7 +17,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2010-01-27 10:39+0100\n"
 "Last-Translator: Bozidar Proevski <bobibobi@freemail.com.mk>\n"
 "Language-Team: Macedonian <mkde-l10n@lists.sourceforge.net>\n"
@@ -57,7 +57,12 @@ msgstr "Автом. откривање"
 msgid "Color Scheme"
 msgstr "Шеми со кратенки"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -636,6 +641,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Отвори &неодамнешни"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Апликација:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Стандардно"
+
 #~ msgid "&Open..."
 #~ msgstr "&Отвори..."
 
@@ -680,12 +698,6 @@ msgstr "Отвори &неодамнеш
 #~ msgid "Tip of the &Day"
 #~ msgstr "Совет на &денот"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Стандардно"
-
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Не ви е дозволено да ја зачувате конфигурацијата"
 
@@ -3712,9 +3724,6 @@ msgstr "Отвори &неодамнеш
 #~ "сигурни, користете ја опцијата Извести за бубачка од менито на самата "
 #~ "апликација"
 
-#~ msgid "Application: "
-#~ msgstr "Апликација:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ml/kconfigwidgets6.po 6.3.0-1/po/ml/kconfigwidgets6.po
--- 6.0.0-1/po/ml/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ml/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2019-12-01 18:20+0000\n"
 "Last-Translator: Subin Siby <subins2000@gmail.com>\n"
 "Language-Team: SMC <smc.org.in>\n"
@@ -51,7 +51,12 @@ msgstr "തനിയെ കണ്ടു
 msgid "Color Scheme"
 msgstr "കുറുക്കുവഴികളുടെ പദ്ധതികള്‍"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -596,6 +601,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "അടുത്തുപയോഗിച്ചത് തുറക്കുക &r"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "പ്രയോഗം:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "സഹജമായ"
+
 #~ msgid "&Open..."
 #~ msgstr "&തുറക്കുക..."
 
@@ -638,12 +656,6 @@ msgstr "അടുത്തുപയോ
 #~ msgid "Tip of the &Day"
 #~ msgstr "&ഇന്നത്തെ നുറുങ്ങു്"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "സഹജമായ"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "സൂക്ഷിയ്ക്കുന്നതിനു് മുമ്പു് നിങ്ങളെ തിരിച്ചറിയേണ്ടി വരും"
 
@@ -3278,9 +3290,6 @@ msgstr "അടുത്തുപയോ
 #~ msgid "Send this bug report to %1."
 #~ msgstr "%1-ലേക്കു് ബഗ് റിപോര്‍ട്ട് അയയ്ക്കുക."
 
-#~ msgid "Application: "
-#~ msgstr "പ്രയോഗം:"
-
 #~ msgid "Version:"
 #~ msgstr "ലക്കം:"
 
diff -pruN 6.0.0-1/po/ml/kf6_entry.desktop 6.3.0-1/po/ml/kf6_entry.desktop
--- 6.0.0-1/po/ml/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ml/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -48,7 +48,7 @@ Name[kn]=ಮಲಯಾಳಂ
 Name[ko]=말라얄람어
 Name[ku]=Malayalam
 Name[lt]=Malayalam
-Name[lv]=Malajaliešu
+Name[lv]=Malajālama
 Name[mai]=मलयालम
 Name[mk]=Малајам
 Name[ml]=മലയാളം
diff -pruN 6.0.0-1/po/mr/kconfigwidgets6.po 6.3.0-1/po/mr/kconfigwidgets6.po
--- 6.0.0-1/po/mr/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/mr/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2013-03-29 16:14+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
@@ -51,7 +51,12 @@ msgstr "स्वशोध"
 msgid "Color Scheme"
 msgstr "शॉर्टकट सुत्रयोजना"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -577,6 +582,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "अलिकडील उघडा (&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "अनुप्रयोग: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "मूलभूत"
+
 #~ msgid "&Open..."
 #~ msgstr "उघडा (&O)..."
 
@@ -619,12 +637,6 @@ msgstr "अलिकडील उघड
 #~ msgid "Tip of the &Day"
 #~ msgstr "आजची विशेष टिपण्णी (&D)"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "मूलभूत"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "बदल कायम करण्याकरिता तुमची परवानगी घेण्यात येइल"
 
@@ -3336,9 +3348,6 @@ msgstr "अलिकडील उघड
 #~ "अनुप्रयोग ज्याकरिता आपण बग अहवाल जमा करण्याची इच्छा ठेवता - चुकीचे असल्यास, त्यास "
 #~ "कृपया योग्य अनुप्रयोगातील रिपोर्ट बग मेन्यू घटक वापरा"
 
-#~ msgid "Application: "
-#~ msgstr "अनुप्रयोग: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/mr/kf6_entry.desktop 6.3.0-1/po/mr/kf6_entry.desktop
--- 6.0.0-1/po/mr/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/mr/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -47,7 +47,7 @@ Name[kn]=ಮರಾಠಿ
 Name[ko]=마라티어
 Name[ku]=Maratî
 Name[lt]=Marathi
-Name[lv]=Marathi
+Name[lv]=Marathu
 Name[mai]=मराठी
 Name[mk]=Марати
 Name[ml]=മറാത്തി
diff -pruN 6.0.0-1/po/ms/kconfigwidgets6.po 6.3.0-1/po/ms/kconfigwidgets6.po
--- 6.0.0-1/po/ms/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ms/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2011-07-16 00:57+0800\n"
 "Last-Translator: Sharuzzaman Ahmat Raslan <sharuzzaman@gmail.com>\n"
 "Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
@@ -49,7 +49,12 @@ msgstr "Autokesan"
 msgid "Color Scheme"
 msgstr "Skema Pintasan"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -633,6 +638,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Buka &Terkini"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Aplikasi "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Default"
+
 #~ msgid "&Open..."
 #~ msgstr "&Buka."
 
@@ -676,12 +694,6 @@ msgstr "Buka &Terkini"
 #~ msgstr "Petua &Hari Ini"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Default"
-
-#, fuzzy
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Anda ke  pengesahan"
 
@@ -3673,9 +3685,6 @@ msgstr "Buka &Terkini"
 #~ "Program aplikasi yang berkaitan dengan laporan pepijat - jika tidak "
 #~ "benar, harap gunakan menu Laporan Pepijat untuk memperbaiki aplikasi."
 
-#~ msgid "Application: "
-#~ msgstr "Aplikasi "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/my/kf6_entry.desktop 6.3.0-1/po/my/kf6_entry.desktop
--- 6.0.0-1/po/my/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/my/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -28,6 +28,7 @@ Name[it]=Birmano
 Name[ka]=ბურმული
 Name[ko]=버마어
 Name[lt]=Birmiečių
+Name[lv]=Birmiešu
 Name[nl]=Burmees
 Name[nn]=Burmesisk
 Name[pa]=ਬਰਮੀਸੀ
diff -pruN 6.0.0-1/po/nb/kconfigwidgets6.po 6.3.0-1/po/nb/kconfigwidgets6.po
--- 6.0.0-1/po/nb/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/nb/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2015-02-24 20:39+0100\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
 "Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
@@ -53,7 +53,12 @@ msgstr "Oppdag automatisk"
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -549,3 +554,16 @@ msgstr ""
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr ""
+
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Avslutt program"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Standard"
diff -pruN 6.0.0-1/po/nb/kf6_entry.desktop 6.3.0-1/po/nb/kf6_entry.desktop
--- 6.0.0-1/po/nb/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/nb/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -51,7 +51,7 @@ Name[ko]=노르웨이어(보크몰)
 Name[ku]=Norwêcî Bokmal
 Name[lb]=Norwegesche Bokmål
 Name[lt]=Norvegų (Bokmål)
-Name[lv]=Norvēģu (Bokmālas)
+Name[lv]=Norvēģu (būkmols)
 Name[mai]=नार्वेजियाई बोकमाल
 Name[mk]=Норвешки (Bokmål)
 Name[ml]=നോര്‍വീജിയന്‍ ബോക്മാല്‍
diff -pruN 6.0.0-1/po/nds/kconfigwidgets6.po 6.3.0-1/po/nds/kconfigwidgets6.po
--- 6.0.0-1/po/nds/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/nds/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2014-03-11 23:48+0100\n"
 "Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -47,7 +47,12 @@ msgstr "Automaatsch"
 msgid "Color Scheme"
 msgstr "Tastkombinatschoon-Schemas"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -573,6 +578,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&Verleden opmaken"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Programm: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Standard"
+
 #~ msgid "&Open..."
 #~ msgstr "&Opmaken..."
 
@@ -615,12 +633,6 @@ msgstr "&Verleden opmaken"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Tipp för Vun&daag"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Standard"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Dien Verlöven warrt vör't Sekern pröövt"
 
@@ -3587,9 +3599,6 @@ msgstr "&Verleden opmaken"
 #~ "verkehrt is, bruuk den Menüindrag \"Fehlers oder Wünsch berichten\" vun't "
 #~ "richtige Programm"
 
-#~ msgid "Application: "
-#~ msgstr "Programm: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/nds/kf6_entry.desktop 6.3.0-1/po/nds/kf6_entry.desktop
--- 6.0.0-1/po/nds/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/nds/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -51,7 +51,7 @@ Name[ko]=저지 독일어
 Name[ku]=Saksoniya Jêrîn
 Name[lb]=Niddersächsesch
 Name[lt]=Žemutinių saksonų
-Name[lv]=Lejas sakšu
+Name[lv]=Lejasvācu
 Name[mai]=लो सेक्सन
 Name[mk]=Долно саксонски
 Name[ml]=ലോ സാക്സണ്‍
diff -pruN 6.0.0-1/po/ne/kconfigwidgets6.po 6.3.0-1/po/ne/kconfigwidgets6.po
--- 6.0.0-1/po/ne/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ne/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2007-11-05 15:41+0545\n"
 "Last-Translator: Shyam Krishna Bal <shyamkrishna_bal@yahoo.com>\n"
 "Language-Team: Nepali <info@mpp.org.np>\n"
@@ -51,7 +51,12 @@ msgstr "स्वत:पत्ता ल
 msgid "Color Scheme"
 msgstr "सर्टकट"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -625,6 +630,18 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "हालैको खोल्नुहोस्"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "अनुप्रयोग: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "पूर्वनिर्धारित"
+
 #~ msgid "&Open..."
 #~ msgstr "खोल्नुहोस्..."
 
@@ -670,11 +687,6 @@ msgstr "हालैको खोल्
 #~ msgstr "आजको टिप"
 
 #, fuzzy
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "पूर्वनिर्धारित"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "तपाईँ केडीई कन्फिगरेसन फेरि लोड गर्न चाहनुहुन्छ ?"
@@ -3788,9 +3800,6 @@ msgstr "हालैको खोल्
 #~ "तपाईँले बग प्रतिवेदन पेश गर्न चाहनुभएको अनुप्रयोग - यदि गलत भएमा, कृपया सही "
 #~ "अनुप्रयोगको 'बग मेनु वस्तु प्रतिवेन गर्नुहोस्' प्रयोग गर्नुहोस्"
 
-#~ msgid "Application: "
-#~ msgstr "अनुप्रयोग: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/nl/kconfigwidgets6.po 6.3.0-1/po/nl/kconfigwidgets6.po
--- 6.0.0-1/po/nl/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/nl/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -18,8 +18,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2024-01-12 11:11+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 10:20+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: \n"
 "Language: nl\n"
@@ -28,7 +28,7 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Files: kfarch.cpp kfdird.cpp kfind.cpp kfindtop.cpp kfoptions.cpp kfsave.cpp "
 "kftabdlg.cpp kftypes.cpp kfwin.cpp main.cpp mkfdird.cpp mkfind.cpp\n"
-"X-Generator: Lokalize 23.08.4\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -37,7 +37,7 @@ msgid "Your names"
 msgstr ""
 "Rinse de Vries - 2000 t/m 2008,Wilbert Berendsen - 2003; 2004,Bram "
 "Schoenmakers - 2004 t/m 2007,Tom Albers - 2004,Tijmen Baarda - 2005,Sander "
-"Koning - 2005, Freek de Kruijf - 2009 t/m 2023"
+"Koning - 2005, Freek de Kruijf - 2009 t/m 2024"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
@@ -63,7 +63,12 @@ msgstr "Autodetecteren"
 msgid "Color Scheme"
 msgstr "Kleurenschema"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Geen te tonen commando's"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Geen overeenkomende commando's met het filter"
@@ -528,6 +533,16 @@ msgstr "&Doneren"
 msgid "Open &Menu"
 msgstr "&Menu openen"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Stijl van toepassing"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Standaard"
+
 #~ msgid "&Open..."
 #~ msgstr "&Openen..."
 
@@ -570,9 +585,6 @@ msgstr "&Menu openen"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Tip van de &dag"
 
-#~ msgid "Default"
-#~ msgstr "Standaard"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "U zal worden gevraagd zich te authenticeren alvorens op te slaan"
 
@@ -3544,9 +3556,6 @@ msgstr "&Menu openen"
 #~ "gebruik dan de optie \"Bug rapporteren\" uit het menu van het programma "
 #~ "zelf"
 
-#~ msgid "Application: "
-#~ msgstr "Toepassing: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/nl/kf6_entry.desktop 6.3.0-1/po/nl/kf6_entry.desktop
--- 6.0.0-1/po/nl/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/nl/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -52,7 +52,7 @@ Name[ko]=네덜란드어
 Name[ku]=Holendî
 Name[lb]=Hollännesch
 Name[lt]=Olandų
-Name[lv]=Holandiešu
+Name[lv]=Nīderlandiešu
 Name[mai]=डच
 Name[mk]=Холандски
 Name[ml]=ഡച്ച്
diff -pruN 6.0.0-1/po/nn/kconfigwidgets6.po 6.3.0-1/po/nn/kconfigwidgets6.po
--- 6.0.0-1/po/nn/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/nn/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -2,22 +2,21 @@
 #
 # Gaute Hvoslef Kvalnes <gaute@verdsveven.com>, 2003, 2004, 2005, 2006.
 # Håvard Korsvoll <korsvoll@skulelinux.no>, 2003, 2005.
-# Karl Ove Hufthammer <karl@huftis.org>, 2004, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2018, 2020, 2021, 2022.
 # Eirik U. Birkeland <eirbir@gmail.com>, 2008, 2009, 2010.
 # Øystein Steffensen-Alværvik <oysteins.omsetting@protonmail.com>, 2022.
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2022-06-19 14:02+0200\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-08 19:31+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
 "Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 22.04.2\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -50,7 +49,12 @@ msgstr "Oppdag automatisk"
 msgid "Color Scheme"
 msgstr "Fargeoppsett"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Ingen kommandoar å visa"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Ingen kommando i samsvar med filteret"
@@ -137,8 +141,6 @@ msgid "Create new document"
 msgstr "Lag nytt dokument"
 
 #: kstandardaction_p.h:64
-#, fuzzy
-#| msgid "&Open..."
 msgid "&Open…"
 msgstr "&Opna …"
 
@@ -163,8 +165,6 @@ msgid "Save document"
 msgstr "Lagra dokument"
 
 #: kstandardaction_p.h:67
-#, fuzzy
-#| msgid "Save &As..."
 msgid "Save &As…"
 msgstr "Lagra &som …"
 
@@ -189,8 +189,6 @@ msgid "Close document"
 msgstr "Lukk dokument"
 
 #: kstandardaction_p.h:70
-#, fuzzy
-#| msgid "&Print..."
 msgid "&Print…"
 msgstr "Skriv &ut …"
 
@@ -207,14 +205,12 @@ msgid "Show a print preview of document"
 msgstr "Vis ei førehandsvising av dokument"
 
 #: kstandardaction_p.h:72
-#, fuzzy
-#| msgid "&Mail..."
 msgid "&Mail…"
 msgstr "S&end …"
 
 #: kstandardaction_p.h:72
 msgid "Send document by mail"
-msgstr "Send dokumentet med e-post"
+msgstr "Send dokumentet på e-post"
 
 #: kstandardaction_p.h:73
 msgid "&Quit"
@@ -277,8 +273,6 @@ msgid "Dese&lect"
 msgstr "&Fjern merking"
 
 #: kstandardaction_p.h:83
-#, fuzzy
-#| msgid "&Find..."
 msgid "&Find…"
 msgstr "&Finn …"
 
@@ -291,8 +285,6 @@ msgid "Find Pre&vious"
 msgstr "Finn &førre"
 
 #: kstandardaction_p.h:86
-#, fuzzy
-#| msgid "&Replace..."
 msgid "&Replace…"
 msgstr "&Byt ut …"
 
@@ -337,8 +329,6 @@ msgid "Zoom &Out"
 msgstr "Vis &mindre"
 
 #: kstandardaction_p.h:94
-#, fuzzy
-#| msgid "&Zoom..."
 msgid "&Zoom…"
 msgstr "&Vis større/mindre …"
 
@@ -379,20 +369,14 @@ msgid "Go to next page"
 msgstr "Gå til neste side"
 
 #: kstandardaction_p.h:104
-#, fuzzy
-#| msgid "&Go To..."
 msgid "&Go To…"
 msgstr "&Gå til …"
 
 #: kstandardaction_p.h:105
-#, fuzzy
-#| msgid "&Go to Page..."
 msgid "&Go to Page…"
 msgstr "&Gå til side …"
 
 #: kstandardaction_p.h:106
-#, fuzzy
-#| msgid "&Go to Line..."
 msgid "&Go to Line…"
 msgstr "G&å til linje …"
 
@@ -433,14 +417,10 @@ msgid "&Add Bookmark"
 msgstr "&Legg til bokmerke"
 
 #: kstandardaction_p.h:113
-#, fuzzy
-#| msgid "&Edit Bookmarks..."
 msgid "&Edit Bookmarks…"
 msgstr "&Rediger bokmerke …"
 
 #: kstandardaction_p.h:115
-#, fuzzy
-#| msgid "&Spelling..."
 msgid "&Spelling…"
 msgstr "&Stavekontroll …"
 
@@ -477,26 +457,19 @@ msgid "F&ull Screen Mode"
 msgstr "F&ullskjermmodus"
 
 #: kstandardaction_p.h:121
-#, fuzzy
-#| msgid "Configure Keyboard S&hortcuts..."
 msgid "Configure Keyboard S&hortcuts…"
 msgstr "Set opp &snøggtastar …"
 
 #: kstandardaction_p.h:122
-#, fuzzy, kde-format
-#| msgid "&Configure %1..."
+#, kde-format
 msgid "&Configure %1…"
 msgstr "&Set opp %1 …"
 
 #: kstandardaction_p.h:123
-#, fuzzy
-#| msgid "Configure Tool&bars..."
 msgid "Configure Tool&bars…"
 msgstr "Set opp verktøy&linjer …"
 
 #: kstandardaction_p.h:124
-#, fuzzy
-#| msgid "Configure &Notifications..."
 msgid "Configure &Notifications…"
 msgstr "Set opp &varslingar …"
 
@@ -510,14 +483,10 @@ msgid "What's &This?"
 msgstr "Kva er de&tte?"
 
 #: kstandardaction_p.h:130
-#, fuzzy
-#| msgid "&Report Bug..."
 msgid "&Report Bug…"
 msgstr "&Meld frå om feil …"
 
 #: kstandardaction_p.h:131
-#, fuzzy
-#| msgid "Configure &Language..."
 msgid "Configure &Language…"
 msgstr "Set opp &språk …"
 
@@ -535,8 +504,6 @@ msgid "&Delete"
 msgstr "&Slett"
 
 #: kstandardaction_p.h:135
-#, fuzzy
-#| msgid "&Rename..."
 msgid "&Rename…"
 msgstr "&Endra namn …"
 
@@ -551,3 +518,14 @@ msgstr "&Gje pengegåve"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "Opna &meny"
+
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Avslutt program"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Standard"
diff -pruN 6.0.0-1/po/nn/kf6_entry.desktop 6.3.0-1/po/nn/kf6_entry.desktop
--- 6.0.0-1/po/nn/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/nn/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -51,7 +51,7 @@ Name[ko]=노르웨이어(뉘노르스크
 Name[ku]=Norwêcî Nynorsk
 Name[lb]=Norwegeschen Nynorsk
 Name[lt]=Norvegų Nynorsk
-Name[lv]=Norvēģu (Ņūnorskas)
+Name[lv]=Norvēģu (jaunnorvēģu)
 Name[mai]=नार्वेजियन न्योनोर्स्क
 Name[mk]=Норвешки (Nynorsk)
 Name[ml]=നോര്‍വീജിയന്‍ ന്യോര്‍സ്ക്
diff -pruN 6.0.0-1/po/oc/kconfigwidgets6.po 6.3.0-1/po/oc/kconfigwidgets6.po
--- 6.0.0-1/po/oc/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/oc/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2008-08-06 00:07+0200\n"
 "Last-Translator: \n"
 "Language-Team: Occitan <oc@li.org>\n"
@@ -47,7 +47,12 @@ msgstr "Deteccion automatica"
 msgid "Color Scheme"
 msgstr "Acorchis"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -635,6 +640,18 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Dobert(s) &Recentament"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Aplicacion : "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "Defaut"
+
 #~ msgid "&Open..."
 #~ msgstr "&Dobrir..."
 
@@ -675,11 +692,6 @@ msgstr "Dobert(s) &Recentament"
 #~ msgstr "Astúcia del jorn"
 
 #, fuzzy
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Defaut"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Volètz tornar cargar la configuracion de KDE ?"
@@ -2515,9 +2527,6 @@ msgstr "Dobert(s) &Recentament"
 #~ "L'aplicacion per laquala desiratz un rapòrt de bòg. En cas d'error, "
 #~ "utilizatz l'element de menut Rapòrt de bòg de l'aplicacion correspondenta."
 
-#~ msgid "Application: "
-#~ msgstr "Aplicacion : "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/oc/kf6_entry.desktop 6.3.0-1/po/oc/kf6_entry.desktop
--- 6.0.0-1/po/oc/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/oc/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -37,6 +37,7 @@ Name[ka]=ოციტანი
 Name[ko]=오크어
 Name[lb]=Okzitanesch
 Name[lt]=Oksitanų
+Name[lv]=Oksitāņu
 Name[nl]=Occitaans
 Name[nn]=Oksitansk
 Name[pa]=ਓਸੀਟਾਨ
diff -pruN 6.0.0-1/po/or/kconfigwidgets6.po 6.3.0-1/po/or/kconfigwidgets6.po
--- 6.0.0-1/po/or/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/or/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2009-01-02 17:37+0530\n"
 "Last-Translator: Manoj Kumar Giri <mgiri@redhat.com>\n"
 "Language-Team: Oriya <oriya-it@googlegroups.com>\n"
@@ -51,7 +51,12 @@ msgstr "ସ୍ୱୟଂ ଅନୁସନ
 msgid "Color Scheme"
 msgstr "ସଂକ୍ଷିପ୍ତ ପଥ ଯୋଜନାଗୁଡ଼ିକ"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -631,6 +636,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "ସାମ୍ପ୍ରତିକକୁ ଖୋଲନ୍ତୁ (&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "ପ୍ରୟୋଗ: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "ପୂର୍ବ ନିର୍ଦ୍ଧାରିତ"
+
 #~ msgid "&Open..."
 #~ msgstr "ଖୋଲନ୍ତୁ (&O)..."
 
@@ -676,12 +694,6 @@ msgstr "ସାମ୍ପ୍ରତିକ
 #~ msgstr "ଆଜିର ସୂଚନା (&D)"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "ପୂର୍ବ ନିର୍ଦ୍ଧାରିତ"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "ଆପଣ KDE ବିନ୍ୟାସ ପୁନର୍ଧାରଣ କରିବାକୁ ଚାହୁଁଛନ୍ତି କି?"
@@ -3310,9 +3322,6 @@ msgstr "ସାମ୍ପ୍ରତିକ
 #~ msgid "Send this bug report to %1."
 #~ msgstr "%1 କୁ ଏହି ତ୍ରୁଟି ବିବରଣୀ ପଠାନ୍ତୁ।"
 
-#~ msgid "Application: "
-#~ msgstr "ପ୍ରୟୋଗ: "
-
 #~ msgid "Version:"
 #~ msgstr "ସଂସ୍କରଣ:"
 
diff -pruN 6.0.0-1/po/or/kf6_entry.desktop 6.3.0-1/po/or/kf6_entry.desktop
--- 6.0.0-1/po/or/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/or/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -84,4 +84,4 @@ Name[vi]=Tiếng Oriya
 Name[wa]=Oriya
 Name[x-test]=xxOriyaxx
 Name[zh_CN]=奥里雅语
-Name[zh_TW]=奧里亞語
+Name[zh_TW]=歐利亞語
diff -pruN 6.0.0-1/po/pa/kconfigwidgets6.po 6.3.0-1/po/pa/kconfigwidgets6.po
--- 6.0.0-1/po/pa/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/pa/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2024-01-29 22:10-0600\n"
 "Last-Translator: A S Alam <aalam@punlinux.org>\n"
 "Language-Team: Punjabi <kde-i18n-doc@kde.org>\n"
@@ -51,7 +51,13 @@ msgstr "ਆਟੋ-ਖੋਜ"
 msgid "Color Scheme"
 msgstr "ਰੰਗ ਸਕੀਮ"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "ਫਿਲਟਰ ਨਾਲ ਕੋਈ ਕਮਾਂਡ ਨਹੀਂ ਮਿਲਦੀ ਹੈ"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "ਫਿਲਟਰ ਨਾਲ ਕੋਈ ਕਮਾਂਡ ਨਹੀਂ ਮਿਲਦੀ ਹੈ"
@@ -515,6 +521,19 @@ msgstr "ਦਾਨ ਕਰੋ(&D)"
 msgid "Open &Menu"
 msgstr "ਮੇਨੂ ਖੋਲ੍ਹੋ(&M)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "ਐਪਲੀਕੇਸ਼ਨ:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "ਡਿਫਾਲਟ"
+
 #~ msgid "&Open..."
 #~ msgstr "ਖੋਲ੍ਹੋ(&O)..."
 
@@ -557,12 +576,6 @@ msgstr "ਮੇਨੂ ਖੋਲ੍ਹੋ(
 #~ msgid "Tip of the &Day"
 #~ msgstr "ਅੱਜ ਦਾ ਟਿੱਪ(&D)"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "ਡਿਫਾਲਟ"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "ਤੁਹਾਨੂੰ ਸੰਭਾਲਣ ਤੋਂ ਪਹਿਲਾਂ ਪਰਮਾਣਿਕਤਾ ਲਈ ਪੁੱਛਿਆ ਜਾਵੇਗਾ"
 
@@ -3439,9 +3452,6 @@ msgstr "ਮੇਨੂ ਖੋਲ੍ਹੋ(
 #~ "ਜੇਕਰ ਐਪਲੀਕੇਸ਼ਨ, ਜਿਸ ਲਈ ਤੁਸੀਂ ਬੱਗ-ਜਾਣਕਾਰੀ ਭੇਜਣ ਜਾ ਰਿਹੇ ਹੋ, ਗਲਤ ਹੈ, ਸਹੀ ਐਪਲੀਕੇਸ਼ਨ ਦੇ "
 #~ "ਰਿਪੋਰਟ ਬੱਗ ਜਾਣਕਾਰੀ ਮੇਨੂ ਇਕਾਈ ਨੂੰ ਵਰਤੋਂ ਜੀ।"
 
-#~ msgid "Application: "
-#~ msgstr "ਐਪਲੀਕੇਸ਼ਨ:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/pa/kf6_entry.desktop 6.3.0-1/po/pa/kf6_entry.desktop
--- 6.0.0-1/po/pa/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/pa/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -51,7 +51,7 @@ Name[ko]=펀자브어
 Name[ku]=Pêncabî
 Name[lb]=Pandjabi
 Name[lt]=Pundžabi
-Name[lv]=Pandžabu
+Name[lv]=Pendžābu
 Name[mai]=पंजाबी
 Name[mk]=Пунџаби
 Name[ml]=പഞ്ചാബി
diff -pruN 6.0.0-1/po/pl/kconfigwidgets6.po 6.3.0-1/po/pl/kconfigwidgets6.po
--- 6.0.0-1/po/pl/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/pl/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -11,106 +11,22 @@
 # Marta Rybczyńska <kde-i18n@rybczynska.net>, 2007, 2008, 2009, 2010, 2011, 2012, 2013.
 # Michal Rudolf <michal@rudolf.waw.pl>, 2010.
 # Artur Chłond <eugenewolfe@o2.pl>, 2010.
-# SPDX-FileCopyrightText: 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023 Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>
+# SPDX-FileCopyrightText: 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023, 2024 Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-12-16 11:37+0100\n"
-"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmai.com>\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-30 11:19+0200\n"
+"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-">\n"
-"X-Generator: Lokalize 23.08.3\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 23.08.5\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -139,7 +55,12 @@ msgstr "Wykryj samoczynnie"
 msgid "Color Scheme"
 msgstr "Zestaw barw"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Nie ma żadnych poleceń do wyświetlenia"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Nie ma żadnych poleceń odpowiadających filtrowi"
@@ -189,13 +110,13 @@ msgstr "Wyczyść listę"
 #, kde-format
 msgctxt "go back"
 msgid "&Back"
-msgstr "&Wstecz"
+msgstr "Do &tyłu"
 
 #: kstandardaction.cpp:164
 #, kde-format
 msgctxt "go forward"
 msgid "&Forward"
-msgstr "&Naprzód"
+msgstr "Do &przodu"
 
 #: kstandardaction.cpp:171
 #, kde-format
@@ -351,7 +272,7 @@ msgstr "Wy&czyść"
 
 #: kstandardaction_p.h:81
 msgid "Select &All"
-msgstr "Z&aznacz wszystko"
+msgstr "&Zaznacz wszystko"
 
 #: kstandardaction_p.h:82
 msgid "Dese&lect"
@@ -407,11 +328,11 @@ msgstr "Powiększ, tak aby zmieścić st
 
 #: kstandardaction_p.h:92
 msgid "Zoom &In"
-msgstr "Pow&iększ"
+msgstr "Powię&ksz"
 
 #: kstandardaction_p.h:93
 msgid "Zoom &Out"
-msgstr "P&omniejsz"
+msgstr "Pomnie&jsz"
 
 #: kstandardaction_p.h:94
 msgid "&Zoom…"
@@ -604,6 +525,16 @@ msgstr "&Darowizna"
 msgid "Open &Menu"
 msgstr "Otwórz &menu"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Wygląd programu"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Domyślne"
+
 #~ msgid "&Open..."
 #~ msgstr "&Otwórz..."
 
@@ -646,9 +577,6 @@ msgstr "Otwórz &menu"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Porada &dnia"
 
-#~ msgid "Default"
-#~ msgstr "Domyślne"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Do zapisania ustawień trzeba będzie podać hasło"
 
@@ -3607,9 +3535,6 @@ msgstr "Otwórz &menu"
 #~ "Program, którego dotyczy zgłoszenie o błędzie - jeżeli chodzi o inny, "
 #~ "użyj opcji wysyłania zgłoszenia o błędzie w menu odpowiedniego programu"
 
-#~ msgid "Application: "
-#~ msgstr "Program: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ps/kconfigwidgets6.po 6.3.0-1/po/ps/kconfigwidgets6.po
--- 6.0.0-1/po/ps/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ps/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2008-08-16 16:01-0800\n"
 "Last-Translator: Zabeeh Khan <zabeehkhan@gmail.com>\n"
 "Language-Team: Pashto <pathanisation@googlegroups.com>\n"
@@ -47,7 +47,12 @@ msgstr "خپله اوچتول"
 msgid "Color Scheme"
 msgstr "لنډلاري"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -623,6 +628,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "اوسني &پرانيستل"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr ":کاريال"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "تلواله"
+
 #~ msgid "&Open..."
 #~ msgstr "...پرانيستل"
 
@@ -668,12 +686,6 @@ msgstr "اوسني &پرانيستل"
 #~ msgstr "د &ورځې نکته"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "تلواله"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "تاسو غواړﺉ چې د کډي سازونه بيا ولېښﺉ؟"
@@ -3173,9 +3185,6 @@ msgstr "اوسني &پرانيستل"
 #~ msgid "Send this bug report to %1."
 #~ msgstr ".ته لېږل %1 دا کړاو راپور"
 
-#~ msgid "Application: "
-#~ msgstr ":کاريال"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ps/kf6_entry.desktop 6.3.0-1/po/ps/kf6_entry.desktop
--- 6.0.0-1/po/ps/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ps/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -46,7 +46,7 @@ Name[kn]=ಪಶ್ತೋ
 Name[ko]=파슈토어
 Name[ku]=Zimanê Pashto
 Name[lt]=Puštūnų
-Name[lv]=Pashto
+Name[lv]=Puštu
 Name[mai]=पश्तो
 Name[mk]=Пашто
 Name[ml]=പാഷ്ടോ
diff -pruN 6.0.0-1/po/pt/kconfigwidgets6.po 6.3.0-1/po/pt/kconfigwidgets6.po
--- 6.0.0-1/po/pt/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/pt/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2022-06-03 18:00+0100\n"
 "Last-Translator: José Nuno Pires <zepires@gmail.com>\n"
 "Language-Team: pt <kde-i18n-pt@kde.org>\n"
@@ -133,7 +133,13 @@ msgstr "Auto-detectar"
 msgid "Color Scheme"
 msgstr "Esquema de Cores"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Sem comandos correspondentes ao filtro"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Sem comandos correspondentes ao filtro"
@@ -637,12 +643,20 @@ msgstr "&Doar"
 msgid "Open &Menu"
 msgstr "Abrir o &Menu"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Sair da aplicação"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Predefinição"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Dica do Dia"
 
-#~ msgid "Default"
-#~ msgstr "Predefinição"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Ser-lhe-á pedida a autenticação antes de gravar"
 
diff -pruN 6.0.0-1/po/pt_BR/kconfigwidgets6.po 6.3.0-1/po/pt_BR/kconfigwidgets6.po
--- 6.0.0-1/po/pt_BR/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/pt_BR/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -17,7 +17,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2022-06-22 16:15-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
 "Language-Team: Portuguese <kde-i18n-pt_BR@kde.org>\n"
@@ -59,7 +59,13 @@ msgstr "Detectar automaticamente"
 msgid "Color Scheme"
 msgstr "Esquema de cores"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Nenhum comando correspondente ao filtro"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Nenhum comando correspondente ao filtro"
@@ -563,12 +569,20 @@ msgstr "&Doar"
 msgid "Open &Menu"
 msgstr "Abrir &menu"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Fecha o aplicativo"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Padrão"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Dica do dia"
 
-#~ msgid "Default"
-#~ msgstr "Padrão"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Será solicitada a sua autenticação antes de salvar"
 
diff -pruN 6.0.0-1/po/ro/kconfigwidgets6.po 6.3.0-1/po/ro/kconfigwidgets6.po
--- 6.0.0-1/po/ro/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ro/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2024-01-07 14:13+0000\n"
 "Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
 "Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
@@ -45,7 +45,13 @@ msgstr "Detectare automată"
 msgid "Color Scheme"
 msgstr "Schemă de culori"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Nicio comandă care să se potrivească filtrului"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Nicio comandă care să se potrivească filtrului"
@@ -512,6 +518,17 @@ msgstr "&Donează"
 msgid "Open &Menu"
 msgstr "Deschide &meniul"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Aplicația: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Implicit"
+
 #~ msgid "&Open..."
 #~ msgstr "&Deschide..."
 
@@ -554,9 +571,6 @@ msgstr "Deschide &meniul"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Sfatul zilei"
 
-#~ msgid "Default"
-#~ msgstr "Implicit"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Vi se va cere să vă autentificați înainte de salvare"
 
@@ -3543,9 +3557,6 @@ msgstr "Deschide &meniul"
 #~ "incorectă, atunci utilizați meniul „Raportează erori” al aplicației "
 #~ "corespunzătoare."
 
-#~ msgid "Application: "
-#~ msgstr "Aplicația: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ru/kconfigwidgets6.po 6.3.0-1/po/ru/kconfigwidgets6.po
--- 6.0.0-1/po/ru/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/ru/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -20,8 +20,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2024-01-04 19:30+0300\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-12 16:07+0300\n"
 "Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
@@ -66,7 +66,12 @@ msgstr "Автоматическое о
 msgid "Color Scheme"
 msgstr "Цветовые схемы"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Нет ни одной команды для показа"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Нет команд, соответствующих фильтру"
@@ -533,6 +538,17 @@ msgstr "&Сделать пожертво
 msgid "Open &Menu"
 msgstr "Открыть &меню"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Приложение: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "По умолчанию"
+
 #~ msgid "&Open..."
 #~ msgstr "&Открыть..."
 
@@ -575,9 +591,6 @@ msgstr "Открыть &меню"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Совет &дня"
 
-#~ msgid "Default"
-#~ msgstr "По умолчанию"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Сохранение параметров потребует ввода пароля"
 
@@ -3509,9 +3522,6 @@ msgstr "Открыть &меню"
 #~ "приложение, используйте пункт меню «Отправить сообщение об ошибке» "
 #~ "нужного приложения"
 
-#~ msgid "Application: "
-#~ msgstr "Приложение: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/se/kconfigwidgets6.po 6.3.0-1/po/se/kconfigwidgets6.po
--- 6.0.0-1/po/se/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/se/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2012-05-30 23:19+0200\n"
 "Last-Translator: Børre Gaup <boerre@skolelinux.no>\n"
 "Language-Team: Northern Sami <l10n-no@lister.huftis.org>\n"
@@ -47,7 +47,12 @@ msgstr "Áicca automáhtalaččat"
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -546,3 +551,17 @@ msgstr ""
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr ""
+
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Heaittit prográmma"
+
+# unreviewed-context
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Standárda"
diff -pruN 6.0.0-1/po/se/kf6_entry.desktop 6.3.0-1/po/se/kf6_entry.desktop
--- 6.0.0-1/po/se/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/se/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -51,7 +51,7 @@ Name[ko]=북부 사미어
 Name[ku]=Samiya Bakûrî
 Name[lb]=Nördlecht Sawi
 Name[lt]=Šiaurės Sami
-Name[lv]=Ziemeļu sāmu
+Name[lv]=Ziemeļsāmu
 Name[mai]=उत्तरी सामी
 Name[mk]=Северен Сами
 Name[ml]=നോര്‍‌ത്തേണ്‍ സാമി
diff -pruN 6.0.0-1/po/si/kconfigwidgets6.po 6.3.0-1/po/si/kconfigwidgets6.po
--- 6.0.0-1/po/si/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/si/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2011-07-25 07:45+0530\n"
 "Last-Translator: Danishka Navin <danishka@gmail.com>\n"
 "Language-Team: Sinhala <danishka@gmail.com>\n"
@@ -46,7 +46,12 @@ msgstr "ස්වයංහැදින
 msgid "Color Scheme"
 msgstr "කෙටි මං ක්‍රම"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -628,6 +633,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "මෑතකදි භාවිතා කළ දැ විවෘත කරන්න (&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "යෙදුම:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "ප්‍රකෘතිය"
+
 #~ msgid "&Open..."
 #~ msgstr "විවෘත කරන්න... (&O)"
 
@@ -671,12 +689,6 @@ msgstr "මෑතකදි භාවි
 #~ msgstr "දවසේ ඉඟිය (&D)"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "ප්‍රකෘතිය"
-
-#, fuzzy
 #~| msgid "Do you want to reload KDE configuration?"
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "ඔබට KDE මානකරණය යළි පූරණය කිරීමට ඇවශ්‍යද?"
@@ -3553,9 +3565,6 @@ msgstr "මෑතකදි භාවි
 #~ "ඔබට දෝෂ වාර්තාවක් යොමු කිරීමට අවශ්‍ය වූ වැඩසටහන - වැරදි නම්, කරුණාකර නොවැරදි වැඩසටහනේ "
 #~ "දෝෂයක් වාර්තා කරන්න මෙනු අයිතමය භාවිතා කරන්න"
 
-#~ msgid "Application: "
-#~ msgstr "යෙදුම:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/sk/kconfigwidgets6.po 6.3.0-1/po/sk/kconfigwidgets6.po
--- 6.0.0-1/po/sk/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sk/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -8,20 +8,20 @@
 # Richard Frič <Richard.Fric@kdemail.net>, 2011.
 # Roman Paholík <wizzardsk@gmail.com>, 2012, 2013, 2015, 2016, 2021, 2023.
 # Mthw <jari_45@hotmail.com>, 2019.
-# Matej Mrenica <matejm98mthw@gmail.com>, 2019, 2020, 2021, 2022.
+# SPDX-FileCopyrightText: 2019, 2020, 2021, 2022, 2024 Matej Mrenica <matejm98mthw@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-03-11 15:15+0100\n"
-"Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
-"Language-Team: Slovak <kde-sk@linux.sk>\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-04-27 16:34+0200\n"
+"Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
+"Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
 "Language: sk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 22.12.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 
 #, kde-format
@@ -54,7 +54,13 @@ msgstr "Automatická detekcia"
 msgid "Color Scheme"
 msgstr "Farebná schéma"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Žiadne príkazy vyhovujúce filtru"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Žiadne príkazy vyhovujúce filtru"
@@ -141,11 +147,8 @@ msgid "Create new document"
 msgstr "Vytvoriť nový dokument"
 
 #: kstandardaction_p.h:64
-#, fuzzy
-#| msgctxt "@label:button"
-#| msgid "&Open"
 msgid "&Open…"
-msgstr "&Otvoriť"
+msgstr "&Otvoriť..."
 
 #: kstandardaction_p.h:64
 msgid "Open an existing document"
@@ -168,10 +171,8 @@ msgid "Save document"
 msgstr "Uložiť dokument"
 
 #: kstandardaction_p.h:67
-#, fuzzy
-#| msgid "Save As"
 msgid "Save &As…"
-msgstr "Uložiť ako"
+msgstr "Uložiť ako..."
 
 #: kstandardaction_p.h:67
 msgid "Save document under a new name"
@@ -194,10 +195,8 @@ msgid "Close document"
 msgstr "Zavrieť dokument"
 
 #: kstandardaction_p.h:70
-#, fuzzy
-#| msgid "Print"
 msgid "&Print…"
-msgstr "Tlačiť"
+msgstr "Tlačiť..."
 
 #: kstandardaction_p.h:70
 msgid "Print document"
@@ -212,11 +211,8 @@ msgid "Show a print preview of document"
 msgstr "Zobraziť náhľad tlače dokumentu"
 
 #: kstandardaction_p.h:72
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Mail"
 msgid "&Mail…"
-msgstr "Pošta"
+msgstr "Pošta..."
 
 #: kstandardaction_p.h:72
 msgid "Send document by mail"
@@ -283,10 +279,8 @@ msgid "Dese&lect"
 msgstr "Zr&ušiť výber"
 
 #: kstandardaction_p.h:83
-#, fuzzy
-#| msgid "&Find"
 msgid "&Find…"
-msgstr "&Nájsť"
+msgstr "&Nájsť..."
 
 #: kstandardaction_p.h:84
 msgid "Find &Next"
@@ -297,10 +291,8 @@ msgid "Find Pre&vious"
 msgstr "Nájsť pre&dchádzajúci"
 
 #: kstandardaction_p.h:86
-#, fuzzy
-#| msgid "&Replace"
 msgid "&Replace…"
-msgstr "&Nahradiť"
+msgstr "&Nahradiť..."
 
 #: kstandardaction_p.h:88
 msgid "Zoom to &Actual Size"
@@ -343,11 +335,8 @@ msgid "Zoom &Out"
 msgstr "Z&menšiť"
 
 #: kstandardaction_p.h:94
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Zoom"
 msgid "&Zoom…"
-msgstr "Lupa"
+msgstr "Lupa..."
 
 #: kstandardaction_p.h:94
 msgid "Select zoom level"
@@ -386,23 +375,16 @@ msgid "Go to next page"
 msgstr "Prejsť na nasledujúcu stránku"
 
 #: kstandardaction_p.h:104
-#, fuzzy
-#| msgid "&Go To..."
 msgid "&Go To…"
 msgstr "&Prejsť na..."
 
 #: kstandardaction_p.h:105
-#, fuzzy
-#| msgid "&Go to Page..."
 msgid "&Go to Page…"
 msgstr "Prejsť na &stránku..."
 
 #: kstandardaction_p.h:106
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Go to Line"
 msgid "&Go to Line…"
-msgstr "Prejsť na riadok"
+msgstr "Prejsť na riadok..."
 
 #: kstandardaction_p.h:107
 msgid "&First Page"
@@ -441,18 +423,12 @@ msgid "&Add Bookmark"
 msgstr "&Pridať záložku"
 
 #: kstandardaction_p.h:113
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Edit Bookmarks"
 msgid "&Edit Bookmarks…"
-msgstr "Upraviť záložky"
+msgstr "Upraviť záložky..."
 
 #: kstandardaction_p.h:115
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Spelling"
 msgid "&Spelling…"
-msgstr "Kontrola pravopisu"
+msgstr "Kontrola pravopisu..."
 
 #: kstandardaction_p.h:115
 msgid "Check spelling in document"
@@ -487,28 +463,21 @@ msgid "F&ull Screen Mode"
 msgstr "Režim &celej obrazovky"
 
 #: kstandardaction_p.h:121
-#, fuzzy
-#| msgid "Configure Keyboard S&hortcuts..."
 msgid "Configure Keyboard S&hortcuts…"
 msgstr "Nastaviť &klávesové skratky..."
 
 #: kstandardaction_p.h:122
-#, fuzzy, kde-format
-#| msgid "&Configure %1..."
+#, kde-format
 msgid "&Configure %1…"
 msgstr "Nas&taviť %1..."
 
 #: kstandardaction_p.h:123
-#, fuzzy
-#| msgid "Configure Toolbars"
 msgid "Configure Tool&bars…"
-msgstr "Nastaviť panely nástrojov"
+msgstr "Nastaviť panely nástrojov..."
 
 #: kstandardaction_p.h:124
-#, fuzzy
-#| msgid "Configure Notifications"
 msgid "Configure &Notifications…"
-msgstr "Nastaviť upozornenia"
+msgstr "Nastaviť upozornenia..."
 
 #: kstandardaction_p.h:128
 #, kde-format
@@ -520,15 +489,10 @@ msgid "What's &This?"
 msgstr "Čo je &to?"
 
 #: kstandardaction_p.h:130
-#, fuzzy
-#| msgctxt "@action"
-#| msgid "Report Bug"
 msgid "&Report Bug…"
-msgstr "Nahlásiť chybu"
+msgstr "Nahlásiť chybu..."
 
 #: kstandardaction_p.h:131
-#, fuzzy
-#| msgid "Configure &Language..."
 msgid "Configure &Language…"
 msgstr "Nastaviť jazyk..."
 
@@ -546,8 +510,6 @@ msgid "&Delete"
 msgstr "Odstrániť"
 
 #: kstandardaction_p.h:135
-#, fuzzy
-#| msgid "&Rename..."
 msgid "&Rename…"
 msgstr "Premenovať..."
 
@@ -563,6 +525,17 @@ msgstr "Venovať peniaze"
 msgid "Open &Menu"
 msgstr "Otvoriť ponuku"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Aplikácia: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Štandardné"
+
 #~ msgid "&Open..."
 #~ msgstr "&Otvoriť..."
 
@@ -605,9 +578,6 @@ msgstr "Otvoriť ponuku"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Tip &dňa"
 
-#~ msgid "Default"
-#~ msgstr "Štandardné"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Pred uložením budete požiadaný o overenie"
 
@@ -3553,9 +3523,6 @@ msgstr "Otvoriť ponuku"
 #~ "Aplikácia, pre ktorú chcete odoslať hlásenie o chybe - ak je to nesprávna "
 #~ "aplikácia, použite položku menu 'Nahlásiť chybu' v správnej aplikácii"
 
-#~ msgid "Application: "
-#~ msgstr "Aplikácia: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/sl/kconfigwidgets6.po 6.3.0-1/po/sl/kconfigwidgets6.po
--- 6.0.0-1/po/sl/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sl/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -9,7 +9,7 @@
 # Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002,2003.
 # Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2004, 2005.
 # Andrej Vernekar <andrej.vernekar@moj.net>, 2005, 2007, 2008, 2009, 2010.
-# Jure Repinc <jlp@holodeck1.com>, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013.
+# Jure Repinc <jlp@holodeck1.com>, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2024.
 # Andrej Vernekar <andrej.vernerkar@moj.net>, 2008, 2011, 2012.
 # Andrej Mernik <andrejm@ubuntu.si>, 2012, 2013, 2015, 2016, 2018.
 # Matjaž Jeran <matjaz.jeran@amis.net>, 2020, 2021, 2022.
@@ -17,8 +17,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 13:41+0100\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 05:44+0200\n"
 "Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
 "Language: sl\n"
@@ -28,7 +28,7 @@ msgstr ""
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
 "%100==4 ? 3 : 0);\n"
 "Translator: Andrej Mernik <andrejm@ubuntu.si>\n"
-"X-Generator: Poedit 3.4.1\n"
+"X-Generator: Poedit 3.4.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -48,7 +48,7 @@ msgstr ""
 #, kde-format
 msgctxt "Encodings menu"
 msgid "Default"
-msgstr "Privzet"
+msgstr "Privzeto"
 
 #: kcodecaction.cpp:70
 #, kde-format
@@ -59,9 +59,14 @@ msgstr "Samodejna zaznava"
 #: kcolorschememenu.cpp:24
 #, kde-format
 msgid "Color Scheme"
-msgstr "Sheme barv"
+msgstr "Barvna shema"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Ni ukazov za prikaz"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Ni ukazov, ki bi ustrezali temu filtru"
@@ -76,13 +81,13 @@ msgstr "Nastavi"
 #, kde-format
 msgctxt "@action:inmenu General purpose menu"
 msgid "&Menu"
-msgstr "Meni"
+msgstr "&Meni"
 
 #: khamburgermenu.cpp:329
 #, kde-format
 msgctxt "@action:inmenu A menu item that advertises and enables the menubar"
 msgid "Show &Menubar with All Actions"
-msgstr "Pokaži menijsko vrstico z vsemi možnostmi"
+msgstr "Pokaži &menijsko vrstico z vsemi dejanji"
 
 #: khamburgermenu.cpp:355
 #, kde-format
@@ -111,7 +116,7 @@ msgstr "Počisti seznam"
 #, kde-format
 msgctxt "go back"
 msgid "&Back"
-msgstr "Nazaj"
+msgstr "N&azaj"
 
 #: kstandardaction.cpp:164
 #, kde-format
@@ -123,7 +128,7 @@ msgstr "&Naprej"
 #, kde-format
 msgctxt "home page"
 msgid "&Home"
-msgstr "Domov"
+msgstr "&Domov"
 
 #: kstandardaction.cpp:230
 #, kde-format
@@ -139,7 +144,7 @@ msgid ""
 "window used for status information.</p>"
 msgstr ""
 "Pokaži vrstico stanja<p>Pokaže vrstico stanja; t.j. vrstica na dnu okna, ki "
-"se uporablja za podatke o stanju,</p>"
+"se uporablja za podatke o stanju.</p>"
 
 #: kstandardaction_p.h:63
 msgid "&New"
@@ -151,7 +156,7 @@ msgstr "Ustvari nov dokument"
 
 #: kstandardaction_p.h:64
 msgid "&Open…"
-msgstr "&Odpri…"
+msgstr "&Odpri …"
 
 #: kstandardaction_p.h:64
 msgid "Open an existing document"
@@ -159,7 +164,7 @@ msgstr "Odpri obstoječ dokument"
 
 #: kstandardaction_p.h:65
 msgid "Open &Recent"
-msgstr "Odpri nedavno"
+msgstr "Odpri n&edavno"
 
 #: kstandardaction_p.h:65
 msgid "Open a document which was recently opened"
@@ -175,7 +180,7 @@ msgstr "Shrani dokument"
 
 #: kstandardaction_p.h:67
 msgid "Save &As…"
-msgstr "Shrani kot…"
+msgstr "S&hrani kot …"
 
 #: kstandardaction_p.h:67
 msgid "Save document under a new name"
@@ -191,7 +196,7 @@ msgstr "Povrni neshranjene spremembe dok
 
 #: kstandardaction_p.h:69
 msgid "&Close"
-msgstr "Zapri"
+msgstr "&Zapri"
 
 #: kstandardaction_p.h:69
 msgid "Close document"
@@ -199,7 +204,7 @@ msgstr "Zapri dokument"
 
 #: kstandardaction_p.h:70
 msgid "&Print…"
-msgstr "Natisni…"
+msgstr "Na&tisni …"
 
 #: kstandardaction_p.h:70
 msgid "Print document"
@@ -207,7 +212,7 @@ msgstr "Natisni dokument"
 
 #: kstandardaction_p.h:71
 msgid "Print Previe&w"
-msgstr "Predogled tiskanja"
+msgstr "Predo&gled tiskanja"
 
 #: kstandardaction_p.h:71
 msgid "Show a print preview of document"
@@ -215,7 +220,7 @@ msgstr "Pokaži predogled tiskanja dokum
 
 #: kstandardaction_p.h:72
 msgid "&Mail…"
-msgstr "E-Pošta…"
+msgstr "E-Po&šta …"
 
 #: kstandardaction_p.h:72
 msgid "Send document by mail"
@@ -223,7 +228,7 @@ msgstr "Pošlji dokument po e-pošti"
 
 #: kstandardaction_p.h:73
 msgid "&Quit"
-msgstr "Končaj"
+msgstr "Konča&j"
 
 #: kstandardaction_p.h:73
 msgid "Quit application"
@@ -231,7 +236,7 @@ msgstr "Končaj program"
 
 #: kstandardaction_p.h:75
 msgid "&Undo"
-msgstr "Razveljavi"
+msgstr "&Razveljavi"
 
 #: kstandardaction_p.h:75
 msgid "Undo last action"
@@ -239,7 +244,7 @@ msgstr "Razveljavi zadnje dejanje"
 
 #: kstandardaction_p.h:76
 msgid "Re&do"
-msgstr "Uveljavi"
+msgstr "&Uveljavi"
 
 #: kstandardaction_p.h:76
 msgid "Redo last undone action"
@@ -247,23 +252,23 @@ msgstr "Uveljavi zadnje razveljavljeno d
 
 #: kstandardaction_p.h:77
 msgid "Cu&t"
-msgstr "Izreži"
+msgstr "&Izreži"
 
 #: kstandardaction_p.h:77
 msgid "Cut selection to clipboard"
-msgstr "Izreži izbor v odložišče"
+msgstr "Izreži izbor na odložišče"
 
 #: kstandardaction_p.h:78
 msgid "&Copy"
-msgstr "Kopiraj"
+msgstr "&Kopiraj"
 
 #: kstandardaction_p.h:78
 msgid "Copy selection to clipboard"
-msgstr "Kopiraj izbor v odložišče"
+msgstr "Kopiraj izbor na odložišče"
 
 #: kstandardaction_p.h:79
 msgid "&Paste"
-msgstr "Prilepi"
+msgstr "Pri&lepi"
 
 #: kstandardaction_p.h:79
 msgid "Paste clipboard content"
@@ -271,35 +276,35 @@ msgstr "Prilepi vsebino odložišča"
 
 #: kstandardaction_p.h:80
 msgid "C&lear"
-msgstr "Počisti"
+msgstr "Po&čisti"
 
 #: kstandardaction_p.h:81
 msgid "Select &All"
-msgstr "Izberi vse"
+msgstr "Izberi &vse"
 
 #: kstandardaction_p.h:82
 msgid "Dese&lect"
-msgstr "Odstrani izbiro"
+msgstr "&Odstrani izbiro"
 
 #: kstandardaction_p.h:83
 msgid "&Find…"
-msgstr "Najdi…"
+msgstr "&Najdi …"
 
 #: kstandardaction_p.h:84
 msgid "Find &Next"
-msgstr "Najdi naslednje"
+msgstr "N&ajdi naslednje"
 
 #: kstandardaction_p.h:85
 msgid "Find Pre&vious"
-msgstr "Najdi predhodno"
+msgstr "Naj&di predhodno"
 
 #: kstandardaction_p.h:86
 msgid "&Replace…"
-msgstr "Zamenjaj…"
+msgstr "&Zamenjaj …"
 
 #: kstandardaction_p.h:88
 msgid "Zoom to &Actual Size"
-msgstr "Prilagodi na dejansko velikost"
+msgstr "Prilagodi na &dejansko velikost"
 
 #: kstandardaction_p.h:88
 msgid "View document at its actual size"
@@ -307,15 +312,15 @@ msgstr "Pokaži dokument v njegovi dejan
 
 #: kstandardaction_p.h:89
 msgid "&Fit to Page"
-msgstr "Prilagodi strani"
+msgstr "Prilagodi &strani"
 
 #: kstandardaction_p.h:89
 msgid "Zoom to fit page in window"
-msgstr "Prilagodi približanje, da se bo stran prilegala oknu"
+msgstr "Prilagodi približanje, da se bo celotna stran prilegala oknu"
 
 #: kstandardaction_p.h:90
 msgid "Fit to Page &Width"
-msgstr "Prilagodi širini strani"
+msgstr "Prilagodi &širini strani"
 
 #: kstandardaction_p.h:90
 msgid "Zoom to fit page width in window"
@@ -323,7 +328,7 @@ msgstr "Prilagodi približanje, da se bo
 
 #: kstandardaction_p.h:91
 msgid "Fit to Page &Height"
-msgstr "Prilagodi višini strani"
+msgstr "Prilagodi &višini strani"
 
 #: kstandardaction_p.h:91
 msgid "Zoom to fit page height in window"
@@ -331,15 +336,15 @@ msgstr "Prilagodi približanje, da se bo
 
 #: kstandardaction_p.h:92
 msgid "Zoom &In"
-msgstr "Približaj"
+msgstr "Pri&bližaj"
 
 #: kstandardaction_p.h:93
 msgid "Zoom &Out"
-msgstr "Oddalji"
+msgstr "&Oddalji"
 
 #: kstandardaction_p.h:94
 msgid "&Zoom…"
-msgstr "Približanje…"
+msgstr "&Približanje …"
 
 #: kstandardaction_p.h:94
 msgid "Select zoom level"
@@ -347,7 +352,7 @@ msgstr "Izberite stopnjo približanja"
 
 #: kstandardaction_p.h:95
 msgid "&Refresh"
-msgstr "Osveži"
+msgstr "Osve&ži"
 
 #: kstandardaction_p.h:95
 msgid "Refresh document"
@@ -355,7 +360,7 @@ msgstr "Osveži dokument"
 
 #: kstandardaction_p.h:97
 msgid "&Up"
-msgstr "Gor"
+msgstr "&Gor"
 
 #: kstandardaction_p.h:97
 msgid "Go up"
@@ -363,7 +368,7 @@ msgstr "Pojdi gor"
 
 #: kstandardaction_p.h:102
 msgid "&Previous Page"
-msgstr "&Predhodna stran"
+msgstr "Predhodn&a stran"
 
 #: kstandardaction_p.h:102
 msgid "Go to previous page"
@@ -379,19 +384,19 @@ msgstr "Pojdi na naslednjo stran"
 
 #: kstandardaction_p.h:104
 msgid "&Go To…"
-msgstr "Pojdi na…"
+msgstr "&Pojdi na …"
 
 #: kstandardaction_p.h:105
 msgid "&Go to Page…"
-msgstr "Pojdi na stran…"
+msgstr "Pojdi na &stran …"
 
 #: kstandardaction_p.h:106
 msgid "&Go to Line…"
-msgstr "Pojdi v vrstico…"
+msgstr "Pojdi v &vrstico …"
 
 #: kstandardaction_p.h:107
 msgid "&First Page"
-msgstr "Prva stran"
+msgstr "P&rva stran"
 
 #: kstandardaction_p.h:107
 msgid "Go to first page"
@@ -399,7 +404,7 @@ msgstr "Pojdi na prvo stran"
 
 #: kstandardaction_p.h:108
 msgid "&Last Page"
-msgstr "Zadnja stran"
+msgstr "&Zadnja stran"
 
 #: kstandardaction_p.h:108
 msgid "Go to last page"
@@ -407,7 +412,7 @@ msgstr "Pojdi na zadnjo stran"
 
 #: kstandardaction_p.h:109
 msgid "&Back"
-msgstr "Nazaj"
+msgstr "N&azaj"
 
 #: kstandardaction_p.h:109
 msgid "Go back in document"
@@ -415,7 +420,7 @@ msgstr "Pojdi nazaj po dokumentu"
 
 #: kstandardaction_p.h:110
 msgid "&Forward"
-msgstr "Naprej"
+msgstr "&Naprej"
 
 #: kstandardaction_p.h:110
 msgid "Go forward in document"
@@ -423,15 +428,15 @@ msgstr "Pojdi naprej po dokumentu"
 
 #: kstandardaction_p.h:112
 msgid "&Add Bookmark"
-msgstr "Dodaj zaznamek"
+msgstr "Dodaj &zaznamek"
 
 #: kstandardaction_p.h:113
 msgid "&Edit Bookmarks…"
-msgstr "Uredi zaznamke…"
+msgstr "Ur&edi zaznamke …"
 
 #: kstandardaction_p.h:115
 msgid "&Spelling…"
-msgstr "Črkovanje…"
+msgstr "&Črkovanje …"
 
 #: kstandardaction_p.h:115
 msgid "Check spelling in document"
@@ -467,25 +472,25 @@ msgstr "&Celozaslonski način"
 
 #: kstandardaction_p.h:121
 msgid "Configure Keyboard S&hortcuts…"
-msgstr "Nastavi bližnjice…"
+msgstr "Nastavi &bližnjice …"
 
 #: kstandardaction_p.h:122
 #, kde-format
 msgid "&Configure %1…"
-msgstr "Nastavi %1…"
+msgstr "&Nastavi %1 …"
 
 #: kstandardaction_p.h:123
 msgid "Configure Tool&bars…"
-msgstr "Nastavi orodne vrstice…"
+msgstr "Nastavi o&rodne vrstice …"
 
 #: kstandardaction_p.h:124
 msgid "Configure &Notifications…"
-msgstr "Nastavi obvestila…"
+msgstr "Na&stavi obvestila …"
 
 #: kstandardaction_p.h:128
 #, kde-format
 msgid "%1 &Handbook"
-msgstr "Priročnik za %1"
+msgstr "P&riročnik za %1"
 
 #: kstandardaction_p.h:129
 msgid "What's &This?"
@@ -493,16 +498,16 @@ msgstr "Kaj je &to?"
 
 #: kstandardaction_p.h:130
 msgid "&Report Bug…"
-msgstr "Poročaj o napaki…"
+msgstr "Poročaj o &napaki …"
 
 #: kstandardaction_p.h:131
 msgid "Configure &Language…"
-msgstr "Nastavi jezik…"
+msgstr "Nastavi j&ezik …"
 
 #: kstandardaction_p.h:132
 #, kde-format
 msgid "&About %1"
-msgstr "O programu %1"
+msgstr "&O %1"
 
 #: kstandardaction_p.h:133
 msgid "About &KDE"
@@ -514,7 +519,7 @@ msgstr "&Izbriši"
 
 #: kstandardaction_p.h:135
 msgid "&Rename…"
-msgstr "P&reimenuj…"
+msgstr "P&reimenuj …"
 
 #: kstandardaction_p.h:136
 msgid "&Move to Trash"
@@ -526,7 +531,17 @@ msgstr "&Donacija"
 
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
-msgstr "Odpri meni"
+msgstr "Odpri &meni"
+
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Slog aplikacije"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Privzeto"
 
 #~ msgid "&Open..."
 #~ msgstr "&Odpri..."
@@ -570,9 +585,6 @@ msgstr "Odpri meni"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Nasvet &dneva"
 
-#~ msgid "Default"
-#~ msgstr "Privzeto"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Preden shranite, se boste morali overiti"
 
@@ -3547,9 +3559,6 @@ msgstr "Odpri meni"
 #~ "Program, za katerega želite poslati poročilo o hrošču. Če ni pravi, "
 #~ "uporabite predmet menija »Poročaj o hrošču« v pravilnem programu."
 
-#~ msgid "Application: "
-#~ msgstr "Program: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/sl/kf6_entry.desktop 6.3.0-1/po/sl/kf6_entry.desktop
--- 6.0.0-1/po/sl/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sl/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -98,4 +98,4 @@ Name[xh]=Slovenian
 Name[x-test]=xxSlovenianxx
 Name[zh_CN]=斯洛文尼亚语
 Name[zh_HK]=斯洛文尼亞語
-Name[zh_TW]=斯洛文尼亞語
+Name[zh_TW]=斯洛維尼亞語
diff -pruN 6.0.0-1/po/sq/kconfigwidgets6.po 6.3.0-1/po/sq/kconfigwidgets6.po
--- 6.0.0-1/po/sq/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sq/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -3,7 +3,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kde4libs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2012-01-19 00:20-0500\n"
 "Last-Translator: Agron Selimaj <as9902613@gmail.com>\n"
 "Language-Team: Albanian <sq@li.org>\n"
@@ -44,7 +44,12 @@ msgstr "Zbulim automatik"
 msgid "Color Scheme"
 msgstr "Shkurtore"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -618,6 +623,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Hap të &deritanishëm"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Programi: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "I Parazgjedhur"
+
 #~ msgid "&Open..."
 #~ msgstr "&Hape..."
 
@@ -660,12 +678,6 @@ msgstr "Hap të &deritanishëm"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Këshilla e &Ditës"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "I Parazgjedhur"
-
 #~ msgctxt "show help"
 #~ msgid "&Help"
 #~ msgstr "&Ndihmë"
@@ -3179,9 +3191,6 @@ msgstr "Hap të &deritanishëm"
 #~ "është i saktë, ju lutemi të përdorni menunë Raporto Gabimet për programin "
 #~ "e duhur"
 
-#~ msgid "Application: "
-#~ msgstr "Programi: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/sr/kconfigwidgets6.po 6.3.0-1/po/sr/kconfigwidgets6.po
--- 6.0.0-1/po/sr/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sr/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:57+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -49,7 +49,12 @@ msgstr "аутоматски"
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -559,15 +564,22 @@ msgstr "&Донација"
 msgid "Open &Menu"
 msgstr "Отвори &недавни"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Напусти програм"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "подразумевано"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "Савет &дана"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "подразумевано"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Мораћете да се аутентификујете пре уписивања."
 
diff -pruN 6.0.0-1/po/sr@ijekavian/kconfigwidgets6.po 6.3.0-1/po/sr@ijekavian/kconfigwidgets6.po
--- 6.0.0-1/po/sr@ijekavian/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sr@ijekavian/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:57+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -48,7 +48,12 @@ msgstr "аутоматски"
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -558,15 +563,22 @@ msgstr "&Донација"
 msgid "Open &Menu"
 msgstr "Отвори &недавни"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Напусти програм"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "подразумијевано"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "Савјет &дана"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "подразумијевано"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Мораћете да се аутентификујете прије уписивања."
 
diff -pruN 6.0.0-1/po/sr@ijekavian/kf6_entry.desktop 6.3.0-1/po/sr@ijekavian/kf6_entry.desktop
--- 6.0.0-1/po/sr@ijekavian/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sr@ijekavian/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -39,6 +39,7 @@ Name[km]=ស៊ែប៊ី​យេក
 Name[ko]=세르비아어(이예카비아)
 Name[ku]=Sirbiya Ijekavian
 Name[lt]=Serbų Iekavų
+Name[lv]=Serbu ijekaviešu
 Name[mk]=Српски јекавски
 Name[mr]=सर्बीयन इजेकाव्हिआन
 Name[nb]=Serbisk ljekavisk
diff -pruN 6.0.0-1/po/sr@ijekavianlatin/kconfigwidgets6.po 6.3.0-1/po/sr@ijekavianlatin/kconfigwidgets6.po
--- 6.0.0-1/po/sr@ijekavianlatin/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sr@ijekavianlatin/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:57+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -48,7 +48,12 @@ msgstr "automatski"
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -558,15 +563,22 @@ msgstr "&Donacija"
 msgid "Open &Menu"
 msgstr "Otvori &nedavni"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Napusti program"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "podrazumijevano"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "Savjet &dana"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "podrazumijevano"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Moraćete da se autentifikujete prije upisivanja."
 
diff -pruN 6.0.0-1/po/sr@ijekavianlatin/kf6_entry.desktop 6.3.0-1/po/sr@ijekavianlatin/kf6_entry.desktop
--- 6.0.0-1/po/sr@ijekavianlatin/kf6_entry.desktop	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sr@ijekavianlatin/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -39,6 +39,7 @@ Name[km]=ស៊ែប៊ីយេកា
 Name[ko]=세르비아어(이예카비아, 라틴 문자)
 Name[ku]=Sirbiya Ijekavian ya Latînî
 Name[lt]=Serbų Iekavų lotynų
+Name[lv]=Serbu ijekaviešu latīņu
 Name[mk]=Српски јекавски латиничен
 Name[mr]=सर्बीयन इजेकाव्हिआन लॅटिन
 Name[nb]=Serbisk ljekavisk latinsk
diff -pruN 6.0.0-1/po/sr@latin/kconfigwidgets6.po 6.3.0-1/po/sr@latin/kconfigwidgets6.po
--- 6.0.0-1/po/sr@latin/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sr@latin/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2017-09-28 17:57+0200\n"
 "Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
 "Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
@@ -48,7 +48,12 @@ msgstr "automatski"
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -558,15 +563,22 @@ msgstr "&Donacija"
 msgid "Open &Menu"
 msgstr "Otvori &nedavni"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Napusti program"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "podrazumevano"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "Savet &dana"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "podrazumevano"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Moraćete da se autentifikujete pre upisivanja."
 
diff -pruN 6.0.0-1/po/sv/kconfigwidgets6.po 6.3.0-1/po/sv/kconfigwidgets6.po
--- 6.0.0-1/po/sv/kconfigwidgets6.po	2024-02-21 11:24:03.000000000 +0000
+++ 6.3.0-1/po/sv/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -14,7 +14,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2022-05-31 16:55+0200\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
@@ -55,7 +55,13 @@ msgstr "Detektera automatiskt"
 msgid "Color Scheme"
 msgstr "Färgschema"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Inga kommandon matchar filtret"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Inga kommandon matchar filtret"
@@ -564,6 +570,17 @@ msgstr "&Ge bidrag"
 msgid "Open &Menu"
 msgstr "Visa &meny"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Program: "
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Förval"
+
 #~ msgid "&Open..."
 #~ msgstr "Ö&ppna..."
 
@@ -606,9 +623,6 @@ msgstr "Visa &meny"
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Dagens tips"
 
-#~ msgid "Default"
-#~ msgstr "Förval"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Du blir tillfrågat om behörighetskontroll innan något sparas"
 
@@ -3559,9 +3573,6 @@ msgstr "Visa &meny"
 #~ "Programmet för vilket du vill rapportera ett fel - om det inte är rätt "
 #~ "program så använd menyn \"Rapportera fel...\" i det korrekta programmet."
 
-#~ msgid "Application: "
-#~ msgstr "Program: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ta/kconfigwidgets6.po 6.3.0-1/po/ta/kconfigwidgets6.po
--- 6.0.0-1/po/ta/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/ta/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -4,13 +4,13 @@
 # Sivakumar Shanmugasundaram <sshanmu@yahoo.com>, 2000.
 # Thuraiappah Vaseeharan <t_vasee@yahoo.com>, 2000-2001.
 # ம. ஸ்ரீ ராமதாஸ் | Sri Ramadoss M <amachu@yavarkkum.org>, 2007-2012.
-# SPDX-FileCopyrightText: 2021, 2022, 2023 Kishore G <kishore96@gmail.com>
+# SPDX-FileCopyrightText: 2021, 2022, 2023, 2024 Kishore G <kishore96@gmail.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-12-07 21:41+0530\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-19 16:50+0530\n"
 "Last-Translator: Kishore G <kishore96@gmail.com>\n"
 "Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
 "Language: ta\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 23.08.3\n"
+"X-Generator: Lokalize 24.02.2\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -47,7 +47,12 @@ msgstr "தானாக கண்டு
 msgid "Color Scheme"
 msgstr "நிறத் திட்டம்"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "காட்ட எந்த கட்டளையும் இல்லை"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "வடிகட்டிக்கு பொருந்தும் கட்டளைகள் இல்லை"
@@ -512,6 +517,16 @@ msgstr "&நன்கொடை அளி
 msgid "Open &Menu"
 msgstr "&பட்டியை திற"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "செயலி தோற்றம்"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "இயல்பிருப்பு"
+
 #~ msgid "&Open..."
 #~ msgstr "&திற..."
 
@@ -554,9 +569,6 @@ msgstr "&பட்டியை திற
 #~ msgid "Tip of the &Day"
 #~ msgstr "&இன்றைய தகவல்"
 
-#~ msgid "Default"
-#~ msgstr "இயல்பிருப்பு"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "சேமிப்பதற்குமுன் சான்றளிக்க கோரப்படுவீர்கள்."
 
@@ -3483,9 +3495,6 @@ msgstr "&பட்டியை திற
 #~ "தாங்கள் வழுவறிக்கை தாக்கல் செய்யவிருக்கும் பயன்பாடு - தவறெனின், உரிய பயன்பாட்டின் வழுத் "
 #~ "தாக்கல் மெனுவினைப் பயன்படுத்துக"
 
-#~ msgid "Application: "
-#~ msgstr "நிரல்: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/te/kconfigwidgets6.po 6.3.0-1/po/te/kconfigwidgets6.po
--- 6.0.0-1/po/te/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/te/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2013-11-04 23:55+0630\n"
 "Last-Translator: Bhuvan Krishna <bhuvan@swecha.org>\n"
 "Language-Team: Telugu <kde-i18n-doc@kde.org>\n"
@@ -54,7 +54,12 @@ msgstr "దానంతటదే కన
 msgid "Color Scheme"
 msgstr "శీఘ్ర మార్గాల స్కీములు"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -580,6 +585,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "(&R) ఇటీవలివి తెరువండి"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "అప్లికేషన్:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "అప్రమేయం"
+
 #~ msgid "&Open..."
 #~ msgstr "(&O) తెరువండి..."
 
@@ -622,12 +640,6 @@ msgstr "(&R) ఇటీవలివి 
 #~ msgid "Tip of the &Day"
 #~ msgstr "(&D) ఈ రోజు సూచన"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "అప్రమేయం"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "మీరు దీనిని నిక్షిప్తం చేయు ముందు నిజపరుచుటకు అడుగుము"
 
@@ -3531,9 +3543,6 @@ msgstr "(&R) ఇటీవలివి 
 #~ "please use the Report Bug menu item of the correct application"
 #~ msgstr "మీరు సమర్పించాలి అన్న దరకాస్థు "
 
-#~ msgid "Application: "
-#~ msgstr "అప్లికేషన్:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/tg/kconfigwidgets6.po 6.3.0-1/po/tg/kconfigwidgets6.po
--- 6.0.0-1/po/tg/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/tg/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2019-09-15 21:27+0500\n"
 "Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
 "Language-Team: English <kde-i18n-doc@kde.org>\n"
@@ -48,7 +48,12 @@ msgstr "Худмуайянкунии"
 msgid "Color Scheme"
 msgstr ""
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -559,15 +564,22 @@ msgstr "&Дастгирии молӣ"
 msgid "Open &Menu"
 msgstr "&Кушодани маводи охирин"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Баромадан аз барнома"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Стандартӣ"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Маслиҳати рӯз"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Стандартӣ"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Пеш аз нигоҳдорӣ ба шумо санҷиши ҳаққоният пешниҳод карда мешавад"
 
diff -pruN 6.0.0-1/po/th/kconfigwidgets6.po 6.3.0-1/po/th/kconfigwidgets6.po
--- 6.0.0-1/po/th/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/th/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2010-12-31 22:47+0700\n"
 "Last-Translator: Phuwanat Sakornsakolpat <narachai@gmail.com>\n"
 "Language-Team: Thai <thai-l10n@googlegroups.com>\n"
@@ -49,7 +49,12 @@ msgstr "ตรวจอัตโนม
 msgid "Color Scheme"
 msgstr "ชุดปุ่มพิมพ์ลัด"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -638,6 +643,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "เปิดที่เ&คยเรียกใช้"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "โปรแกรม: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "ค่าปริยาย"
+
 #~ msgid "&Open..."
 #~ msgstr "เ&ปิด..."
 
@@ -680,12 +698,6 @@ msgstr "เปิดที่เ&คย
 #~ msgid "Tip of the &Day"
 #~ msgstr "คำแนะนำประจำ&วัน"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "ค่าปริยาย"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "ถามเพื่อแสดงสิทธิ์ก่อนจะทำการบันทึก"
 
@@ -3587,9 +3599,6 @@ msgstr "เปิดที่เ&คย
 #~ "โปรแกรมที่คุณต้องการรายงานข้อผิดพลาด - ถ้าไม่ถูกต้อง "
 #~ "โปรดใช้รายการของเมนูรายงานข้อผิดพลาดให้เป็นโปรแกรมที่ถูกต้อง"
 
-#~ msgid "Application: "
-#~ msgstr "โปรแกรม: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/th/kf6_entry.desktop 6.3.0-1/po/th/kf6_entry.desktop
--- 6.0.0-1/po/th/kf6_entry.desktop	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/th/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -52,7 +52,7 @@ Name[ko]=태국어
 Name[ku]=Tay
 Name[lb]=Thailännesch
 Name[lt]=Tajų
-Name[lv]=Taizemiešu
+Name[lv]=Taju
 Name[mai]=थाइ
 Name[mk]=Тајландски
 Name[ml]=തായ്
diff -pruN 6.0.0-1/po/tok/kconfigwidgets6.po 6.3.0-1/po/tok/kconfigwidgets6.po
--- 6.0.0-1/po/tok/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/tok/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2024-01-15 17:53-0500\n"
 "Last-Translator: Janet Blackquill <uhhadd@gmail.com>\n"
 "Language-Team: C <kde-i18n-doc@kde.org>\n"
@@ -44,7 +44,13 @@ msgstr "nasin tan lipu"
 msgid "Color Scheme"
 msgstr "nasin kule"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "pali ala li sama wile sina."
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "pali ala li sama wile sina."
@@ -509,3 +515,16 @@ msgstr "o pana &mani"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "o lukin e ilo mute"
+
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "o pini e ilo open. ni la ona li kama open ala."
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "nasin open"
diff -pruN 6.0.0-1/po/tok/kf6_entry.desktop 6.3.0-1/po/tok/kf6_entry.desktop
--- 6.0.0-1/po/tok/kf6_entry.desktop	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/tok/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -26,6 +26,7 @@ Name[it]=Toki Pona
 Name[ka]=ტოკი პონა
 Name[ko]=도기 보나
 Name[lt]=Toki Pona
+Name[lv]=Toki Pona
 Name[nl]=Toki Pona
 Name[nn]=Toki pona
 Name[pa]=ਟੋਕੀ ਪੋਨਾ
diff -pruN 6.0.0-1/po/tr/kconfigwidgets6.po 6.3.0-1/po/tr/kconfigwidgets6.po
--- 6.0.0-1/po/tr/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/tr/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -17,13 +17,13 @@
 # Serdar SOYTETİR <tulliana@gmail.com>, 2010, 2012.
 # Volkan Gezer <volkangezer@gmail.com>, 2013, 2014, 2017.
 # Kaan Ozdincer <kaanozdincer@gmail.com>, 2014.
-# Emir SARI <emir_sari@icloud.com>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Emir SARI <emir_sari@icloud.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 20:03+0300\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 21:05+0300\n"
 "Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
 "Language: tr\n"
@@ -31,7 +31,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 23.11.70\n"
+"X-Generator: Lokalize 24.07.70\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -63,7 +63,12 @@ msgstr "Kendiliğinden Algıla"
 msgid "Color Scheme"
 msgstr "Renk Şeması"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Görüntülenecek komut yok"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Süzgeçle bir komut eşleşmiyor"
@@ -529,12 +534,19 @@ msgstr "&Bağış Yap"
 msgid "Open &Menu"
 msgstr "Me&nüyü Aç"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Uygulama Biçemi"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Öntanımlı"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Günün İpucu"
 
-#~ msgid "Default"
-#~ msgstr "Öntanımlı"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Kaydetmeden önce kimlik doğrulaması yapmanız istenecek"
 
diff -pruN 6.0.0-1/po/tt/kconfigwidgets6.po 6.3.0-1/po/tt/kconfigwidgets6.po
--- 6.0.0-1/po/tt/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/tt/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2011-11-26 15:12+0400\n"
 "Last-Translator: Ainur Shakirov <ainur.shakirov.tt@gmail.com>\n"
 "Language-Team: Tatar <>\n"
@@ -45,7 +45,12 @@ msgstr "Автоматик рәвешт
 msgid "Color Scheme"
 msgstr "Бәйләнү схемалары"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -635,6 +640,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "&Күптән түгелдәге файллар"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Кушымта: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Үрнәкле"
+
 #~ msgid "&Open..."
 #~ msgstr "&Ачу..."
 
@@ -677,12 +695,6 @@ msgstr "&Күптән түгелдәге
 #~ msgid "Tip of the &Day"
 #~ msgstr "Бар мон&да бер киңәш..."
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Үрнәкле"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Перед сохранением настроек нужно будет подтвердить вход в систему"
 
@@ -3638,9 +3650,6 @@ msgstr "&Күптән түгелдәге
 #~ "кулланылган булса, \"Хата турында хәбәр җибәрү\" менюсындагы пунктны "
 #~ "кулланыгыз."
 
-#~ msgid "Application: "
-#~ msgstr "Кушымта: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/ug/kconfigwidgets6.po 6.3.0-1/po/ug/kconfigwidgets6.po
--- 6.0.0-1/po/ug/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/ug/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2013-09-08 07:05+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
@@ -46,7 +46,12 @@ msgstr "ئۆزلۈكىدىن بايقا"
 msgid "Color Scheme"
 msgstr "تېزلەتمە لايىھىسى"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -574,6 +579,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "يېقىنقىنى ئاچ(&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "پروگرامما: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "كۆڭۈلدىكى"
+
 #~ msgid "&Open..."
 #~ msgstr "ئاچ(&O)…"
 
@@ -616,12 +634,6 @@ msgstr "يېقىنقىنى ئاچ(&R)"
 #~ msgid "Tip of the &Day"
 #~ msgstr "كۈندىلىك ئەسكەرتىش(&D)"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "كۆڭۈلدىكى"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "ساقلاشتىن ئاۋۋال دەلىللەش تەلەپ قىلىنىدۇ"
 
@@ -3552,9 +3564,6 @@ msgstr "يېقىنقىنى ئاچ(&R)"
 #~ "كەمتۈك دوكلاتى ئەۋەتىدىغان پروگرامما. ئەگەر توغرا بولمىسا، توغرا بولغان "
 #~ "پروگراممىنىڭ كەمتۈك يوللا دېگەن تىزىملىكىنى تاللاڭ."
 
-#~ msgid "Application: "
-#~ msgstr "پروگرامما: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/uk/kconfigwidgets6.po 6.3.0-1/po/uk/kconfigwidgets6.po
--- 6.0.0-1/po/uk/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/uk/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,20 +6,20 @@
 # Eugene Onischenko <oneugene@ukr.net>, 2002, 2003, 2004, 2005, 2006.
 # Andriy Rysin <arysin@bcsii.com>, 2002, 2003, 2006, 2007.
 # Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2005, 2006, 2007, 2008.
-# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023.
+# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2016, 2017, 2019, 2020, 2021, 2022, 2023, 2024.
 msgid ""
 msgstr ""
 "Project-Id-Version: kconfigwidgets5\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-11-16 18:48+0200\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-18 09:13+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
-"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
+"Language-Team: Ukrainian\n"
 "Language: uk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.12.0\n"
+"X-Generator: Lokalize 23.04.3\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
@@ -50,7 +50,12 @@ msgstr "Автовиявлення"
 msgid "Color Scheme"
 msgstr "Схема кольорів"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "Немає команд для показу"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Фільтру не відповідає жодна команда"
@@ -517,12 +522,19 @@ msgstr "Підтримати &фінан
 msgid "Open &Menu"
 msgstr "Відкрити &меню"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "Стиль вікон програм"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Типовий"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "П&орада дня"
 
-#~ msgid "Default"
-#~ msgstr "Типовий"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Програма попросить вас пройти розпізнавання перед збереженням"
 
diff -pruN 6.0.0-1/po/uz/kconfigwidgets6.po 6.3.0-1/po/uz/kconfigwidgets6.po
--- 6.0.0-1/po/uz/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/uz/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2008-05-30 17:29+0200\n"
 "Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
 "Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
@@ -45,7 +45,12 @@ msgstr "Avto-aniqlash"
 msgid "Color Scheme"
 msgstr "Tugmalar birikmasi"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -613,6 +618,19 @@ msgstr "&Tayyor"
 msgid "Open &Menu"
 msgstr "&Yaqinda foydalanilganni ochish"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Dastur:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Andoza"
+
 #~ msgid "&Open..."
 #~ msgstr "&Ochish..."
 
@@ -656,12 +674,6 @@ msgstr "&Yaqinda foydalanilganni ochish"
 #~ msgstr "&Kun maslahati"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Andoza"
-
-#, fuzzy
 #~| msgid "Could not create the new configuration file."
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Yangi moslama faylini yaratib boʻlmadi."
@@ -3230,9 +3242,6 @@ msgstr "&Yaqinda foydalanilganni ochish"
 #~ msgid "Send this bug report to %1."
 #~ msgstr "Xato haqida xabarni %1'ga yuborish."
 
-#~ msgid "Application: "
-#~ msgstr "Dastur:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/uz/kf6_entry.desktop 6.3.0-1/po/uz/kf6_entry.desktop
--- 6.0.0-1/po/uz/kf6_entry.desktop	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/uz/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -31,7 +31,7 @@ Name[fr]=Ouzbek
 Name[fy]=Oezbeeksk
 Name[ga]=Úisbéicis
 Name[gd]=Usbagais
-Name[gl]=Usbeco
+Name[gl]=Uzbeko
 Name[gu]=ઉઝબેક
 Name[he]=אוזבקית
 Name[hi]=उज्बेक
diff -pruN 6.0.0-1/po/uz@cyrillic/kconfigwidgets6.po 6.3.0-1/po/uz@cyrillic/kconfigwidgets6.po
--- 6.0.0-1/po/uz@cyrillic/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/uz@cyrillic/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2009-10-17 00:34+0200\n"
 "Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
 "Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
@@ -45,7 +45,12 @@ msgstr "Авто-аниқлаш"
 msgid "Color Scheme"
 msgstr "Тугмалар бирикмаси"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -621,6 +626,19 @@ msgstr "&Тайёр"
 msgid "Open &Menu"
 msgstr "&Яқинда фойдаланилганни очиш"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Дастур:"
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Андоза"
+
 #~ msgid "&Open..."
 #~ msgstr "&Очиш..."
 
@@ -664,12 +682,6 @@ msgstr "&Яқинда фойдалани
 #~ msgstr "&Кун маслаҳати"
 
 #, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Андоза"
-
-#, fuzzy
 #~| msgid "Could not create the new configuration file."
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Янги мослама файлини яратиб бўлмади."
@@ -3161,9 +3173,6 @@ msgstr "&Яқинда фойдалани
 #~ msgid "Send this bug report to %1."
 #~ msgstr "Хато ҳақида хабарни %1'га юбориш."
 
-#~ msgid "Application: "
-#~ msgstr "Дастур:"
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/uz@cyrillic/kf6_entry.desktop 6.3.0-1/po/uz@cyrillic/kf6_entry.desktop
--- 6.0.0-1/po/uz@cyrillic/kf6_entry.desktop	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/uz@cyrillic/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -48,7 +48,7 @@ Name[kn]=ಉಜ್ಬೆಕ್ (ಸಿ
 Name[ko]=우즈베크어(키릴 문자)
 Name[ku]=Ozbekî (Kîrîl)
 Name[lt]=Uzbekų (kirilica)
-Name[lv]=Uzbeku (Kirilica)
+Name[lv]=Uzbeku (kirilica)
 Name[mai]=उस्बेक (सिरिलिक)
 Name[mk]=Узбекистански (кириличен)
 Name[ml]=ഉസ്ബെക്ക് (സിറിലിക്)
diff -pruN 6.0.0-1/po/vi/kconfigwidgets6.po 6.3.0-1/po/vi/kconfigwidgets6.po
--- 6.0.0-1/po/vi/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/vi/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2022-05-31 10:57+0200\n"
 "Last-Translator: Phu Hung Nguyen <phu.nguyen@kdemail.net>\n"
 "Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
@@ -49,7 +49,13 @@ msgstr "Tự động phát hiện"
 msgid "Color Scheme"
 msgstr "Quy hoạch màu"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, fuzzy, kde-format
+#| msgid "No commands matching the filter"
+msgid "No commands to display"
+msgstr "Không có lệnh nào khớp với bộ lọc"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "Không có lệnh nào khớp với bộ lọc"
@@ -551,12 +557,20 @@ msgstr "&Quyên góp"
 msgid "Open &Menu"
 msgstr "Mở trìn&h đơn"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Quit application"
+msgid "Application Style"
+msgstr "Thoát khỏi ứng dụng"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "Mặc định"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "&Mẹo của ngày"
 
-#~ msgid "Default"
-#~ msgstr "Mặc định"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "Bạn sẽ được yêu cầu xác thực trước khi lưu"
 
diff -pruN 6.0.0-1/po/wa/kconfigwidgets6.po 6.3.0-1/po/wa/kconfigwidgets6.po
--- 6.0.0-1/po/wa/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/wa/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2012-07-04 17:33+0200\n"
 "Last-Translator: Jean Cayron <jean.cayron@base.be>\n"
 "Language-Team: Walloon <linux-wa@walon.org>\n"
@@ -50,7 +50,12 @@ msgstr "Otomatike"
 msgid "Color Scheme"
 msgstr "Arindjmints d' rascourtis"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -635,6 +640,19 @@ msgstr ""
 msgid "Open &Menu"
 msgstr "Drovi les &dierins"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Programe: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgctxt "Encodings menu"
+#| msgid "Default"
+msgid "Default"
+msgstr "Prémetou"
+
 #~ msgid "&Open..."
 #~ msgstr "&Drovi..."
 
@@ -677,12 +695,6 @@ msgstr "Drovi les &dierins"
 #~ msgid "Tip of the &Day"
 #~ msgstr "Li Boune Idêye do &Djoû"
 
-#, fuzzy
-#~| msgctxt "Encodings menu"
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Prémetou"
-
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Vos n' avoz nén l' droet d' schaper l' apontiaedje"
 
@@ -3615,9 +3627,6 @@ msgstr "Drovi les &dierins"
 #~ "nén cisse lale, eployîz l' intrêye Rapoirt di Bug e menu di l' aplicåcion "
 #~ "ki convént"
 
-#~ msgid "Application: "
-#~ msgstr "Programe: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/xh/kconfigwidgets6.po 6.3.0-1/po/xh/kconfigwidgets6.po
--- 6.0.0-1/po/xh/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/xh/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2002-12-13 17:20SAST\n"
 "Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
 "Language-Team: Xhosa <xhosa@translate.org.za>\n"
@@ -52,7 +52,12 @@ msgstr "Uvalo-oluzenzekelayo"
 msgid "Color Scheme"
 msgstr "Ezimfutshane"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -613,6 +618,18 @@ msgstr "&Yenzekile"
 msgid "Open &Menu"
 msgstr "Vula &Okusandukubakhona"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "Isicelo: "
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "Ezokwendalo"
+
 #~ msgid "&Open..."
 #~ msgstr "&Vula..."
 
@@ -656,11 +673,6 @@ msgstr "Vula &Okusandukubakhona"
 #~ msgstr "Uthsuphe We &Mini"
 
 #, fuzzy
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "Ezokwendalo"
-
-#, fuzzy
 #~| msgid "Could not create the new configuration file."
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "Ayinakuyenza ifayile yoqwalaselo entsha."
@@ -3115,9 +3127,6 @@ msgstr "Vula &Okusandukubakhona"
 #~ "Isicelo onqwenela ukusingenisela ingxelo yegciwane - ukuba ayilunganga, "
 #~ "nceda sebenzisa umba we menu Yengxelo Yegciwane yesicelo esilungileyo"
 
-#~ msgid "Application: "
-#~ msgstr "Isicelo: "
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/xh/kf6_entry.desktop 6.3.0-1/po/xh/kf6_entry.desktop
--- 6.0.0-1/po/xh/kf6_entry.desktop	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/xh/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -51,7 +51,7 @@ Name[ko]=코사어
 Name[ku]=Xhosa
 Name[lb]=Xhosa
 Name[lt]=Kosų
-Name[lv]=Khosu
+Name[lv]=Isiķhosu
 Name[mai]=झ़ोसा
 Name[mk]=Ксоса
 Name[ml]=ഖോസ
@@ -96,4 +96,4 @@ Name[xh]=isixhosa
 Name[x-test]=xxXhosaxx
 Name[zh_CN]=科萨语
 Name[zh_HK]=科薩語
-Name[zh_TW]=荷撒語
+Name[zh_TW]=南非柯薩語
diff -pruN 6.0.0-1/po/zh_CN/kconfigwidgets6.po 6.3.0-1/po/zh_CN/kconfigwidgets6.po
--- 6.0.0-1/po/zh_CN/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/zh_CN/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2024-02-05 11:37\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-04-22 15:58\n"
 "Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
@@ -44,7 +44,12 @@ msgstr "自动检测"
 msgid "Color Scheme"
 msgstr "配色方案"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "没有可以显示的命令"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "没有匹配该过滤条件的命令"
@@ -65,7 +70,7 @@ msgstr "菜单(&M)"
 #, kde-format
 msgctxt "@action:inmenu A menu item that advertises and enables the menubar"
 msgid "Show &Menubar with All Actions"
-msgstr "显示包含所有操作的菜单栏(&M)"
+msgstr "显示菜单栏(包含全部操作)(&M)"
 
 #: khamburgermenu.cpp:355
 #, kde-format
@@ -506,3 +511,13 @@ msgstr "捐款(&D)"
 #: kstandardaction_p.h:138
 msgid "Open &Menu"
 msgstr "打开菜单(&M)"
+
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "应用程序外观样式"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "默认"
diff -pruN 6.0.0-1/po/zh_HK/kconfigwidgets6.po 6.3.0-1/po/zh_HK/kconfigwidgets6.po
--- 6.0.0-1/po/zh_HK/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/zh_HK/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -24,7 +24,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
 "PO-Revision-Date: 2006-01-04 13:32+0800\n"
 "Last-Translator: Abel Cheung <abel@oaka.org>\n"
 "Language-Team: Chinese (Hong Kong) <community@linuxhall.org>\n"
@@ -72,7 +72,12 @@ msgstr "自動更正"
 msgid "Color Scheme"
 msgstr "快速鍵"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr ""
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr ""
@@ -645,6 +650,18 @@ msgstr "完成(&D)"
 msgid "Open &Menu"
 msgstr "開啟最近的(&R)"
 
+#: kstylemanager.cpp:60
+#, fuzzy, kde-format
+#| msgid "Application: "
+msgid "Application Style"
+msgstr "應用程式："
+
+#: kstylemanager.cpp:64
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "預設"
+
 #~ msgid "&Open..."
 #~ msgstr "開啟(&O)..."
 
@@ -688,11 +705,6 @@ msgstr "開啟最近的(&R)"
 #~ msgstr "每日小祕訣(&D)"
 
 #, fuzzy
-#~| msgid "Default"
-#~ msgid "Default"
-#~ msgstr "預設"
-
-#, fuzzy
 #~| msgid "Could not create the new configuration file."
 #~ msgid "You are not allowed to save the configuration"
 #~ msgstr "無法建立新的設定檔。"
@@ -3558,9 +3570,6 @@ msgstr "開啟最近的(&R)"
 #~ "你希望提交問題報告的應用程式──如果不正確，請使用正確的應用程式的 [報告問"
 #~ "題] 選單"
 
-#~ msgid "Application: "
-#~ msgstr "應用程式："
-
 #~ msgid ""
 #~ "The version of this application - please make sure that no newer version "
 #~ "is available before sending a bug report"
diff -pruN 6.0.0-1/po/zh_TW/kconfigwidgets6.po 6.3.0-1/po/zh_TW/kconfigwidgets6.po
--- 6.0.0-1/po/zh_TW/kconfigwidgets6.po	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/zh_TW/kconfigwidgets6.po	2024-05-31 13:24:33.000000000 +0000
@@ -13,13 +13,13 @@
 # Franklin Weng <franklin@goodhorse.idv.tw>, 2010, 2011, 2012, 2013, 2015.
 # Jeff Huang <s8321414@gmail.com>, 2016, 2017, 2020.
 # pan93412 <pan93412@gmail.com>, 2019, 2020.
-# Kisaragi Hiu <mail@kisaragi-hiu.com>, 2022, 2023.
+# SPDX-FileCopyrightText: 2022, 2023, 2024 Kisaragi Hiu <mail@kisaragi-hiu.com>
 msgid ""
 msgstr ""
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2024-02-17 00:35+0000\n"
-"PO-Revision-Date: 2023-12-07 23:44+0900\n"
+"POT-Creation-Date: 2024-05-18 00:36+0000\n"
+"PO-Revision-Date: 2024-05-26 15:39+0900\n"
 "Last-Translator: Kisaragi Hiu <mail@kisaragi-hiu.com>\n"
 "Language-Team: Traditional Chinese <zh-l10n@lists.slat.org>\n"
 "Language: zh_TW\n"
@@ -27,7 +27,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Lokalize 24.01.80\n"
+"X-Generator: Lokalize 24.04.70\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -56,7 +56,12 @@ msgstr "自動偵測"
 msgid "Color Scheme"
 msgstr "配色"
 
-#: kcommandbar.cpp:618
+#: kcommandbar.cpp:639
+#, kde-format
+msgid "No commands to display"
+msgstr "沒有能顯示的命令"
+
+#: kcommandbar.cpp:641
 #, kde-format
 msgid "No commands matching the filter"
 msgstr "沒有符合過濾器的命令"
@@ -242,7 +247,7 @@ msgstr "剪下(&T)"
 
 #: kstandardaction_p.h:77
 msgid "Cut selection to clipboard"
-msgstr "將所選取的項目剪下放到剪貼簿"
+msgstr "將選取內容剪下到剪貼簿"
 
 #: kstandardaction_p.h:78
 msgid "&Copy"
@@ -250,7 +255,7 @@ msgstr "複製(&C)"
 
 #: kstandardaction_p.h:78
 msgid "Copy selection to clipboard"
-msgstr "將選取區複製到剪貼簿中"
+msgstr "將選取內容複製到剪貼簿"
 
 #: kstandardaction_p.h:79
 msgid "&Paste"
@@ -302,7 +307,7 @@ msgstr "調整成適合頁面大小(&F)"
 
 #: kstandardaction_p.h:89
 msgid "Zoom to fit page in window"
-msgstr "縮放到適合視窗內頁面"
+msgstr "縮放到整個頁面適合視窗"
 
 #: kstandardaction_p.h:90
 msgid "Fit to Page &Width"
@@ -310,7 +315,7 @@ msgstr "調整成適合頁面寬度(&W)"
 
 #: kstandardaction_p.h:90
 msgid "Zoom to fit page width in window"
-msgstr "縮放到適合視窗內頁面寬度"
+msgstr "縮放到頁面寬度適合視窗"
 
 #: kstandardaction_p.h:91
 msgid "Fit to Page &Height"
@@ -318,7 +323,7 @@ msgstr "調整成適合頁面高度(&H)"
 
 #: kstandardaction_p.h:91
 msgid "Zoom to fit page height in window"
-msgstr "縮放到適合視窗內頁面高度"
+msgstr "縮放到頁面高度適合視窗"
 
 #: kstandardaction_p.h:92
 msgid "Zoom &In"
@@ -370,11 +375,11 @@ msgstr "前往下一頁"
 
 #: kstandardaction_p.h:104
 msgid "&Go To…"
-msgstr "移至(&G)…"
+msgstr "前往(&G)…"
 
 #: kstandardaction_p.h:105
 msgid "&Go to Page…"
-msgstr "移至頁面(&G)…"
+msgstr "前往頁面(&G)…"
 
 #: kstandardaction_p.h:106
 msgid "&Go to Line…"
@@ -394,7 +399,7 @@ msgstr "最後一頁(&L)"
 
 #: kstandardaction_p.h:108
 msgid "Go to last page"
-msgstr "前往最末頁"
+msgstr "前往最後一頁"
 
 #: kstandardaction_p.h:109
 msgid "&Back"
@@ -519,12 +524,19 @@ msgstr "贊助(&D)"
 msgid "Open &Menu"
 msgstr "開啟選單(&M)"
 
+#: kstylemanager.cpp:60
+#, kde-format
+msgid "Application Style"
+msgstr "應用程式風格"
+
+#: kstylemanager.cpp:64
+#, kde-format
+msgid "Default"
+msgstr "預設"
+
 #~ msgid "Tip of the &Day"
 #~ msgstr "每日小祕訣(&D)"
 
-#~ msgid "Default"
-#~ msgstr "預設"
-
 #~ msgid "You will be asked to authenticate before saving"
 #~ msgstr "您在儲存前將會被要求認證"
 
diff -pruN 6.0.0-1/po/zh_TW/kf6_entry.desktop 6.3.0-1/po/zh_TW/kf6_entry.desktop
--- 6.0.0-1/po/zh_TW/kf6_entry.desktop	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/po/zh_TW/kf6_entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -43,7 +43,7 @@ Name[kn]=ಸಾಂಪ್ರದಾಯಿ
 Name[ko]=중국어(번체)
 Name[ku]=Çîniya Kevneşopî
 Name[lt]=Kinų tradicinė
-Name[lv]=Tradicionālais ķīniešu
+Name[lv]=Tradicionālā ķīniešu
 Name[mk]=Традиционален кинески
 Name[ml]=പരമ്പരാഗത ചൈനീസ്
 Name[mr]=पारंपारिक चिनी
diff -pruN 6.0.0-1/src/CMakeLists.txt 6.3.0-1/src/CMakeLists.txt
--- 6.0.0-1/src/CMakeLists.txt	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/src/CMakeLists.txt	2024-05-31 13:24:33.000000000 +0000
@@ -23,6 +23,7 @@ target_sources(KF6ConfigWidgets PRIVATE
   kopenaction.cpp
   krecentfilesaction.cpp
   kstandardaction.cpp
+  kstylemanager.cpp
 
   kcodecaction.h
   kcommandbar.h
@@ -38,6 +39,7 @@ target_sources(KF6ConfigWidgets PRIVATE
   kopenaction_p.h
   krecentfilesaction.h
   kstandardaction.h
+  kstylemanager.h
 )
 
 ecm_qt_declare_logging_category(KF6ConfigWidgets
@@ -67,6 +69,7 @@ target_link_libraries(KF6ConfigWidgets
     KF6::ConfigGui # KStandardAction uses KStandardShortcut
     KF6::ColorScheme
   PRIVATE
+    Qt6::GuiPrivate # KStyleManager::initStyle
     KF6::CoreAddons # KAboutData, KFuzzymatcher
     KF6::GuiAddons # KColorScheme uses KColorUtils
     KF6::I18n # For action and widget texts
@@ -94,6 +97,7 @@ ecm_generate_headers(KConfigWidgets_HEAD
   KRecentFilesAction
   KViewStateMaintainer
   KStandardAction
+  KStyleManager
 
   REQUIRED_HEADERS KConfigWidgets_HEADERS
 )
diff -pruN 6.0.0-1/src/entry.desktop 6.3.0-1/src/entry.desktop
--- 6.0.0-1/src/entry.desktop	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/src/entry.desktop	2024-05-31 13:24:33.000000000 +0000
@@ -2,6 +2,7 @@
 Name=US English
 Name[ar]=الإنجليزية الأمريكية
 Name[az]=US İngiliscə
+Name[be]=Англійская (ЗША)
 Name[bg]=Английски US
 Name[bs]=Američki engleski
 Name[ca]=Anglès US
@@ -29,6 +30,7 @@ Name[it]=Inglese US
 Name[ka]=ინგლისური (აშშ)
 Name[ko]=미국 영어
 Name[lt]=JAV anglų
+Name[lv]=ASV angļu
 Name[nb]=Engelsk (USA)
 Name[nl]=VS Engels
 Name[nn]=Engelsk (USA)
diff -pruN 6.0.0-1/src/kcommandbar.cpp 6.3.0-1/src/kcommandbar.cpp
--- 6.0.0-1/src/kcommandbar.cpp	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/src/kcommandbar.cpp	2024-05-31 13:24:33.000000000 +0000
@@ -552,28 +552,31 @@ KCommandBar::KCommandBar(QWidget *parent
     : QFrame(parent)
     , d(new KCommandBarPrivate)
 {
+    setFrameStyle(QFrame::StyledPanel | QFrame::Sunken);
+    setProperty("_breeze_force_frame", true);
+
     QGraphicsDropShadowEffect *e = new QGraphicsDropShadowEffect(this);
-    e->setColor(palette().color(QPalette::Shadow));
-    e->setOffset(2.);
-    e->setBlurRadius(8.);
+    e->setColor(palette().color(QPalette::Dark));
+    e->setOffset(0, 4);
+    e->setBlurRadius(48);
     setGraphicsEffect(e);
 
-    setAutoFillBackground(true);
-    setFrameShadow(QFrame::Raised);
-    setFrameShape(QFrame::Box);
-
     QVBoxLayout *layout = new QVBoxLayout();
     layout->setSpacing(0);
-    layout->setContentsMargins(2, 2, 2, 2);
+    layout->setContentsMargins(QMargins());
     setLayout(layout);
 
-    setFocusProxy(&d->m_lineEdit);
-
     layout->addWidget(&d->m_lineEdit);
+    d->m_lineEdit.setClearButtonEnabled(true);
+    d->m_lineEdit.addAction(QIcon::fromTheme(QStringLiteral("search")), QLineEdit::LeadingPosition);
+    d->m_lineEdit.setFrame(false);
+    d->m_lineEdit.setTextMargins(QMargins() + style()->pixelMetric(QStyle::PM_ButtonMargin));
+    setFocusProxy(&d->m_lineEdit);
 
     layout->addWidget(&d->m_treeView);
     d->m_treeView.setTextElideMode(Qt::ElideLeft);
     d->m_treeView.setUniformRowHeights(true);
+    d->m_treeView.setProperty("_breeze_borders_sides", QVariant::fromValue(QFlags(Qt::TopEdge)));
 
     CommandBarStyleDelegate *delegate = new CommandBarStyleDelegate(this);
     ShortcutStyleDelegate *del = new ShortcutStyleDelegate(this);
@@ -615,7 +618,6 @@ KCommandBar::KCommandBar(QWidget *parent
     placeholderLabel->setAlignment(Qt::AlignCenter);
     placeholderLabel->setTextInteractionFlags(Qt::NoTextInteraction);
     placeholderLabel->setWordWrap(true);
-    placeholderLabel->setText(i18n("No commands matching the filter"));
     // To match the size of a level 2 Heading/KTitleWidget
     QFont placeholderLabelFont = placeholderLabel->font();
     placeholderLabelFont.setPointSize(qRound(placeholderLabelFont.pointSize() * 1.3));
@@ -630,7 +632,16 @@ KCommandBar::KCommandBar(QWidget *parent
     d->m_treeView.setLayout(placeholderLayout);
 
     connect(&d->m_proxyModel, &CommandBarFilterModel::modelReset, this, [this, placeholderLabel]() {
-        placeholderLabel->setHidden(d->m_proxyModel.rowCount() > 0);
+        if (d->m_proxyModel.rowCount() > 0) {
+            placeholderLabel->hide();
+        } else {
+            if (d->m_model.rowCount() == 0) {
+                placeholderLabel->setText(i18n("No commands to display"));
+            } else {
+                placeholderLabel->setText(i18n("No commands matching the filter"));
+            }
+            placeholderLabel->show();
+        }
     });
 
     setHidden(true);
@@ -695,7 +706,7 @@ void KCommandBar::show()
 
     // set the position to the top-center of the parent
     // just below the menubar/toolbar (if any)
-    const QPoint position{boundingRect.center().x() - size.width() / 2, boundingRect.y()};
+    const QPoint position{boundingRect.center().x() - size.width() / 2, boundingRect.y() + 6};
     move(position);
 
     QWidget::show();
diff -pruN 6.0.0-1/src/kconfigdialogmanager.cpp 6.3.0-1/src/kconfigdialogmanager.cpp
--- 6.0.0-1/src/kconfigdialogmanager.cpp	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/src/kconfigdialogmanager.cpp	2024-05-31 13:24:33.000000000 +0000
@@ -50,8 +50,12 @@ void KConfigDialogManager::initMaps()
     }
 
     if (s_changedMap()->isEmpty()) {
-        // QT
+        // Qt
+#if QT_VERSION >= QT_VERSION_CHECK(6, 7, 0)
+        s_changedMap()->insert(QStringLiteral("QCheckBox"), SIGNAL(checkStateChanged(Qt::CheckState)));
+#else
         s_changedMap()->insert(QStringLiteral("QCheckBox"), SIGNAL(stateChanged(int)));
+#endif
         s_changedMap()->insert(QStringLiteral("QPushButton"), SIGNAL(clicked(bool)));
         s_changedMap()->insert(QStringLiteral("QRadioButton"), SIGNAL(toggled(bool)));
         s_changedMap()->insert(QStringLiteral("QGroupBox"), SIGNAL(toggled(bool)));
diff -pruN 6.0.0-1/src/krecentfilesaction.cpp 6.3.0-1/src/krecentfilesaction.cpp
--- 6.0.0-1/src/krecentfilesaction.cpp	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/src/krecentfilesaction.cpp	2024-05-31 13:24:33.000000000 +0000
@@ -88,6 +88,22 @@ void KRecentFilesActionPrivate::init()
     q->connect(q, &KSelectAction::actionTriggered, q, [this](QAction *action) {
         urlSelected(action);
     });
+
+    q->connect(q->menu(), &QMenu::aboutToShow, q, [q] {
+        std::vector<RecentActionInfo> &recentActions = q->d_ptr->m_recentActions;
+        // Set icons lazily based on the mimetype
+        for (auto action : recentActions) {
+            if (action.action->icon().isNull()) {
+                if (!action.mimeType.isValid()) {
+                    action.mimeType = QMimeDatabase().mimeTypeForFile(action.url.path(), QMimeDatabase::MatchExtension);
+                }
+
+                if (!action.mimeType.isDefault()) {
+                    action.action->setIcon(QIcon::fromTheme(action.mimeType.iconName()));
+                }
+            }
+        }
+    });
 }
 
 KRecentFilesAction::~KRecentFilesAction() = default;
@@ -207,8 +223,6 @@ void KRecentFilesAction::addUrl(const QU
     // add file to list
     const QString title = titleWithSensibleWidth(tmpName, KShell::tildeCollapse(file));
 
-    const QMimeType mimeType = QMimeDatabase().mimeTypeForFile(url.path(), QMimeDatabase::MatchExtension);
-
 #ifdef QT_DBUS_LIB
     static bool isKdeSession = qgetenv("XDG_CURRENT_DESKTOP") == "KDE";
     if (isKdeSession) {
@@ -217,6 +231,7 @@ void KRecentFilesAction::addUrl(const QU
             const static QString activityService = QStringLiteral("org.kde.ActivityManager");
             const static QString activityResources = QStringLiteral("/ActivityManager/Resources");
             const static QString activityResouceInferface = QStringLiteral("org.kde.ActivityManager.Resources");
+            const QMimeType mimeType = QMimeDatabase().mimeTypeForFile(url.path(), QMimeDatabase::MatchExtension);
 
             const auto urlString = url.toString(QUrl::PreferLocalFile);
             QDBusMessage message =
@@ -236,24 +251,14 @@ void KRecentFilesAction::addUrl(const QU
 #endif
 
     QAction *action = new QAction(title, selectableActionGroup());
-    addAction(action, url, tmpName, mimeType);
+    addAction(action, url, tmpName, QMimeType());
 }
 
-void KRecentFilesAction::addAction(QAction *action, const QUrl &url, const QString &name, const QMimeType &_mimeType)
+void KRecentFilesAction::addAction(QAction *action, const QUrl &url, const QString &name, const QMimeType &mimeType)
 {
     Q_D(KRecentFilesAction);
-
-    auto mimeType = _mimeType;
-    if (!mimeType.isValid()) {
-        mimeType = QMimeDatabase().mimeTypeForFile(url.path(), QMimeDatabase::MatchExtension);
-    }
-
-    if (!mimeType.isDefault()) {
-        action->setIcon(QIcon::fromTheme(mimeType.iconName()));
-    }
-
     menu()->insertAction(menu()->actions().value(0), action);
-    d->m_recentActions.push_back({action, url, name});
+    d->m_recentActions.push_back({action, url, name, mimeType});
 }
 
 QAction *KRecentFilesAction::removeAction(QAction *action)
@@ -382,7 +387,7 @@ void KRecentFilesAction::saveEntries(con
 
     // write file list
     int i = 1;
-    for (const auto &[action, url, shortName] : d->m_recentActions) {
+    for (const auto &[action, url, shortName, _] : d->m_recentActions) {
         cg.writePathEntry(QStringLiteral("File%1").arg(i), url.toDisplayString(QUrl::PreferLocalFile));
         cg.writePathEntry(QStringLiteral("Name%1").arg(i), shortName);
 
diff -pruN 6.0.0-1/src/krecentfilesaction_p.h 6.3.0-1/src/krecentfilesaction_p.h
--- 6.0.0-1/src/krecentfilesaction_p.h	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/src/krecentfilesaction_p.h	2024-05-31 13:24:33.000000000 +0000
@@ -43,6 +43,7 @@ public:
         QAction *action = nullptr;
         QUrl url;
         QString shortName;
+        QMimeType mimeType;
     };
     std::vector<RecentActionInfo> m_recentActions;
 
diff -pruN 6.0.0-1/src/kstandardaction.h 6.3.0-1/src/kstandardaction.h
--- 6.0.0-1/src/kstandardaction.h	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/src/kstandardaction.h	2024-05-31 13:24:33.000000000 +0000
@@ -25,7 +25,6 @@
 class QObject;
 class QWidget;
 class QAction;
-class KToggleAction;
 class KToggleFullScreenAction;
 
 /**
diff -pruN 6.0.0-1/src/kstandardaction_p.h 6.3.0-1/src/kstandardaction_p.h
--- 6.0.0-1/src/kstandardaction_p.h	2024-02-21 11:24:04.000000000 +0000
+++ 6.3.0-1/src/kstandardaction_p.h	2024-05-31 13:24:33.000000000 +0000
@@ -157,7 +157,7 @@ static inline QStringList internal_stdNa
 
     for (uint i = 0; g_rgActionInfo[i].id != ActionNone; i++)
         if (!g_rgActionInfo[i].psLabel.isEmpty()) {
-            if (QByteArray(g_rgActionInfo[i].psLabel.untranslatedText()).contains("%1"))
+            if (QByteArrayView(g_rgActionInfo[i].psLabel.untranslatedText()).contains("%1"))
             // Prevents KLocalizedString::toString() from complaining about unsubstituted placeholder.
             {
                 result.append(g_rgActionInfo[i].psLabel.subs(QString()).toString());
diff -pruN 6.0.0-1/src/kstylemanager.cpp 6.3.0-1/src/kstylemanager.cpp
--- 6.0.0-1/src/kstylemanager.cpp	1970-01-01 00:00:00.000000000 +0000
+++ 6.3.0-1/src/kstylemanager.cpp	2024-05-31 13:24:33.000000000 +0000
@@ -0,0 +1,87 @@
+/*
+    SPDX-FileCopyrightText: 2024 Christoph Cullmann <cullmann@kde.org>
+
+    SPDX-License-Identifier: LGPL-2.0-or-later
+*/
+
+#include "kstylemanager.h"
+
+#include <KActionMenu>
+#include <KConfigGroup>
+#include <KLocalizedString>
+#include <KSharedConfig>
+
+#include <QAction>
+#include <QActionGroup>
+#include <QApplication>
+#include <QStyle>
+#include <QStyleFactory>
+
+#include <private/qguiapplication_p.h>
+#include <qpa/qplatformtheme.h>
+
+void KStyleManager::initStyle()
+{
+    // do nothing if we have the proper platform theme already
+    if (QGuiApplicationPrivate::platformTheme() && QGuiApplicationPrivate::platformTheme()->name() == QLatin1String("kde")) {
+        return;
+    }
+
+    // get config, with fallback to kdeglobals
+    const auto config = KSharedConfig::openConfig();
+
+    // enforce the style configured by the user, with kdeglobals fallback
+    // if not set or the style is not there, use Breeze
+    QString styleToUse = KConfigGroup(config, QStringLiteral("General")).readEntry("widgetStyle", QString());
+    if (styleToUse.isEmpty() || !QApplication::setStyle(styleToUse)) {
+        styleToUse = QStringLiteral("breeze");
+        QApplication::setStyle(styleToUse);
+    }
+}
+
+QAction *KStyleManager::createConfigureAction(QObject *parent)
+{
+    // if we are running with our application theme, just return a disabled & hidden action
+    // there we just follow the Plasma theme
+    if (QGuiApplicationPrivate::platformTheme() && QGuiApplicationPrivate::platformTheme()->name() == QLatin1String("kde")) {
+        QAction *a = new QAction(parent);
+        a->setEnabled(false);
+        a->setVisible(false);
+        return a;
+    }
+
+    // else: provide style chooser
+
+    // get config, without fallback to kdeglobals
+    const auto config = KSharedConfig::openConfig(QString(), KConfig::NoGlobals);
+    const QString styleWeUse = KConfigGroup(config, QStringLiteral("General")).readEntry("widgetStyle", QString());
+
+    // build menu with default to reset setting and all known styles
+    KActionMenu *menu = new KActionMenu(QIcon::fromTheme(QStringLiteral("preferences-desktop-theme-applications")), i18n("Application Style"), parent);
+    QActionGroup *group = new QActionGroup(menu);
+    const QStringList styles = QStringList() << QString() << QStyleFactory::keys();
+    for (const QString &style : styles) {
+        QAction *action = new QAction(style.isEmpty() ? i18n("Default") : style, menu);
+        action->setData(style);
+        action->setActionGroup(group);
+        action->setCheckable(true);
+        if (style.toLower() == styleWeUse.toLower()) {
+            action->setChecked(true);
+        }
+        menu->addAction(action);
+    }
+
+    // toggle style change
+    QObject::connect(group, &QActionGroup::triggered, group, [](QAction *action) {
+        const QString styleToUse = action->data().toString();
+        const auto config = KSharedConfig::openConfig();
+        if (styleToUse.isEmpty()) {
+            KConfigGroup(config, QStringLiteral("General")).deleteEntry("widgetStyle");
+        } else {
+            KConfigGroup(config, QStringLiteral("General")).writeEntry("widgetStyle", styleToUse);
+        }
+        initStyle();
+    });
+
+    return menu;
+}
diff -pruN 6.0.0-1/src/kstylemanager.h 6.3.0-1/src/kstylemanager.h
--- 6.0.0-1/src/kstylemanager.h	1970-01-01 00:00:00.000000000 +0000
+++ 6.3.0-1/src/kstylemanager.h	2024-05-31 13:24:33.000000000 +0000
@@ -0,0 +1,47 @@
+/*
+    SPDX-FileCopyrightText: 2024 Christoph Cullmann <cullmann@kde.org>
+
+    SPDX-License-Identifier: LGPL-2.0-or-later
+*/
+
+#ifndef KSTYLEMANAGER_H
+#define KSTYLEMANAGER_H
+
+#include <kconfigwidgets_export.h>
+
+class QAction;
+class QObject;
+
+/**
+ * Manager for Qt widget styles
+ */
+namespace KStyleManager
+{
+
+/**
+ * Enforces the style configured by the user with fallback to the Breeze style.
+ *
+ * (following the settings in the application configuration with fallback to kdeglobals)
+ *
+ * Must be called after one has constructed the QApplication.
+ *
+ * If the application is already using the KDE platform theme, the style will not
+ * be touched and the platform theme will ensure proper styling.
+ *
+ * @since 6.3
+ */
+KCONFIGWIDGETS_EXPORT void initStyle();
+
+/**
+ * Creates an action to configure the current used style.
+ *
+ * If the application is running using the KDE platform theme, this will
+ * just return a disabled and hidden action, else it will provide an action to
+ * show a menu to select the style to use for this applications.
+ *
+ * @since 6.3
+ */
+KCONFIGWIDGETS_EXPORT QAction *createConfigureAction(QObject *parent = nullptr);
+}
+
+#endif
